# ************************************************************
# Sequel Pro SQL dump
# Version 4096
#
# http://www.sequelpro.com/
# http://code.google.com/p/sequel-pro/
#
# Host: 127.0.0.1 (MySQL 5.6.15)
# Database: bookshelf-1
# Generation Time: 2014-04-10 23:06:19 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table courses
# ------------------------------------------------------------

DROP TABLE IF EXISTS `courses`;

CREATE TABLE `courses` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `year` tinytext,
  `cat_num` varchar(128) NOT NULL,
  `title` varchar(128) NOT NULL,
  `meets` varchar(512) DEFAULT NULL,
  `location` varchar(512) NOT NULL,
  `description` varchar(16384) DEFAULT NULL,
  `notes` varchar(8192) DEFAULT NULL,
  `prerequisites` varchar(8192) DEFAULT NULL,
  `level_code` varchar(20) NOT NULL,
  `website` varchar(2000) NOT NULL DEFAULT '',
  `num_int` bigint(20) DEFAULT NULL,
  `num_char` varchar(255) DEFAULT NULL,
  `fall` varchar(5) DEFAULT NULL,
  `spring` varchar(5) DEFAULT NULL,
  `next_year_offered` int(20) DEFAULT NULL,
  `department_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `department_id` (`department_id`),
  KEY `cat_num` (`cat_num`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `courses` WRITE;
/*!40000 ALTER TABLE `courses` DISABLE KEYS */;

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(1,'2013','0802','Introduction to African American Studies','M., W., (F.), at 11','Emerson Hall 210','An exploration of some of the key texts and issues in African American Studies from a range of disciplinary perspectives. Members of the faculty deliver guest lectures in their own areas of specialization.','Required of concentrators in the African American Studies track. Students who transfer into the concentration after their sophomore year may substitute another African and African American Studies course already taken if they satisfy the Director of Undergraduate Studies that it establishes a basic familiarity with the materials covered in African and African American Studies 10. This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',10,NULL,'N','Y',2013,1),
	(2,'2013','9428','Introduction to African Studies','W., 10-12','CGIS-South S-050','This course introduces students to the general outlines of African archeology, history and geography, as well as key concepts in the study of African health, social life , economic situation, arts, and politics. Our aim is to give students a fundamental vocabulary and interdisciplinary methodology for the study of Africa. Throughout, we assume that Africa is not a unique isolate but a continent bubbling with internal diversity, historical change, and cultural connections beyond its shores. The course is open to all students who are interested in exploring various dimensions of African life and cultures in ancient and modern periods.','Required of concentrators in African Studies track. This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Foreign Cultures.',NULL,'P','',11,NULL,'Y','N',2013,1),
	(3,'2012','59207','Introduction to Black Political Thought','Hours to be arranged','','Introduces the key texts and figures in the African American political tradition from the antebellum period through the black power era. In addition to the more familiar black liberal and nationalist traditions, attention will be given to black conservatism, black feminism, and black leftist thought.',NULL,NULL,'P','',13,NULL,'N','Y',0,1),
	(4,'2013','73035','Sociology of the Black Community','M., 3-5','Barker Center 230 (Locke Room)','This course examines issues of race, class, gender, and identity in the Afro-American community. Topics of special emphasis include the contemporary situation of the black family, class stratification and the conditions and prospects of the modern black middle class, black feminist thought, black educational performance, and the dynamics of race. Our objective is to arrive at a deeper sociological analysis and appreciation of the changing life experiences awaiting African Americans.',NULL,NULL,'P','',16,NULL,'Y','N',2013,1),
	(5,'2013','2048','Introduction to African Languages and Cultures','M., W., at 12','Biological Labs 1080 (Main Lecture Hall)','This introduction to African languages and cultures explores how sub-Saharan Africans use language to understand, organize, and transmit (culture, history, etc.) indigenous knowledge to successive generations. Language serves as a road map to comprehending how social, political, and economic institutions and processes develop: from kinship structures and the evolution of political offices to trade relations and the transfer of environmental knowledge. As a Social Engagement course, AAAS 20 will wed scholarly inquiry and academic study to practical experience and personal involvement in the community. Students will be given the opportunity to study Africans, their languages, and their cultures from the ground up, not only through textbooks and data sets but through personal relationships, cultural participation, and inquisitive explorations of local African heritage communities. Throughout the semester you will be asked to employ video production, ethnographic research, creative writing, \"social-portraiture,\" GIS mapping, and linguistic study as you engage with Africans, their languages, and their cultures. By examining linguistic debates and cultural traditions and interrogating their import in the daily lives of Boston-area Africans, we hope to bridge the divide between grand theories and everyday practices, between intellectual debates and the lived experiences of individuals, between the American academy and the African world. Ultimately, this course aims to place Africans themselves in the center of the academic study of Africa.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Foreign Cultures.',NULL,'P','',20,NULL,'Y','N',2013,1),
	(6,'2013','7010','African Language Tutorials','Hours to be arranged.',' ','Individualized study of an African language at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy. Any language not listed as a course is taught under this number.','For instruction in languages that are not listed, please consult the Director of the African Language Program. Not open to auditors.',NULL,'P','',90,'r','Y','Y',2013,1),
	(7,'2013','44149','Amharic','Hours to be arranged.',' ','Individualized study of Amharic at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.a','Y','Y',2013,1),
	(8,'2013','59256','Bamanakan','Hours to be arranged',' ','Individualized study of Bamanakan at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.b','Y','Y',2013,1),
	(9,'2013','74363','Cape Verdean Creole','Hours to be arranged.',' ','Individualized study of Cape Verdean Creole at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.c','Y','Y',2013,1),
	(10,'2013','22841','Chichewa','Hours to be arranged',' ','Individualized study of Chichewa at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.d','Y','Y',2013,1),
	(11,'2013','37948','Dinka','Hours to be arranged',' ','Individualized study of Dinka at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.e','Y','Y',2013,1),
	(12,'2013','68162','Haitian Creole','Hours to be Arranged',' ','Individualized study of Haitian Creole at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.g','Y','Y',2013,1),
	(13,'2013','83269','Hausa','Hours to be arranged.',' ','Individualized study of Hausa at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.h','Y','Y',2013,1),
	(14,'2013','31747','Igbo','Hours to be arranged.',' ','Individualized study of Igbo at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.i','Y','Y',2013,1),
	(15,'2013','98376','Kinyarwanda','Hours to be arranged.',' ','Individualized study of Kinyarwanda at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.j','Y','Y',2013,1),
	(16,'2013','46854','Luganda','Hours to be arranged',' ','Individualized study of Luganda at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.k','Y','Y',2013,1),
	(17,'2013','10439','Somali','Hours to be arranged',' ','Individualized study of Somali at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.m','Y','Y',2013,1),
	(18,'2013','25546','Wolof','Fall: Tu., Th., 4-5:30; Th., 4-6',' ','Individualized study of Wolof at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.o','Y','Y',2013,1),
	(19,'2013','92175','Xhosa','Hours to be arranged',' ','Individualized study of Xhosa at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.p','Y','Y',2013,1),
	(20,'2013','40653','Zulu','Fall: M., W., F., at 9',' ','Individualized study of Zulu at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.q','Y','Y',2013,1),
	(21,'2013','74597','Krio','Hours to be arranged',' ','Individualized study of Krio at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.s','Y','Y',2013,1),
	(22,'2013','27694','Shona','Hours to be arranged',' ','Individualized study of Shona at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.t','Y','Y',2013,1),
	(23,'2013','46375','Sudanese Arabic','Fall: Tu., 4-6; Tu., 6-8 p.m.; Th., 4-6; Th., 6-8 p.m.',' ','Individualized study of Sudanese Arabic at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.u','Y','Y',2013,1),
	(24,'2013','40174','Pulaar','Fall: Tu., 3-5; Th., 6-8 p.m.; Tu., 3-4:30; Th., 4-5:30',' ','Individualized study of Pulaar at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of the Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.v','Y','Y',2013,1),
	(25,'2013','42039','Ibibio','Hours to be arranged',' ','Individualized study of Ibibio at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.w','Y','Y',2013,1),
	(26,'2013','81159','Setswana','Hours to be arranged',' ','Individualized study of Setswana at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.x','Y','Y',2013,1),
	(27,'2013','52859','Kikongo','Hours to be arranged',' ','Individualized study of Kikongo at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.y','Y','Y',2013,1),
	(28,'2013','1269','Supervised Reading and Research','Hours to be arranged',' ','Students wishing to enroll must petition the Director of Undergraduate Studies for approval, stating the proposed project, and must have permission of the proposed instructor. Ordinarily, students are required to have taken some coursework as background for their project.',NULL,NULL,'P','',91,'r','Y','Y',2013,1),
	(29,'2013','3022','Sophomore Tutorial','Tu., 2-4','Barker Center 230 (Locke Room)','This course will examine the complexity of contemporary racial and ethnic experience in the United States, focusing on self-identified \"mixed-race\" groups and voluntary immigrant groups from Africa, Latin America, and the Caribbean (e.g. from Brazil, Cape Verde, Ethiopia, Haiti, Puerto Rico, and Nigeria). Interdisciplinary course readings will introduce key theoretical issues in the social sciences and humanities, such as cultural relativism, the social construction of race, class, gender, sexuality, and ethnicity, and the negotiation of identity in diaspora and minority settings. Assignments will include both written work and social engagement with local communities resulting in multimedia projects.','Required for concentrators in African and African American Studies. Open to all undergraduates. This course will count towards the Ethnic Studies concentration, 2012-13, only.',NULL,'P','',97,NULL,'N','Y',2013,1),
	(30,'2013','3070','Junior Tutorial - African Studies','Hours to be arranged',' ','Students wishing to enroll must petition the Director of Undergraduate Studies for approval, stating the proposed project, and must have the permission of the proposed instructor. Ordinarily, students are required to have taken some coursework as background for their project.',NULL,'Completion of African and African American Studies 11, or a substitute course approved by the Director of Undergraduate Studies.','P','',98,'a','Y','Y',2013,1),
	(31,'2013','6272','Junior Tutorial - African American Studies','Hours to be arranged',' ','Students wishing to enroll must petition the Director of Undergraduate Studies for approval, stating the proposed project, and must have the permission of the proposed instructor. Ordinarily, students are required to have taken some coursework as background for their project.',NULL,'Completion of African and African American Studies 10, or a substitute course approved by the Director of Undergraduate Studies.','P','',98,NULL,'Y','Y',2013,1),
	(32,'2013','8654','Senior Thesis Workshop','Hours to be arranged',' ','Thesis supervision under the direction of a member of the Department.','Enrollment limited to honors candidates.',NULL,'P','',99,NULL,'Y','Y',2013,1),
	(33,'2012','56863','The Hip Hop Generation and Post-Civil Rights Black Politics','',' ','The representatives of this new day (sporting baggy clothes and spitting rap lyrics) seem to contrast with the public image of Civil Rights icons like Martin Luther King, Jr. (the clean cut, orator). But despite surface dissimilarities these figures bear an eerie resemblance. Both the emcee and the orator assume that black male leadership is a reliable index for the fate of the black community. This course mixes a diverse set of readings with music and film to interrogate the specific generational tensions that structure popular and intellectual discourses concerning the \"hip-hop generation\" and the perceived demise of contemporary black politics.',NULL,NULL,'O','',102,NULL,'N','Y',0,1),
	(34,'2013','34305','Gender and Sexuality in Black Atlantic Religions','Tu., Th., 11:30-1',' ','Students will be introduced to the complexities of Black Atlantic religious practices and experiences through a critical engagement with questions of gender and sexuality. We will examine the production of masculinities, femininities, moral and ethical selves, queer and transgendered bodies, and racialized subjects within differently situated religious and spiritual practices. The course will primarily focus on Haitian Vodun, Brazilian Candomble, Cuban Santeria and Palo Mayombe, as well as others.','Expected to be given in 2013-14. Offered jointly with Divinity School as HDS 2738.',NULL,'O','',104,'x','Y','N',2014,1),
	(35,'2013','49412','Transnational Feminisms','Tu., 4-6',' ','Typically understood as an unbound field, transnational feminisms comes together as a paradigm that calls attention to the intersections of globalizations, race, sexuality, diasporas and nationalisms from a transnational perspective. Mostly from third world and women of color feminists, we will examine this unwieldy designation in relation to methodologies, analytics, contentions and silences. Where and when does the emergence of this term come to be? How does it differ from other feminist and internationalist/globalization perspectives? What role (if any) does religion or spirituality play in the differing theoretical frameworks?','Offered jointly with Divinity School as HDS 2749.',NULL,'O','',104,'y','N','Y',NULL,1),
	(36,'2013','64519','Voodooizations and the Politics of Representation','Tu., Th., 11:30-1',' ','This course will examine the process by which representations of Black spiritualities in film and media have constructed a genre of \"voodoo\" as well as \"voodooizations\" of different religious and spiritual beliefs. This class will not be about vodou or vodun the spiritual/religious belief system. Instead, we will address differing politics of representation, we will engage in theories of reception and commodification, cultural studies, performance theory, postcolonial theories, critical feminist and queer media studies.','Expected to be given in 2013-14. Offered jointly with Divinity School as 2735.',NULL,'O','',104,'z','N','Y',2014,1),
	(37,'2013','91872','Witchcraft, Rituals and Colonialism','Th., 12-2','DIV - Divinity Hall 211','This course will explore the coming together of ideas on witchcraft and rituality as discourses and practices of power, gender, race, and sexuality in colonial and imperial moments. We will examine history, literature, films, and social theory dealing with different forms of self-identified and interpellated forms of \"witchcraft\" such as questions of sorcery, brujeria, shamanism, voodoo/hoodoo, and santeria/palo - all as complex and multivalent sites of productive power. We will look at how discourses and experiences marked and claimed \"witchcraft\" intersect with ideas and practices of rituals in the everyday lives and perceptions of colonial, postcolonial, national, and transnational subjects in different locations. Students will take into consideration these questions in relation to broader topics such as colonialism/postcolonialism, imperialisms, and transnationalisms, as well as within critiques of modernisms versus traditionalisms. This course will specifically focus on Latin America, the Caribbean, Africa, and African diasporic contexts.','Offered jointly with Divinity School as 2736.',NULL,'O','',104,NULL,'N','Y',2013,1),
	(38,'2013','41141','Using Film for Social Change','M., 3-5; and a weekly section W., 6-7.','Northwest Building B106','New technology and democratized access to digital media powerfully impact strategies aiming to heighten global awareness of local issues and are integral to efforts seeking to inspire empathy, political engagement, social activism, and charitable giving. With a focus on race, gender, and identity, this course will explore the portrayal of the human condition across cultures in feature films, documentaries, and photography. Students will have the opportunity to create their own multimedia projects.',NULL,NULL,'O','',109,NULL,'Y','N',2013,1),
	(39,'2013','22792','Spectral Fictions, Savage Phantasms: Race and Gender in Anti-Racist South African and African American Drama, Fiction and Film','Th., 1-3',' ','Why have social orders like Apartheid South Africa and White Supremacy in segregated America that are based on extreme racial, gender and national oppression always generated often violent, hallucinatory fictions of the racial and gender identities of the oppressed? And why have the oppressed in turn often internalized these sorts of fictions and also produced counter-fictions that more or less conform to the same violent, phantasmic logic? In this course, we will explore how these fictions and counter-fictions are reproduced and challenged in some of the most powerful, canonical works of drama, fiction and cinema by South African and African American authors and filmmakers. As the Nigerian author, Chinua Achebe once famously remarked: \"where one thing stands, another thing will stand beside it.\" To this end, we will pay special attention in the course to how, both in form and in content, race and gender always seem, constitutively, to intersect in these fictions and counter-fictions. The course is thus a study in the dark, violent but generative cultural unconscious of modern racialized and gendered identities.',NULL,NULL,'O','',111,NULL,'N','Y',2015,1),
	(40,'2012','62048','From Cesaria Evora to Dama Do Bling: Music, Language, and Digital Media in the Former Portuguese Colonies','','Sever Hall 208','This course will explore contemporary musical performance and production and their interrelationship with language and digital media in Angola, Brazil, Cape Verde, Guinea-Bissau, Mozambique, Sao Tome and Principe, and diaspora communities in western Europe and the northeastern United States. Through interdisciplinary course readings and primary source materials (e.g. song lyrics, music videos, photographs, and social media activity), students will investigate questions of genre, authenticity, and power; creolization, hybridity, and purity; and race, gender, and sexuality in this complex cultural domain. Assignments will develop historical, ethnographic, and digital research expertise culminating in a final paper and multimedia project.',NULL,NULL,'O','',114,'x','Y','N',0,1),
	(41,'2013','37899','HBO\'s The Wire and its Contribution to Understanding Urban Inequality','W., 2-4',' ','Although journalists and media critics around the world have heaped deserved acclaim on The Wire, many people do not recognize its contribution to social science. Students in this seminar will watch, critique, and discuss selected episodes of The Wire along with assigned readings on urban inequality that relate to these episodes. The assigned readings will feature academic books and research articles that describe and analyze life and experiences in inner city neighborhoods, as well as the social, economic, political, and cultural factors that shape or influence these experiences.',NULL,NULL,'O','',115,NULL,'Y','N',2014,1),
	(42,'2013','10829','Of Mean Streets and Jungle Fevers: Race, Gender and Ethnicity in Martin Scorsese and Spike Lee','Th., 1&#8211;3:30',' ','Against the background of radical theories of racial formation and identity politics in America, this course will comparatively explore controversial images of African Americans and Italian Americans in selected films of two of the most important contemporary American filmmakers, Martin Scorsese and Spike Lee. On their road to becoming iconic figures in America\'s contemporary cinematic and artistic avant-garde, Scorsese and Lee radically transformed received or conventional perceptions of Italian Americans and African Americans in mainstream American film. In this course, we will explore both similar and contrastive styles and approaches by the two filmmakers. Special attention will be paid to popular and scholarly discourses that the selected films of Scorsese and Lee have generated.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',117,'x','Y','N',2015,1),
	(43,'2013','7429','The History of African Americans From the Slave Trade to the Great Migration','Tu., Th., 10-11:30','Sever Hall 202','This course is a survey of the first half of African American History and Culture and traces the historical, political, social, and cultural contexts of black Americans from the slave trade to the great migration. Thematically, we explore the meaning of freedom, the dynamic between black struggle and white resistance, and the ways in which factors such as gender and geography complicate any notions of a single black experience. Each week we will focus on different events, writings, narratives, debates, and political ideologies. The class is intended to present a \"tree, tree, tree-forest\" approach. In other words, we will focus on particular men and women, moments, and messages in order to provide a \"moral of the story\" perspective. Reappraisal is the core of history. Particular emphasis will be placed on how historians analyze primary source material, interpret the past, and debate the past. This course combines discussion, lecture, and multimedia. It presents a narrative, interpretation, and analysis of African American history.',NULL,NULL,'O','',118,NULL,'N','Y',2013,1),
	(44,'2013','10526','Chocolate, Culture, and the Politics of Food','M., W., at 2, and a weekly section to be arranged.','Sever Hall 113','This course will examine the sociohistorical legacy of chocolate, with a delicious emphasis on the eating and appreciation of the so-called \"food of the gods.\" Interdisciplinary course readings will introduce the history of cacao cultivation, the present day state of the global chocolate industry, the diverse cultural constructions surrounding chocolate, and the implications for chocolate\'s future of scientific study, international politics, alternative trade models, and the food movement. Assignments will address pressing real world questions related to chocolate consumption, social justice, responsible development, honesty and the politics of representation in production and marketing, hierarchies of quality, and myths of purity.',NULL,NULL,'O','',119,'x','N','Y',2013,1),
	(45,'2013','73581','African American Theatre, Drama, and Performance','M., W., at 11','Barker Center 211','A study of African American practices of performance from the 19th century through the present. This seminar will meet twice each week: first, in a classroom to discuss scholarship on black performance, and second, in a Harvard archive to work directly with primary materials. Topics include abolitionism, the Harlem Renaissance, the Black Arts Movement, and hiphop.',NULL,NULL,'O','',120,'x','Y','N',2013,1),
	(46,'2013','86852','Tobacco and Sugar','W., 12&#8211;1:30;',' ','Cuban Counterpoint Between Tobacco and Sugar (Fernando Ortiz 1940) will guide explorations of aesthetic and historical tensions throughout the Spanish Caribbean. Particular crops cultivated divergent political - cultural responses. Along with musical forms, plastic arts, and politics, we concentrate on literary works including abolitionist Cecilia Valdes, El reino de este mundo, the Dominican Over, Puerto Rico\'s La charca, Jamaica\'s Wide Sargasso Sea, writings by Hostos, Bono, Mintz, Klein, among others.',NULL,NULL,'O','',124,NULL,'Y','N',2014,1),
	(47,'2013','2589','African American Literature from the Beginnings to the Harlem Renaissance','Tu., Th., 11:30-1','Barker Center 316','Close readings of major writers in the context of cultural history. I) Literature and folk culture in the slavery period: Phillis Wheatley, Olaudah Equiano, Omar Ibn Said, Victor Sejour, Lydia Maria Child, Fredrick Douglass, Harriet Beecher Stowe, William Wells Brown, Frank Webb, Martin Robison Delany, and Harriet Jacobs. II) \"Post-bellum, pre-Harlem\": Charles W. Chesnutt, Paul Laurence Dunbar, Pauline Hopkins, Du Bois, Booker T. Washington, and James Weldon Johnson. We examine diverse genres-from slave narratives, novels, and poems to plays, speeches, and song lyrics and end with Jean Toomer\'s Cane.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',131,NULL,'N','Y',2013,1),
	(48,'2012','47899','Zora Neale Hurston, Richard Wright, Ralph Ellison','','Barker Center 114 (Kresge Room)','Investigates the development of Wright\'s sociological and Hurston\'s anthropological imagination, and their influence on Ellison\'s postwar modernism, with special emphasis on literary form. Readings include published and some unpublished writings (fiction and non-fiction), against the background of selected criticism. PLEASE NOTE: The course meets for a third hour on Th., 3-4.',NULL,NULL,'O','',133,NULL,'Y','N',0,1),
	(49,'2013','50691','Reading Du Bois','W., 1-3',' ','This course will treat the historical and political writings of W. E. B. Du Bois-historian, activist, philosopher, and social theorist, one of the foremost intellectuals of the twentieth century, and arguably the founder of the field of African and African American Studies. From The Suppression of the African Slave Trade to the United States of America (1896) to The World and Africa (1947), Du Bois traced a course across many of the most important currents of global, black, and intellectual history: Pan-Africanism, Marxism, and Anti-imperialism, in particular.',NULL,NULL,'O','',135,'x','N','Y',2014,1),
	(50,'2013','16591','Black Religion and Economic Thought','Tu., 2-4',' ','Since Emancipation African American religious leaders and their congregants have employed religion not only as a means of achieving social and political mobility, but also as a means of securing economic growth and independence in light of the conditions created under American capitalism. These approaches have varied from the pragmatic strategies of Booker T. Washington, the socialist leanings of Rev. George Washington Woodbey, the \"poor people\'s campaign\" of Rev. Martin Luther King, Jr., and the increasingly popular prosperity ministries of today\'s neo-Pentecostal and Word of Faith communities. Such changes in strategies often coincide with changes in America\'s political economy over the past century. This course attempts to interrogate the development of these various strands of economic thought using texts by scholars like Max Weber (The Protestant Ethic and the Spirit of Capitalism), E. Franklin Frazier (The Black Bourgeoisie), and David Harvey (An Introduction to Neoliberalism) as anchoring texts to frame the social, economic and political contexts in which these strategies emerge. Other texts, including autobiographies, ethnographies, and histories offer details of how these religious understandings are framed and practiced.',NULL,NULL,'O','',136,NULL,'Y','N',2014,1),
	(51,'2013','3258','Literature and Its Cultural `Others\' - America, Africa and the Caribbean, 1950s-80s','W., 1-3','Barker Center 230 (Locke Room)','In the historic contexts of the civil rights struggles in the United States and the decolonizing liberation struggles in Africa and the Caribbean, this course explores how utopian or emancipatory aspirations in diverse media like literature, popular music, oratory, non-scripted street or community theatre, and popular visual media like poster art, murals, and graffiti impact people of different social classes and backgrounds.',NULL,NULL,'O','',137,NULL,'Y','N',2013,1),
	(52,'2012','93434','Slavery and Emancipation in the Atlantic World','','Barker Center 230 (Locke Room)','History is often interpreted as the struggle for power. This course examines how resistance plays a central role in the formation of individual and collective identities among black historical actors in the Atlantic world. The course focuses on the power struggles and efforts by black people to affect social and political change particularly during the eighteenth and nineteenth century. In this class students will cover the significance of major slave rebellions, revolutions, and abolitionist movements within the Atlantic world. Among the questions we consider are: How do powerless people acquire and exercise power? What are the obstacles they must overcome? How do black people living in the Atlantic world perceive, predict, and procure power? How do they define their own empowerment? The course will offer insights on the complexity of the region\'s peoples, and will contribute to students\' critical thinking. In papers, students will discuss interpretive questions that focus specifically on the representations, historiographical debates, and the theory of Atlantic world history.',NULL,NULL,'O','',139,'x','Y','N',0,1),
	(53,'2013','92126','Hiphop and Don\'t Stop: The Word','M., W., at 10',' ','Hiphop is a global phenomenon that influences social life far beyond the music and entertainment industries. Yet beyond descriptions and critiques of its mass appeal, few have considered hip-hop\'s development of standards and evaluations across all artistic areas and culture. Moreover, the consequences of an audience trained in the changing standards of hip-hop and charged with upholding them, has not been thoroughly explored. This course provides a critical examination of hip-hop in the US and its role as a cultural, political and artistic resource for youth. It will explore the artistic, social, cultural, linguistic and political implications of hip-hop. It is taught from the perspective of cultural and linguistic anthropology and media studies. Each year the course will include a special topic with guest lecturers. Topics include: gender and sexuality, spirituality, health, psychology, philosophy, education, politics, art, nationalism, etc.',NULL,NULL,'O','',142,NULL,'N','Y',2014,1),
	(54,'2013','0444','Representing Blackness: Media, Technology and Power in Hiphop Culture','Tu., 2-4',' ','This course explores the concept of race and ethnicity through the analysis of media systems and institutions, communication frames and symbolic representations and social constructions.',NULL,NULL,'O','',143,NULL,'N','Y',2015,1),
	(55,'2012','99254','The Hiphop Cipher: \"These are the Breaks\" (With 9th Wonder)','','Mt. Auburn, 104 3r','The Hiphop Cipher is an in-depth look at aspects of hiphop. It is for students who have taken courses on hiphop and popular music and culture. It closely examines a particular issue and topic and includes guest lecturers and master classes on areas or issues in hiphop culture, art, scholarship and performance. Spring 2013 will feature Grammy Winning producer 9th Wonder. These are the Breaks: The connection between vinyl from the 60\'s, 70\'s and 80\'s and birth of what we now know as hip-hop music, is a connection that is known by producers, DJ\'s and collectors of music, but not to academia. Various political, cultural, and social movements of the 1960\'s created an environment for the stories of soul, jazz, and funk produced in the 1970\'s, which in turn created the platform for our most treasured hip-hop albums (Illmatic, The BluePrint, The Chronic, College Dropout, The Minstrel Show). \"Diggers\" from around the world travel from country to country, from record shop to basement, in search of the original \"breaks\" used for these albums, in some cases for 10+ years. This course examines the important break beats in hiphop and the cultural, political and social movements and contexts that the beats, songs and production represented.',NULL,NULL,'O','',145,'x','N','Y',0,1),
	(56,'2012','2929','Racial Identity, Politics, and Public Policy','',' ','This course examines how race and perceived racial difference affect political discourse, mobilization, representation, and political outcomes. We will examine the fate of policies such as affirmative action and welfare reform, and the prospects for multiracial coalition politics. We will also consider the role of elected representatives, the media, and the traditional racial divide in affecting political outcomes of importance to African Americans and to other communities of color.',NULL,NULL,'O','',147,NULL,'Y','N',0,1),
	(57,'2013','23973','Hiphop America: From Local to Global and Black to Post Racial?','W., 10-12','Mt. Auburn, 104 Hiphop Archive, 2r','Hiphop is a global phenomenon that influences social life far beyond the music and entertainment industries. It has been in existence for over 40 years. It has made a lasting impression on our understanding of African American and American character, identity and culture. Yet beyond descriptions and critiques of its mass appeal, few have considered Hiphop\'s development of standards and evaluations across all artistic areas and culture. Moreover, the consequences of an audience trained in the changing standards of Hiphop and charged with upholding them, has not been thoroughly explored. This course provides a critical examination of Hiphop in the US and its role as a cultural, political and artistic resource for youth. The main artist that we will focus on to inform the discussion and research is Nas. In particular this course will examine the social and cultural changes and challenges Hiphop has introduced regarding racial identity, gender and sexuality and social class. It also explores global influences of Hiphop and how globalization affects Hiphop in return. Each lecture topic will include study questions and notebook directions. There will be special speakers and activities throughout the semester.',NULL,NULL,'O','',153,NULL,'Y','N',2013,1),
	(58,'2012','90602','Love and Sexuality in African American Culture','',' ','This seminar is a comprehensive study of the representation of gender, love and sexuality in African American and African Diasporan culture. It introduces students to the field of gender and sexuality and some of the principal questions of feminist theory, as viewed from linguistics, anthropology, media studies and literature. The course has a strong international and multicultural focus, drawing on descriptions of women and men\'s speech, interaction and representation across the globe. Materials examined include film, novels, music and the examination of numerous cultural practices. The lectures and in-class activities explore the principal concepts and issues that define the field of gender, culture and communication. These areas include: sociolinguistics, discourse and interaction, gender and culture, communication theory, gender and media, cultural studies, political economy, and symbolic communication. In particular, we will examine how everyday interactions, media, film, popular culture and journalism, incorporate gender and sexuality and at times perpetuate stereotypes of men, women and sexuality in general.',NULL,NULL,'O','',155,NULL,'N','Y',0,1),
	(59,'2013','88142','Christianity, Identity, and Civil Society in Africa','Tu., 3-5',' ','This course is a historical survey of the centuries-old Christian traditions in Africa. It begins with an outline of the trajectory of Christianity\'s origins and presence in Africa from its beginning in ancient Mediterranean lands through the early period of European missionaries to the contemporary period. The course provides the ethnography of the old mission churches, indigenous independent African churches, and contemporary evangelical and Pentecostal Charismatic movements. The course explores the role of Christianity in relation to historical, cultural, social, and material realities of the African continent. It examines a broad range of topical issues related to conversion, missionization, and the development and growth of Christian agencies in Africa in relation to the construction of social, theological, and religious identities, as well as Christianity\'s response to cultural pluralism, nationhood, citizenship, and civil society.','Offered jointly with the Divinity School as 2337.',NULL,'O','',160,NULL,'N','Y',2014,1),
	(60,'2013','51727','Religion, Diaspora, and Migration: Seminar','Th., 4-6','DIV - Rockefeller Hall 117','This seminar explores critical and interdisciplinary approaches to the place of religion and the emergence of the new immigrant and diaspora communities in the modern world, and the discourses emerging from the practice of diaspora and migration scholarship. Using historical, ethnographic, and textual sources, the course will illuminate the lived religious experiences of immigrant and diaspora communities in the United States and elsewhere. It introduces critical perspectives on forms of interaction between religion and other aspects of social identity - ethnicity, gender, nationality, race, age, and sexuality, as well as transnational and global influences on social and cultural identity. The course also examines the complex networks of economic, cultural, and technological innovations that the \"new\" diaspora and immigrant communities have developed to make sense of their spiritual and cultural lives in new situations.','Offered jointly with the Divinity School as 3702.',NULL,'O','',161,NULL,'N','Y',2013,1),
	(61,'2013','66834','Indigenous Religious Traditions and Modernity: Seminar','Tu., 3-5',' ','This seminar explores historical, theoretical, methodological, and conceptual issues central to the study of indigenous religions of the world. It examines the critique of indigeneity and explores emerging topics about the role that religion plays in indigenous peoples\' lives, communities, and societies. Special topics will explore issues related to land, environment, conversion, health, the state, gender, aggression, violence, justice, and human rights. The seminar examines the interface of indigenous religions and modernity, colonial and postcolonial conditions, and local and global forces that shape the practices of indigenous traditions in various regions of the world.','Offered jointly with the Divinity School as 3703.',NULL,'O','',162,NULL,'Y','N',2014,1),
	(62,'2013','96803','Mother Tongue: African American English and Social Change','W., 2-4',' ','This course focuses on African American English and discourse and provides a critical exploration into the notions of language life, death and power. It is concerned with the language, discourse and symbolic systems that construct and represent race, class and gender in the US. We use methods from linguistic anthropology and philosophy to explore language ideologies and the relationship between power and powerful speech. In this course we will review and critique theories of language, communication, culture, and identity as they relate to ethnicity, race, gender, and power. In particular, we are interested in how language mediates and constructs identity, how we associate language with race, class and gender, and how we resist and manipulate these associations. To answer these questions we examine both public and popular culture, as well as education, literature, film and other media. Topics include: Discourse of Politics, Race, Class, Radical Language Theory and Ideology, Breaking and Making Linguistic Rules. Marking Blackness, Normalizing Blackness, Grammaticalization and Ideology.',NULL,NULL,'O','',164,NULL,'Y','N',2014,1),
	(63,'2013','70818','Anthropology of the Black Community','Hours to be arranged',' ','This course examines anthropological theory, research and practice that relates to constructions of blackness as well as African-diasporic identities. African-diasporic contributions to anthropology as well as anthropological research and theory concerning Africana identities will be explored. This course introduces students to basic concepts and qualitative methods in the social sciences including ethnographic fieldwork and the analysis of face-to-face communication. It focuses on the details of everyday activities across a number of communities and interactive environments. It is meant to provide a bridge between communications, the social sciences, linguistics and socio-cultural anthropology through the introduction of concepts and analytical techniques that privilege observation, participation, video recording and transcription of spontaneous interaction (as opposed to experimental tasks or introspection).',NULL,NULL,'O','',165,NULL,'Y','N',2014,1),
	(64,'2013','54187','Women\'s Language and Discourse in the African Diaspora','W., 1-3',' ','The course focuses on language as a social construct and its importance and constitutive function in culture, appropriation, and performance of gender within and across traditional and national lines. The purpose of this course is to study, analyze and critique theories concerning the discursive construction of gender identity(s) and forms of representation of cultures. It will explore the relationship between power and powerful speech through reviews and critiques of theories of language, culture, and identity as they relate to gender, and nationalism. In particular, we will focus on how language and identity are constructed and mediated in literature, film and other media. Finally we will explore language and discourse surrounding women\'s language as well as language discourse styles used in the construction of regional, national, and global communities.',NULL,NULL,'O','',166,NULL,'N','Y',2014,1),
	(65,'2012','94098','Visualizing Africa','','Peabody Museum B8','An examination of the various ways in which Africa historically has been conceptualized and visualized in art and illustrative materials. Emphasis is given to the critical reading of actual works of art and documents. Construction of self and others as seen through images is discussed. The interface between Africa and the Christian and Islamic worlds as well as larger concerns of slavery, colonialism, and contemporary art are examined.',NULL,NULL,'O','',169,NULL,'N','Y',0,1),
	(66,'2012','25009','The African Past: Art and History to 1800','',' ','This course takes up key issues in the history of ancient Africa as framed principally around divergent forms of visual culture. In addition to exploring core writings and theoretical issues, students also will explore underlying interrelationships between localities, regions, and more broadly continental forms and events as seen through the interplay of geography, socio-economics, and cultural dynamics.',NULL,NULL,'O','',170,NULL,'Y','N',0,1),
	(67,'2013','6977','The African City','M., 1-3',' ','This seminar investigates critical issues in Africa\'s rich urban centers. Architecture, city planning, spatial framing, popular culture, and new art markets will be examined.',NULL,NULL,'O','',174,NULL,'N','Y',2014,1),
	(68,'2013','39051','Health, Society, and Subjectivity in the American Context','Tu., 1-3','Barker Center 211','While diseases are often imagined to be scientific, medical conditions, they are also social constructs. In the nineteenth century, for example, the condition of Dysaesthesia Aethiopis (an ailment that made its sufferers \"mischievous\") was considered nearly universal among free blacks. Today, diseases like AIDS and tuberculosis are often associated with personal attributes, while the social forces at work to structure risk for acquiring these illnesses are glossed over. This course examines the ways people reproduce and challenge contemporary visions of society through the lens of social injury, and in the process cultivate subjectivities that are marked by race, gender, class.',NULL,NULL,'O','',178,NULL,'Y','N',2013,1),
	(69,'2013','9532','Jazz, Freedom, and Culture','M., W., (F.), at 11, and a weekly section to be arranged.',' ','This course explores the history of the musical tradition known as jazz from its roots in African American popular musical styles at the turn of the 20th century to its contemporary life as a global improvisational art music. We devote considerable attention to the history of jazz improvisation as a musical process and also explore the cultural, aesthetic, racial, and social debates that shaped the development of the music. On the one hand, jazz fashioned itself as the ultimate modern music with freedom and justice for all, and, on the other, provided an arena in which complex debates about race, cultural ownership, and social disparity repeatedly took place.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B.',NULL,'O','',179,NULL,'Y','N',2014,1),
	(70,'2013','68933','Race, Class and the Making of American Religion','W., 10-12',' ','This class explores the ways in which both race and class are implicated in the development and practice of religion in the U.S. Through historical, anthropological and sociological works we explore the theoretical underpinnings of race and class and ponder their influence upon varying expressions of Islam, Judaism and Christianity.','Offered jointly with the Divinity School as 2599.',NULL,'O','',180,'x','N','Y',2013,1),
	(71,'2012','18563','Image of the Black in Western Art','','Sackler Museum 318','This seminar will critically examine the depiction and contextualization of individuals of African descent in European and American art. Among the various issues raised are historic changes in the idea of and construction of race, the impact of early internationalism, notions of difference in the age of exploration, slavery and notions of selfhood, and representation as part of the larger colonial project.',NULL,NULL,'O','',181,NULL,'Y','N',0,1),
	(72,'2013','7973','From R & B to Neo Soul: Black Popular Music and Cultural Transformation','Tu., Th., at 11, and a weekly section to be arranged.','Music Building Paine Hall','The course focuses on the history of African American popular music from Ray Charles to P-Funk to Erykah Badu with particular emphasis on its long-term impact on American culture. The rise of classic R & B, Soul, Motown, Funk, the Philly Sound and Neo-Soul are featured. Key artists include Ray Charles, Aretha Franklin, the Supremes, Curtis Mayfield, James Brown, Stevie Wonder, George Clinton, Michael Jackson, Prince, Jill Scott, Erykah Badu, Usher, Alicia Keys, and D\'Angelo. The course is especially concerned with tracing the interrelationships among music, politics, spirituality, and race relations during the Civil Rights and Black Power years and their legacy for today. During these years the sound of African America indelibly shaped mainstream American popular culture in far reaching and transformative ways.','This course, when taken for a letter grade, meets the General Education requirement for either Culture and Belief or Aesthetic and Interpretive Understanding, but not both. This course, when take for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',182,NULL,'Y','N',2013,1),
	(73,'2013','58474','Queer of Color Theory','Tu., 1-3',' ','An advanced seminar in theories and processes of theory-making by queer people of color in the US from the Harlem Renaissance through the present. Topics include feminism, AIDS, spirituality, community, migration, affect, and performance. Texts include works by Audre Lorde, Cherrie Moraga, Gloria Anzladua, Marlon Riggs, Cathy Cohen, E. Patrick Johnson, Jose Esteban Munoz, Cheryl Dunye, David Eng, Sharon Bridgforth, Omi Osun Joni Jones, Roderick Ferguson, and Jewelle Gomez.',NULL,NULL,'O','',183,'x','N','Y',2015,1),
	(74,'2013','22059','Childhood in African America','M., 1-3','Sever Hall 306','A seminar on children and childhood in African American history and cultures from 1773 through the present. Authors may include Phillis Wheatley, Frederick Douglass, W. E. B. Du Bois, Langston Hughes, Toni Morrison, and Suzan-Lori Parks; topics may include slavery, abolition, literacy, popular performance, film and television, Civil Rights, celebrity, the Moynihan Report, systemic violence (including poverty), education, and the American Girl Dolls.',NULL,NULL,'O','',186,'x','Y','N',2013,1),
	(75,'2013','0094','African Religions','Th., 4-6','DIV - Rockefeller Hall 116','This course is a basic introduction to the history and phenomenology of traditional religions of the African peoples. Using diverse methodological and theoretical approaches, the course will explore various forms of experiences and practices that provide a deep understanding and appreciation of the sacred meaning of African existence: myth, ritual arts, and symbols selected from West, East, Central, and Southern Africa.','Offered jointly with the Divinity School as 3690.',NULL,'O','',187,NULL,'Y','N',2013,1),
	(76,'2013','26092','Medicine, Culture, and Society','W., 12-2','Barker Center 230 (Locke Room)','This course examines the changing place of medicine in the long history of modernity. Focusing on key moments - the birth of the clinic, the colonial frontier (where biomedicine met its therapeutic \"others\"), the consolidation of medicine as self-governing profession, the age of genomics and biocapital - it explores the distinctive role of medical knowledge in the making of modernist persons, identities, and social worlds. Readings are drawn from across the social sciences, with material from Africa, Europe, and North America. Part lecture, part discussion, the class will be open to upper-level undergraduates and graduates.',NULL,NULL,'O','',189,'x','N','Y',2013,1),
	(77,'2013','92721','The Anthropology of Law: Perspectives from Africa and Elsewhere','W., 2-4','Barker Center 230 (Locke Room)','The course will cover (i) classical readings in the field, (ii) conceptual questions focusing on the often counter-intuitive theoretical insights to be gained from the non-Western legal systems, (iii) law and colonialism, (iv) liberalism, difference, and the law in the postcolonial world, and (v) the judicialization of politics around the globe. Throughout, attention will be given to the lessons to be learned from legal anthropology for interrogating the present moment in the global north. Grades will be based on class participation, course presentations, and a term paper.','Offered jointly with the Law School as 2535.',NULL,'O','',190,'x','N','Y',2013,1),
	(78,'2013','32391','African American Lives in the Law','Tu., 2-4',' ','This seminar focuses on biographical and autobiographical writings in a historical examination of the role of the individual in the American legal process. We will seek to understand how specific African Americans (as lawyers, judges, and litigants) made a difference-how their lives serve as a \"mirror to America\"-and also to understand the ways personal experience informs individual perspectives on the law and justice.',NULL,NULL,'O','',191,'x','N','Y',2014,1),
	(79,'2013','8241','Religion and Society in Nigeria','Th., 10-12','Barker Center 230 (Locke Room)','The seminar examines the historical development of religion in Nigeria and explores its intersection with ethnic identity, culture, and society in pre-colonial, colonial, and contemporary periods. The course provides an understanding of various cultural tradition, historical events, and social forces that have shaped Nigeria\'s religious express. Many topical issues will be explored such as indigenous religious culture, Christian and Muslim identities, civil religion, and civil society and democratization, as well as religion and politics in present-day Nigeria.','Offered jointly with the Divinity School as 3704.',NULL,'O','',192,'x','N','Y',2013,1),
	(80,'2013','5172','Poverty, Race, and Health','Th., 4-6','Robinson Hall 106','This course critically examines the health status of the poor, and of African Americans and other socially disadvantaged racial and ethnic groups in the US. Attention will be focused on the patterned ways in which the health of these groups is embedded in the social, cultural, political, and economic contexts, and arrangements of US society. Topics covered include the meaning and measurement of race, the ways in which racism affects health, the historic uses of minorities in medical research, how acculturation and migration affects health, and an examination of the specific health problems that disproportionately affect nondominant racial groups.',NULL,NULL,'O','',197,NULL,'N','Y',2013,1),
	(81,'2013','56306','Africa Rising? New African Economies/Cultures and Their Global Implications','M., 12&#8211;1:30 and 6&#8211;7:30 p.m.','Barker Center 230 (Locke Room)','In a story titled Africa Rising (2011), The Economist argued that the continent epitomizes both the \"transformative promise of [capitalist ] growth and its bleakest dimensions. This workshop will explore Africa\'s changing place in the world - and the new economies, legalities, socialities, and cultural forms that have arisen there. It will also interrogate the claim that the African present is a foreshadowing of processes beginning to occur elsewhere; that, therefore, it is a productive source of theory about current conditions world-wide. The workshop, open to faculty and students, will meet Mondays from 6:00-7:30. 15 students will be permitted to take it as a course; they will also meet on Mondays, 12:00-1:30. Grades will be based on participation and a term essay.',NULL,NULL,'T','',209,'a','Y','N',2013,1),
	(82,'2013','65212','Africa Rising? New African Economies/Cultures and Their Global Implications','M., 12&#8211;1:30, M., 6&#8211;7:30 p.m.','Robinson Hall Lower Level Library','In a story titled Africa Rising (2011), The Economist argued that the continent epitomizes both the \"transformative promise of [capitalist] growth\" and its bleakest dimensions. This workshop will explore Africa\'s changing place in the world - and the new economies, legalities, socialities, and cultural forms that have arisen there. It will also interrogate the claim that the African present is a foreshadowing of processes beginning to occur elsewhere; that, therefore, it is a productive source of theory about current conditions world-wide. The workshop, open to faculty and students, will meet Mondays, 6:00-7:30. 15 students will be permitted to take it as a course; they will also meet on Mondays, 12:00-1:30. Grades will be based on participation and a term essay.',NULL,NULL,'T','',209,'b','N','Y',2013,1),
	(83,'2013','76765','Ethnography of the African Diaspora: Race, Gender and Power','W., 4-6','Div - Andover Hall 118','This graduate seminar explores ethnographic moments of African Diasporic religions within anthropology. By taking a non-regional approach to the conceptualization of African diasporareligions we will explore how religion has been a key lens into the historical racializing, gendering and sexualizing of Black subjects, as well as a crucial aspect of revisionist and critical anthropology. We will read contemporary ethnographic works on the African diaspora exploring the gendered and erotic production of Blackness. Through revisionist approaches, we will explore methodological and theoretical concerns to conducting ethnography of Afro-Atlantic religions. Students will be expected to interrogate issues of modernity, tradition, ritual and secularism and examine post-colonial, transnational feminist and cultural theories of the subject.','Offered jointly with the Divinity School as 2726.',NULL,'T','',214,NULL,'Y','N',2013,1),
	(84,'2013','9951','Topics in African American History','W., 2-4',' ','This graduate readings seminar surveys African American history from the slave trade through the early twentieth century. We will examine the experiences of African Americans alongside the history of race relations in a larger American context. Topics include slavery, abolition, and the transition to freedom; regional and cultural differences among African Americans; black politics; and issues of gender and class in black communities. We will also discuss the nature of historical inquiry and differing modes of historical interpretation.',NULL,NULL,'T','',218,NULL,'Y','N',2014,1),
	(85,'2012','54978','Performing Race','',' ',NULL,NULL,NULL,'T','',228,NULL,'Y','N',0,1),
	(86,'2013','3120','Graduate Proseminar','','Barker Center 230 (Locke Room)','Students are introduced to major themes, classic texts, and representative current work in the broad interdisciplinary field of African and African American Studies, with a focus on the Humanities (Literature, Art, Music, and Religion).','Required for all graduates in African and African American Studies in their first year.',NULL,'G','',301,NULL,'Y','N',2013,1),
	(87,'2013','7559','Graduate Seminar','','Barker Center 230 (Locke Room)','Students are introduced to major themes, debates and texts in the broad interdisciplinary field of African and African American Studies. African and African American Studies 302, in the spring term, focuses on the social sciences.','Required for all graduates in African and African American Studies in their first year. Ordinarily, only graduate students affiliated with the program will be permitted to attend.',NULL,'G','',302,NULL,'N','Y',2013,1),
	(88,'2013','1374','Individual Reading Tutorial','',' ','Allows students to work with an individual member of the faculty in a weekly tutorial.','Students may not register for this course until their adviser and the faculty member with whom they plan to work have approved a program of study.',NULL,'G','',310,NULL,'Y','Y',2013,1),
	(89,'2013','4046','Individual Research','',' ','Requires students to identify and carry out a research project under the guidance of a member of the faculty. Graduate students may use this course to begin work on the research paper required for admission to candidacy.',NULL,NULL,'G','',390,NULL,'Y','Y',2013,1),
	(90,'2013','4587','Directed Writing','',' ','Requires students to identify a major essay and carry it out under the guidance of a member of the faculty. Graduate students may use this course to begin to work on the research paper that is a requirement of admission to candidacy.',NULL,NULL,'G','',391,NULL,'Y','Y',2013,1),
	(91,'2013','0427','Reading and Research','',' ',NULL,'Permission of the instructor and the Director of Graduate Studies is required for enrollment.',NULL,'G','',398,NULL,'Y','Y',2013,1),
	(92,'2013','0009','Elementary Gikuyu','Hours to be arranged',' ','Gikuyu is a Bantu language spoken by Kenya\'s most populous ethnic group. The Gikuyu are among Africa\'s most recognized peoples because of the Mau Mau freedom fighters who were mainly Gikuyu.','The course is designed primarily for students who have no prior knowledge of Gikuyu; however, students with minimal knowledge of the language may also register for the course. Not open to auditors.',NULL,'P','',NULL,'A','Y','Y',2013,2),
	(93,'2013','0010','Intermediate Gikuyu','Hours to be arranged',' ','Continuation of Gikuyu A. Gikuyu is a Bantu language spoken by Kenya\'s most populous ethnic group. The Gikuyu are among Africa\'s most recognized peoples because of the Mau Mau freedom fighters who were mainly Gikuyu.','Not open to auditors.','Gikuyu A or the equivalent of one year\'s study in Gikuyu.','P','',NULL,'B','Y','Y',2013,2),
	(94,'2013','0017','Reading in Gikuyu','Hours to be arranged',' ','Advanced reading in Gikuyu.','Not open to auditors.','Gikuyu B or equivalent.','O','',101,'ar','Y','N',2013,2),
	(95,'2013','0018','Reading in Gikuyu II','Hours to be arranged',' ','Advanced reading in Gikuyu II.','Not open to auditors.','Gikuyu 101ar or equivalent.','O','',101,'br','N','Y',2013,2),
	(96,'2013','1878','Elementary Swahili','Fall: M., W., F., at 10; Spring: M., W., F., at 10',' ','A study of the lingua franca of East Africa at the elementary level. Contact hours supplemented by language lab sessions. Emphasis on written expression, reading comprehension, and oral fluency.','Not open to auditors.',NULL,'P','',NULL,'A','Y','Y',2013,3),
	(97,'2013','3442','Intermediate Swahili','Fall: M., W., at 4; M., W., F., at 3',' ','Continuation of Swahili A. A study of the lingua franca of East Africa at the elementary level. Contact hours supplemented by language lab sessions. Emphasis on written expression, reading comprehension, and oral fluency.','Not open to auditors.','Swahili A or the equivalent of one year\'s study of Swahili.','P','',NULL,'B','Y','Y',2013,3),
	(98,'2013','8503','Reading in Swahili','M., W., at 5; M., W., at 6',' ','Advanced reading in Swahili.',NULL,'Swahili B or equivalent.','O','',101,'ar','Y','N',2013,3),
	(99,'2013','7746','Reading in Swahili II','Hours to be arranged',' ','Advanced reading in Swahili II.',NULL,'Swahili 101ar or equivalent.','O','',101,'br','N','Y',2013,3),
	(100,'2013','0023','Elementary Twi','Hours to be arranged.',' ','Twi is one of the regional languages of the Akan speaking peoples of Ghana, constituting the largest ethnic group in Ghana. Twi is fast becoming the lingua franca of the country. This course aims to help students acquire the Twi language at the basic or elementary level.','The course is designed primarily for students who have no prior knowledge of Twi; however, students with minimal knowledge of the language may also register for the course. Not open to auditors.',NULL,'P','',NULL,'A','Y','Y',2013,4),
	(101,'2013','0025','Intermediate Twi','Hours to be arranged.',' ','Continuation of Twi A. Twi is one of the regional languages of the Akan speaking peoples of Ghana constituting the largest ethnic group in Ghana. Twi is fast becoming the lingua franca of the country. The Akan people are well known for their art and culture, especially the traditional colorful Kente cloth.','Not open to auditors.','Twi A or the equivalent of one year\'s study of Twi.','P','',NULL,'B','Y','Y',2013,4),
	(102,'2013','0026','Reading in Twi','Hours to be arranged',' ','Advanced reading in Twi.','Not open to auditors.','Twi B or equivalent.','O','',101,'ar','Y','N',2013,4),
	(103,'2013','0028','Reading in Twi II','Hours to be arranged',' ','Advanced reading in Twi II.','Not open to auditors.','Twi 101ar or equivalent.','O','',101,'br','N','Y',2013,4),
	(104,'2013','0029','Elementary Yoruba','Hours to be arranged.',' ','Yoruba is spoken in the West African countries of Nigeria, Benin Republic, and parts of Togo and Sierra Leone, therefore constituting one of the largest single languages in sub-Saharan Africa. Yoruba is also spoken in Cuba and Brazil. Students will acquire the Yoruba language at the basic or elementary level.','Primarily designed for students who have no prior knowledge of Yoruba. However, students with minimal knowledge of the language may also register for the course. Not open to auditors.',NULL,'P','',NULL,'A','Y','Y',2013,5),
	(105,'2013','0031','Intermediate Yoruba','Hours to be arranged.',' ','Continuation of Yoruba A. Yoruba is spoken in the West African countries of Nigeria, Benin Republic, and parts of Togo and Sierra Leone, therefore constituting one of the largest single languages in sub-Saharan Africa. Yoruba is also spoken in Cuba and Brazil. Students will acquire the Yoruba language at the basic or elementary level.','Not open to auditors.','Yoruba A or the equivalent of one year\'s study of Yoruba.','P','',NULL,'B','Y','Y',2013,5),
	(106,'2013','0033','Reading in Yoruba','Hours to be arranged',' ','Advanced reading in Yoruba.','Not open to auditors.','Yoruba B or equivalent.','O','',101,'ar','Y','N',2013,5),
	(107,'2013','0035','Reading in Yoruba II','Hours to be arranged',' ','Advanced reading in Yoruba II.','Not open to auditors.','Yoruba 101a or equivalent.','O','',101,'br','Y','Y',2013,5),
	(108,'2013','5660','Supervised Reading and Research in Archaeology','Hours to be arranged',' ','Special study of selected topics in archaeology, given on an individual basis and directly supervised by a member of the department. May be taken for a letter grade or pass/fail. To enroll, a student must submit a petition form (available from the Head Tutor for Archaeology or downloadable from the department\'s Anthropology[Archaeology] website), signed by the adviser with whom he or she wishes to study, and a proposed plan of study.',NULL,NULL,'P','',91,'xr','Y','Y',2013,6),
	(109,'2013','3619','Supervised Reading and Research and Research in Social Anthropology','Hours to be arranged',' ','Special study of selected topics in Anthropology, given on an individual basis and directly supervised by a member of the Department. May be taken for a letter grade or Pass/Fail. To enroll, a student must submit to the Anthropology Undergraduate Office, William James 352, a course form signed by the adviser under whom s/he wishes to study and a proposed plan of study. Anthro 91zr form available from the Undergrad Office, or the department website.',NULL,NULL,'P','',91,'zr','Y','Y',2013,6),
	(110,'2013','9029','Archaeological Research Methods in Museum Collections','Hours to be arranged',' ','Special (individual) study of Peabody Museum (PM) collections approved by the PM Director and directly supervised by a member of the PM curatorial staff. Requires a project involving a museum collection developed in consultation with the supervisor.','Must be taken for a letter grade. Priority given to students in Anthropology and related departments. To enroll, submit a petition form (available on the Anthropology [Archaeology] website), signed by the supervisor, the PM Director, and the Head Tutor for Archaeology and including a proposed research agenda, preferably during the term preceding the term of enrollment. See the Head Tutor for Archaeology or members of the Peabody Museum curatorial staff for more information.',NULL,'P','',92,'xr','Y','Y',2013,6),
	(111,'2013','4742','Social Anthropology Research Methods in Museum Collections','Hours to be arranged',' ','Special (individual) study of Peabody Museum collections directly supervised by a faculty member and a member of the curatorial staff. Requires a project involving a Harvard Museum collection, developed in consultation with the supervisors.','Must be taken for a letter grade. Priority given to students in Anthropology and related departments. To enroll, submit a petition form (available from the Undergraduate Office, William James 352), signed by both supervisors, a proposed research agenda, during the term preceding the term of enrollment. Information sheets with Museum contacts available in William James 352.',NULL,'P','',92,'zr','Y','Y',2013,6),
	(112,'2013','0400','Sophomore Tutorial in Archaeology','M., 3-5',' ','This course will focus on archaeological thinking, the cognitive skeleton of the discipline of archaeology, the principles and the logic that are the foundation of all archaeological conclusions and research. Central to this is an understanding of research design, archaeological theory and interpretation, culture and material culture; as well as an understanding of how to examine and construct an archaeological argument.','Required of all concentrators in Archaeology.',NULL,'P','',97,'x','N','Y',2013,6),
	(113,'2013','5832','Sophomore Tutorial in Social Anthropology','W., 11:30-1',' ','The sophomore tutorial will serve as an introduction to social theorists who have influenced anthropological theory. In particular selected works by Marx, Durkheim, Weber, Foucault, Latour and others will be read and discussed. Seminar members will see how their ideas have shaped ethnographic description and analysis.','Required of all concentrators. Weekly 2-hour sections to be arranged.',NULL,'P','',97,'z','N','Y',2013,6),
	(114,'2013','2959','Junior Tutorial in Archaeology','M., 3-5','Peabody Museum 57-E','The junior tutorial provides a background in archaeological method and theory through critical analysis of selected issues and debates particularly focusing on more complex societies. Specific topics include the origins of agriculture and the domestication of animals, the development of complexity and \"civilization,\" post-colonial and historical archaeology, and related ethical and theoretical issues. Weekly readings (drawn from current journal literature), discussions, and several short writing assignments.','Required of all concentrators in Archaeology.',NULL,'P','',98,'xa','Y','N',2013,6),
	(115,'2013','3568','Junior Tutorial in Archaeology','Hours to be arranged',' ','This individual tutorial for archaeology students intending to write a senior thesis is normally undertaken with a member of the faculty during the second term of junior year. To enroll, a student must submit a petition form (available from the Head Tutor for Archaeology, or downloadable from the department\'s Anthropology [Archaeology] website) with a proposed course plan of study and the tutorial adviser\'s signature.','Required of candidates for honors in Archaeology.',NULL,'P','',98,'xb','N','Y',2013,6),
	(116,'2013','4503','Junior Tutorial in Social Anthropology','W., 2-4',' ','Junior tutorials in Social Anthropology explore critical theoretical issues related to a single ethnographic region (eg. South Asia, Africa, Latin America). The issues and areas change from year to year, but the purpose remains the same: to give students a chance to grapple with advanced readings and to experience the ways that ideas and theories can be applied and critically analyzed in ethnographic studies.',NULL,NULL,'P','',98,'za','Y','N',2013,6),
	(117,'2013','35711','Junior Tutorial for thesis writers in Social Anthropology','Hours to be arranged',' ','This individual tutorial is for social anthropology students intending to write a senior thesis, and is normally undertaken with an advanced graduate student during the second term of junior year. Students will have weekly meetings with the project advisor for the purposes of developing the appropriate background research on theoretical, thematic, regional, and methodological literature relevant to their thesis topic, and fully refining their summer research proposal. The tutorial\'s final paper will be comprised of a research proposal representing the research undertaken during the semester.','Strongly recommended for any social anthropology junior intending to write a senior thesis. Taken in addition to the required fall term group junior tutorial, Anthropology 98za (formerly 98z).',NULL,'P','',98,'zb','N','Y',2013,6),
	(118,'2013','6656','Thesis Tutorial in Archaeology - Senior Year','Hours to be arranged',' ','Research and writing of the Senior Thesis. Limited to honors candidates. Signature of the faculty adviser on a departmental form is required. This form is available from the Head Tutor for Archaeology or downloadable from the department\'s Anthropology (Archaeology) website.',NULL,NULL,'P','',99,'x','Y','Y',2013,6),
	(119,'2013','0787','Thesis Tutorial in Social Anthropology - Senior Year','Hours to be arranged',' ','Research and writing of the Senior Thesis. Limited to honors candidates.',NULL,NULL,'P','',99,'z','Y','Y',2013,6),
	(120,'2013','8727','The Fundamentals of Archaeological Methods & Reasoning','M., W., at 10','Harvard Hall 202','A comprehensive introduction to the practice of archaeology and major themes from our human past: how do archaeologists know where to dig? How do we analyze and understand what we find? What do we know about the origins of the human species, agriculture, cities, and civilization? The course integrates methods and theory, and utilizes Peabody Museum collections, to show how we reconstruct ancient diet, trade, and political systems. We also explore the role of archaeology in colonialism, modern politics, and film.','One 2 hour section per week. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Social Analysis. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1010,NULL,'Y','N',2013,6),
	(121,'2013','48543','Museum Anthropology, Thinking with Objects: Kayaks: Seminar','Tu., 2:30-4:30',' ','By considering early Peabody Museum kayak collections from Alaska, students will explore the history of anthropology and museum collecting, representation of indigenous people in museum display, and modern stewardship of museum collections. Students will take part in a conservation and exhibition consultation project between the Peabody Museum and Alaska Native consultants. Students will utilize knowledge gained from the consultations, readings, and demonstrations to contribute to synthesize and further the modern conservation and exhibition of kayaks and co-development of knowledge related to Peabody Museum collections.',NULL,NULL,'O','',1025,'r','N','Y',2014,6),
	(122,'2013','29337','The Dawn of Mesoamerican Civilization','Tu., Th., at 10',' ','This course surveys the archaeology of Formative Mesoamerica, providing an overview of prehispanic civilizations in Mexico, Guatemala, and neighboring countries, from the earliest evidence for human occupation to the appearance of the first cities and states in the region (by around AD 100). Topics include the origins of agriculture, early villages, sociopolitical organization, ritual practices, creation of inequality, and the development of chiefly societies, with a focus on the Southern Gulf Coast (Olmec), the Valley of Oaxaca, Central Mexico, Soconusco Coast, and the Maya area. Peabody Museum collections are incorporated into class discussions and assignments.',NULL,NULL,'O','',1032,NULL,'N','Y',2014,6),
	(123,'2012','20555','Human Roots: Paleolithic Archaeology of the Old World','','Peabody Museum 57-E','Through selected topics, this course surveys the world\'s longest archaeological record - that of the Old World Paleolithic. A series of introductory lectures provide the theoretical, chronological and climatic frameworks for the course, which begins with the earliest evidence of stone tool manufacture at 2.6 million years ago. Topics include earliest Homo life-ways in Africa; the initial colonization of Eurasia; Middle Pleistocene hominin diversification; major technological innovations like fire, projectiles and ceramics; the archaeology of modern human origins in Africa; modern human dispersals into India, Arabia, Southeast Asia, Australia and Europe; Neanderthal-modern human interactions; and strategies for coping with climate change.',NULL,NULL,'O','',1035,NULL,'N','Y',0,6),
	(124,'2013','8978','Ancient Settlement Systems: Seminar','Th., 1-4',' ','Approaches to spatial patterning in human societies, including the structure of settlements and the regional distribution of populations. The seminar will consider how variation in settlement and settlement systems can be related to factors such as environment, economy, and social and political organization. Case studies will be drawn from a range of New and Old World societies of varying scales of sociopolitical complexity.',NULL,NULL,'O','',1045,NULL,'N','Y',2014,6),
	(125,'2013','2013','Archaeological Science','M., 7-10 pm',' ','Focus on physical science and engineering methods and techniques used by archaeologists in the reconstruction of time, space, and human paleoecology, and analysis of archaeological materials. Topics include 14C dating, ice core and palynological analysis, stable isotope chemistry of paleodietary foodwebs, soil micromorphology and site formation, Pb isotope sourcing of metal artifacts, and microstructural and mechanical analyses of cementitious materials used in ancient monumental buildings. The first meeting of this course will be Monday, February 10, 2014. Course will meet at MIT in Bldg. 4, Rm. 370.',NULL,'One year of college-level chemistry or physics.','O','',1060,NULL,'N','Y',2013,6),
	(126,'2013','28632','The Ancient Near East','Tu., Th., at 10',' ','From the earliest urban and literate civilizations to the formation of empire we shall review the political, economic, and religious beliefs of the Sumerians, Babylonians, and Egyptians. These early civilizations will then be discussed in the context of the first internationalism that brought them into contact with their near and distant neighbors from eastern Europe to Central Asia, Africa, and South Asia. The political use of the past by modern nation states will be reviewed.',NULL,NULL,'O','',1065,NULL,'Y','N',2014,6),
	(127,'2013','5190','North American Archaeology: Lost Tribes and Ancient Capitals of Native America','Tu., Th., 11:30-1','Peabody Museum Putnam Lab (59-D)','Archaeology of Native North America, from the first appearance of humans on the continent to the arrival of Europeans in the 1500s. Topics to be covered include: history of the discipline; megafaunal extinctions; Archaic deep-sea fishers in the Northeast; buffalo hunters on the Northern Plains; origins of agriculture; moundbuilding cultures of the Midwest; Pueblo peoples of the Southwest; complex foragers of the Northwest coast; dynamic contact period interactions; and current political debates and ethical issues relating to the archaeology of North America.',NULL,NULL,'O','',1080,NULL,'N','Y',2013,6),
	(128,'2013','2318','Six Great Discoveries in New World Archaeology','Tu., Th., 1-2:30',' ','The class will use six important archaeological sites as case studies by which to understand prehistory in the Ancient Americas and to learn of changing approaches to studying the past. From three major culture regions, two sites important for specialists and a wider audience will be examined in depth. They are North America: Cahokia and Chaco Canyon; Mesoamerica: Teotihuacan and Copan; and Central Andes: Moche Huacas and Cuzco-Machu Picchu.','Class designed primarily for undergraduates with no previous experience in archaeology but it may also be taken by graduate students.',NULL,'O','',1085,NULL,'Y','N',2014,6),
	(129,'2013','8716','Ethnography and Archaeology','M., 3-5',' ','Archaeologists often draw on ethnographic studies of Western and non-Western societies as sources of explanation for ancient cultural practices. But the questions remain: how valid is the use of ethnographic analogy in the study of the past? What assumptions do archaeologists make about past social processes in their uses of ethnographic studies? These are some of the questions addressed in this course.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1090,NULL,'Y','N',2014,6),
	(130,'2013','4409','Urban Revolutions: Archaeology and the Investigation of Early States','Tu., Th., at 10, and a 90-minute weekly section to be arranged.',' ','Examines the development and structure of the earliest state-level societies in the ancient world. Archaeological approaches are used to analyze the major factors behind the processes of urbanization and state formation in Mesopotamia, Egypt, Central Asia, the Indus Valley, and Mesoamerica. The environmental background as well as the social, political, and economic characteristics of each civilization are compared to understand the varied forces that were involved in the transitions from village to urbanized life. Discussion sections utilize archaeological materials from the Peabody Museum and Semitic Museum collections to study the archaeological methods used in the class.','No previous knowledge of archaeology is necessary. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1095,NULL,'Y','N',2014,6),
	(131,'2013','0593','The Moche of Ancient Peru: Politics, Economy, Religion and Art','M., W., 1-2:30',' ','This course will be a focused examination of the ancient Moche (ca. C.E. 100-800) of the north coast of Peru with particular attention paid to the nature of Moche political economy and its religious-ceremonial-artistic manifestations.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for either Foreign Cultures or Literature and Arts B, but not both.',NULL,'O','',1125,NULL,'N','Y',2014,6),
	(132,'2013','1634','Archaeology of Harvard Yard','Th., 1-4',' ','Archaeological data recovered from Harvard Yard provide a richer and more nuanced view of the 17th through 19th century lives of students and faculty in Harvard Yard, an area that includes the Old College and Harvard Indian College. Students will excavate in Harvard Yard, process and analyze artifacts, and report on the results. Additional topics to be covered include regional historical archaeology, research design, surveying, archival research, stratigraphy, and artifact analysis.',NULL,NULL,'O','',1130,NULL,'Y','N',2014,6),
	(133,'2013','0655','Archaeology of Harvard Yard II: Laboratory Methods and Analysis','Th., 1-4',' ','Open to students who participated in the fall term investigations in Harvard Yard, this course focuses on the detailed analysis of the materials recovered in the excavations, within the context of archival and comparative archaeological and historical research. The analysis will also include an evaluation of the results of the ground-penetrating radar surveys conducted prior to the excavations, as part of the research design for the next season of investigations of the Indian College site.',NULL,'Anthropology 1130, Archaeology of Harvard Yard.','O','',1131,NULL,'N','Y',2014,6),
	(134,'2013','4736','Ancient Landscapes','W., 3-6','Peabody Museum 57-E','Archaeological approaches to settlement and land use at the regional scale. Issues will include settlement systems, agricultural and pastoral systems, the role of humans environmental change, and also the methods used to investigate them.',NULL,NULL,'O','',1150,NULL,'N','Y',2013,6),
	(135,'2013','8450','Before Baghdad: Cities of Ancient Mesopotamia','M., W., at 10',' ','The world\'s first cities emerged in Mesopotamia and were the defining characteristic of ancient civilizations in what is today Iraq, Syria, and Turkey. They were inhabited by large populations, powerful kings, and the gods themselves. The course will consider the origins, ecology, spacial arrangement, socioeconomic religious organization, religious institutions, and collapse of cities from Gilgamesh to Saddam. Through archaeology and ancient texts, students will become familiar with cities such as Uruk, Babylon, Nineveh, and Baghdad.',NULL,NULL,'O','',1155,NULL,'N','Y',2014,6),
	(136,'2013','86159','Maya Narratives: Gods, Lords, and Courts','M., W., at 11',' ','This course explores the continuing investigation of Classic Maya texts and images, and how new decipherments have changed our understanding of the ancient Maya world. The Classic Maya are the only Pre-Columbian civilization with a substantial corpus of inscriptions produced well before any contact with the Old World. Maya written and visual narratives reveal details of history and myth, life at the courts of lords and nobles, and religion and worldview. Their testimonies are often striking, unique, and hard to understand, but they are not mediated by non-indigenous interpreters and open a window into a world long gone.',NULL,NULL,'O','',1158,NULL,'Y','N',2014,6),
	(137,'2013','9906','Digging the Glyphs: Adventures in Decipherment','M., W., at 1',' ','This course focuses on the method and theory of decipherment, but also considers epistemology and the significance and enduring relevance of ancient writing systems in the modern era. It begins with the distinction between notational, iconographic and phonetic communication-only the latter can truly be considered `writing\' (a linear, graphic record of speech)-and then discusses the various different types of writing systems (including logographic, logosyllabic, syllabic and alphabetic scripts). This is followed by several case studies: the great decipherments (Egyptian, the Cuneiform scripts, Linear B and Mayan); scripts whose languages have become extinct (Etruscan and Meroitic); scripts that remain entirely mysterious (the scripts of Phaistos, the Indus Valley and Easter Island); the major scripts of the Pre-Columbian New World (Zapotec, Isthmian and Aztec writing); and invented scripts from popular literature. Each provides its own unique insights into the enduring and engaging mystery of writing.',NULL,NULL,'O','',1165,NULL,'Y','N',2014,6),
	(138,'2013','21112','Amerindian Languages and Literatures','Tu., Th., at 1',' ','This course surveys the indigenous literatures (both Pre-Columbian and Colonial) of several New World civilizations (the Aztecs, Inka and Maya) from a comparative anthropological perspective. Included are brief introductions to the languages of these early documents (Nahuatl, Quechua and Mayan), as well as a discussion of their literary conventions, contents, and significance for an understanding of the cultures that produced them. A particular focus will be on the diachronic changes in these literatures since Precolumbian times, indicative of the complex and contested landscape of Spanish Colonization.',NULL,NULL,'O','',1166,NULL,'Y','N',2014,6),
	(139,'2013','53933','Colonial and Modern Ch\'olan Literatures','Th., 3-6',' ','This course centers on three Cho\'lan languages and associated body of literary works that may be of interest to students in anthropology, linguistics, comparative literatures, and history. Even though Ch\'olan languages, particularly Ch\'olti\' and Ch\'orti\', have been crucial for the continuing decipherment of ancient Maya writing, they remain understudied and underpublished. The course will be based on a series of recent publications on Ch\'olti\', an extinct Ch\'olan language, and modern Ch\'orti\', its closest surviving relative. While some classes will be devoted to the grammar, vocabulary, and literary tradition of Ch\'orti\' as spoken today, other sections of the course will introduce the fundamentals of Colonial Ch\'olti\' and Chontal grammars (which are broadly similar to Ch\'orti\' but diverge on several important issues) and then proceed to explore Moran\'s manuscript, the only surviving Ch\'olti\' text, and the Maldonado-Paxbolon Papers, a highly important source on Chontal Maya history and literature and one of the few surviving Maya documents detailing events immediately before and after the Spanish conquest.',NULL,NULL,'O','',1167,NULL,'Y','N',2014,6),
	(140,'2013','71052','Introduction to Classic Maya Writing and Art','Tu., Th., at 10',' ','This course offers an introduction to the written and visual tradition of the Late Classic Maya of Mexico and Central America (A.D. 600-900). The main goal is to master the basics of Classic Maya hieroglyphs and iconography, explore the connections between the written and visual languages, and to review several key topics in the study of Maya inscriptions and art. The course combines theoretical discussions with \"hands on\" training in epigraphy and iconography.',NULL,NULL,'O','',1168,NULL,'Y','N',2014,6),
	(141,'2013','3706','Mesoamerican Writing Systems','M., W., 1-2:30','Peabody Museum 57-E','This course explores the role of writing broadly defined in the social, political, and religious fabric of ancient civilizations of Mexico, Guatemala, Belize, and Honduras. This region known as Mesoamerica is characterized by an amazing variety of indigenous writing systems, from phonetic ones like Maya hieroglyphs, to largely pictographic notations such as Mixtec records. The course offers a survey of Mesoamerican writing systems that centers on the basic properties of the scripts and their uses. It highlights how specific features of Mesoamerican writing systems reflect broader regional traditions with respect to the role of writing in social, political, and religious life.',NULL,NULL,'O','',1170,NULL,'Y','N',2013,6),
	(142,'2013','1022','The Archaeology of Ethnicity','Tu., Th., 1:30-3','Peabody Museum Putnam Lab (59-D)','Ethnic identity and conflict are among the most powerful processes and relations shaping the world we live in today. Questions addressed include: What can we understand about ethnic identity and relations in the prehistoric world on the basis of the archaeological record? For example, how might differences in material culture represent and reflect markers of ethnic identity? The Peabody Museum collections will provide materials for study and analysis.',NULL,NULL,'O','',1175,NULL,'Y','N',2013,6),
	(143,'2013','9956','Encountering the Conquistadors','Tu., Th., 11:30-1',' ','This course examines the effects of the Spanish Conquest on indigenous peoples of the Americas between the fifteenth and eighteenth centuries, providing an introduction to the archaeology of first encounters in the Caribbean, Southeast and Southwest US, Central Mexico, highland and lowland Mesoamerica, the Amazon basin, and in the Andes. Topics addressed include the roles of disease, indigenous politics, native rebellions, and ecological change in the colonization of the `New\' World.',NULL,NULL,'O','',1190,NULL,'N','Y',2014,6),
	(144,'2013','1793','The Archaeology of Ancient China','M., W., at 10',' ','A survey of the archaeology of China from the origins of humans during the Palaeolithic into the Bronze Age (ca. 220 BCE), with an emphasis on the origins of agriculture and the emergence of complex society during the late Neolithic and Early Bronze Age. We survey important archaeological finds from these periods and examine relevant issues in anthropological archaeology. Sections will involve the discussion and use of materials from the Peabody and Sackler Museums.',NULL,NULL,'O','',1210,NULL,'N','Y',2014,6),
	(145,'2013','54265','The Archaeology of Women and Children','Tu., Th., 10-11:30',' ','This course explores approaches to gender and family life in anthropological and archaeological research, by comparing data from a variety of ancient societies. We consider relationships between men, women, and children in the past, as well as how contemporary gender relations have influenced the practice of archaeology and our interpretation of the past. How can we recognize gender archaeologically? In what ways did ancient women and children contribute to subsistence, technology, political life, ritual activities, and more? Peabody Museum collections are incorporated into our methodological and theoretical study of gender in archaeology.',NULL,NULL,'O','',1214,NULL,'Y','N',2014,6),
	(146,'2013','48924','The Pyramids of Giza: Technology, Archaeology, History: Seminar','M., W., at 11, with occasional sections and field trips to be arranged.',' ','Focuses on the Pyramids, Sphinx, and tombs at Giza (ca. 2500 BC), in the context of ancient Egyptian history, art, and archaeology. The HU-MFA Expedition excavated Giza, resulting in today\'s Giza Project at Harvard. Seminar takes place in Harvard\'s Visualization Center with 3D viewing of the Giza Necropolis on a 23-foot screen, and consists of introductory lectures, student presentations, and field trips. Topics range from challenges of archaeological information processing to Old Kingdom mortuary art and architecture, to issues of ownership and repatriation. Students will also contribute to the (real world) Giza Project at Harvard.',NULL,NULL,'O','',1250,NULL,'N','Y',2014,6),
	(147,'2013','53142','Quests for Wisdom: Religious, Moral and Aesthetic Experiences in the Art of Living','Tu., at 2, Th., 2-4','William James Hall 105','New interdisciplinary curriculum centered on 5 kinds of quests for wisdom that involve moral, religious and aesthetic pursuits and that focus on practices of mentoring and caregiving. Students will engage in short lectures, interactive discussions, student led seminars, and music and film. Students\' required projects include a personal story that narrates an experience in the art of living and writing assignments that focus on assisting and accompanying experiences of others.','Preference given to juniors and seniors.',NULL,'O','',1400,NULL,'Y','N',2013,6),
	(148,'2013','43639','The Materiality of Culture: objects, meaning, the self','Th., 3-5','Peabody Museum Putnam Lab (59-D)','This seminar course explores the relationships between people and things, providing students with an overview of the developing theories and methods of material anthropology. From archaeology to material culture studies, and from art and architecture to museum interpretation, we will examine a wide variety of approaches to the world of objects, artifacts and mass-produced goods, developing critical methods for analyzing material culture and engaging objects as valuable research materials for scholarly work. Through selected readings, site visits, and group activities, we will identify methods for integrating artifacts, collectibles, and every day things with documentary research in narrating and exhibiting culture.',NULL,NULL,'O','',1495,NULL,'Y','N',2013,6),
	(149,'2013','8296','The Ethnographic Encounter: An Introduction to Social Anthropology','Tu., Th., 1-2:30','Sever Hall 202','This course introduces ethnography as the central method of social and cultural anthropology. By observing, interviewing, and participating in ongoing events and social life, anthropologists describe and analyze patterns of cultural and social interaction that constitute the lived experiences of particular groups or communities. Ethnography is the lens through which anthropologists understand central themes such as kinship and families, community, social structure, worldview and religion, ethnicity, the individual, gender, and cultural change and globalization. Ethnographic readings include studies of Nepal, the American SW, Japan, Korea, Latin America, Africa, Oceania, and Europe. Readings and lectures will be supplemented with ethnographic films and hands-on visits to Harvard?s Peabody Museum of Archaeology and Ethnology.','Freshmen welcome. This course is now specifically required of all Social Anthropology students, beginning with those entering the concentration in 2013-14.',NULL,'O','',1600,NULL,'Y','N',2013,6),
	(150,'2013','2622','Ethnographic Research Methods','M., 1-3','William James Hall 401','Introduction to methodology for contemporary ethnographic field research in anthropology. Students complete assigned and independent research projects relying on a variety of ethnographic methods, under supervision of department faculty.','Open to undergraduates only. Preference given to anthropology concentrators.',NULL,'O','',1610,NULL,'N','Y',2013,6),
	(151,'2013','72117','The Anthropology of Politics: Power, Domination and the State','M., W., 1-2:30',' ','The modern state increasingly governs, regulates and intervenes in what was hitherto considered private domains of life. This course will explore how modern power is produced and exercised. However, from an anthropological perspective it will also examine other non-modern state forms. Themes that will be considered in class include power, domination, resistance, and the shifting relationship between public and private.',NULL,NULL,'O','',1624,NULL,'N','Y',2014,6),
	(152,'2013','5844','Language and Culture','Tu., Th., at 11, with a section to be arranged.','William James Hall 6','This is a course in linguistic anthropology. We explore key theoretical issues in the semiotic anthropology of language use, focusing on communication, social (inter)action, representation, cultural conceptualization, and language ideology. By presenting many of the most influential and innovative contributions to the study of language in culture and society-both recent and classic-the course aims to guide students in asking fundamental questions about language and communication more broadly as facts of everyday sociocultural experience.','No previous knowledge of linguistics or of anthropology is required. This course may fulfill the `Entry Course\' requirement for Social Anthropology. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1640,NULL,'Y','N',2013,6),
	(153,'2013','0710','Politics of Nature','Tu., Th., at 1, and a weekly section F. at 1','William James Hall 105','This course examines the historical, social, and political life of nature in its many manifestations - as a source of life and livelihood, as a resource for exploitation, as a heritage to be protected, and as a post-industrial hybrid - in order to understand the variety of human interactions with the natural environment. Through a focus on property relations, imperialism, development, and science, students will be exposed to the intimate connection between social inequality and ecological degradation, and encouraged to envision possibilities for a future of greater equality and sustainability.',NULL,NULL,'P','',51,NULL,'Y','N',2013,63),
	(154,'2013','16337','History and Anthropology of Pakistan: seminar','W., 1-3','William James Hall 401','Pakistan, it is argued, was created on the basis of religious nationalism and religion has been incorporated into governmental apparatuses and political life. This course will explore the relationship between religion and politics from the initial demands for a Muslim polity, through the post-independence debates on the role of Islam, its subsequent judicial and political incorporation and finally how these unresolved struggles continue to inform the present moment.',NULL,NULL,'O','',1656,NULL,'Y','N',2013,6),
	(155,'2013','25018','Africa, Modernity and Ethnography: Seminar','M., 1-3',' ','This course examines colonialism and the dialectics of modernity on the African continent. Through classic and contemporary ethnography, we consider accounts of \"traditional\" African culture, especially the centrality accorded to religion, witchcraft and ritual. Rather than approaching these worlds as without history, we track their complex relations to transnational and trans-local forces to the production of new cultural schemes, forms of politics and identity. In doing so, we also attend to processes of decolonization, recent revolutions and the impact of global neoliberalism in the making of the current world order.',NULL,NULL,'O','',1667,NULL,'Y','N',2014,6),
	(156,'2013','58953','Legal Anthropology','Tu., Th., 11:30-1','William James Hall 105','This course introduces students to anthropological approaches to the study of law. This includes a survey of the historical development of the anthropology of law, and current research concerns in the field, including disputes and adjudication; legal institutions and practices; transitional justice; legal pluralism; and law and human rights. Using both classic and contemporary texts we explore the salience of the legal across a range of social and cultural contexts.',NULL,NULL,'O','',1672,NULL,'N','Y',2013,6),
	(157,'2013','34637','Gangsters and Troublesome Populations','W., 2-4',' ','The term \"gang\" has been used to describe all kinds of collectives, from well-dressed mobsters to petty criminals to juvenile delinquents. About the only thing that has remained consistent about gangs is their characterization as the internal Other. This class will investigate how the category of \"the gang\" serves to provoke discourses of \"dangerous\" subjects in urban enclaves. More broadly, we will examine the methods and means by which liberal democratic governments maintain their sovereign integrity through the containment of threatening populations.',NULL,NULL,'O','',1682,NULL,'Y','N',2014,6),
	(158,'2013','3793','Memory Politics','Tu., Th., 11:30&#8211;1, and weekly section to be arranged.','Harvard Hall 202','An engagement with an interdisciplinary set of readings that analyze the relationship between memory and social reconciliation, and the role that theories of truth, justice, and redress play in this equation. We analyze truth commissions, forms of justice, and debates regarding reparations, and the points of conjuncture and disjuncture between national discourses and subaltern concepts of truth, justice, and reconciliation. Case studies include Rwanda, South Africa, Guatemala, Peru, and El Salvador.',NULL,NULL,'O','',1710,NULL,'Y','N',2013,6),
	(159,'2013','91647','Economic Rights and Wrongs','W., 3-5','William James Hall 301','Amid ongoing financial crisis and recent political uprisings in various parts of the globe, newly assertive groups are articulating demands for \"rights\" with a material premise, raising questions about democratic governance, its inclusions and exclusions today. This course discusses the \"socio-economic\" within a human rights paradigm, and, more broadly, through classic and contemporary social theory. We will examine current debates over socio-economic rights from housing to health to environment, and the terrain \"social, economic and political\" upon which they are articulated.',NULL,NULL,'T','',2713,NULL,'Y','N',2013,6),
	(160,'2013','55232','Violence and Democracy: Seminar','M., 3-5',' ','This course examines political violence under conditions of democratization and economic liberalization. In much of the world, pro-democracy struggles were waged and public culture forged upon the notion that popular sovereignty would diminish, if not cancel, the violent arbitrary functions of the state. While democratic transitions in the late 20th and early 21st centuries have constituted new relations between states and citizens, both locally and globally, prerogative power has not so much been destroyed as redeployed with new mechanisms of force and consent. Through contemporary political theory and ethnography, we examine distinct forms of violence that liberal democracy engenders.',NULL,NULL,'O','',1714,NULL,'N','Y',0,6),
	(161,'2013','1522','Anthropology, Cultural Studies, and Film','M., W., at 11; film screening: F., 5-9 pm',' ','Focuses on feature-length commercial film (rather than ethnographic or documentary film) and some of the culture industries (Hollywood, Iran, and Egypt) that produce them, paying particular attention to the Middle East. What might an anthropology of film look like? Film theory and cultural studies will be examined for their contributions to the answer to that question. Topics include the culture industry, critical theory, the ethnographic gaze, orientalism, media studies, modernity, nationalism, and transnationalism.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',1720,NULL,'Y','N',2014,6),
	(162,'2013','36219','Ethnography of South Korea','Tu., 1-3',' ','We read full-length ethnographies of contemporary South Korea, supplemented by older ethnographic accounts, to explore major socio-cultural themes in Korean society, such as urbanization, capitalism, kinship, gender, social mobility, and political participation. Our discussions also will focus on developments in anthropological theory, types of anthropological evidence, and ethnographic methods and writing.',NULL,NULL,'O','',1726,NULL,'N','Y',2014,6),
	(163,'2013','17518','Intimate Ethnographic Film','M., 7-9 p.m.',' ','A small studio methodology course (capped at 7 students) to explore the use of small video cameras (camcorders) and other equipment in the course of field research. Explores relationship among visual imagery, sound recording, and the social dimensions necessary to achieving cultural intimacy, as well as the relationship between image and caption/subtitle in conveying ethnographic knowledge and historical depth. Assignments include production of a short ethnographic film and a final essay.',NULL,NULL,'O','',1733,NULL,'Y','N',2014,6),
	(164,'2013','61658','Housing and Heritage: Conflicts over Urban Space','M., W., at 11',' ','The celebration of national and local forms of heritage often rides roughshod over the interests of the local citizenry it is intended to serve. In this course we look at how such conflicts play out in several cities - notably Athens, Bangkok, Beijing, Istanbul, Jerusalem and Rome - and address the ethical, practical, and architectural conflicts that arise from an anthropological perspective.',NULL,NULL,'O','',1742,NULL,'N','Y',2014,6),
	(165,'2012','88786','Creole Pop Iconographies','','William James Hall 401','Creole is a term loosely applied to social entities (societies, persons, products) that are the result of racial, cultural and linguistic mixing of two or more distinct peoples. This course considers how creolity is mobilized in popular culture. It showcases ten pop icons from the Caribbean and Latin America, and considers how their iconic status is shaped by questions, assertions and debates that have also defined creolization as a concept in anthropology, literary theory and politics.',NULL,NULL,'O','',1755,NULL,'N','Y',0,6),
	(166,'2012','94938','The Horror of Anthropology','','William James Hall 401','In this course, we will critically examine the anthropologist and ethnographic research as conventions of the horror film. With the history of anthropology as a backdrop to our ongoing viewings and discussions, we will consider the anthropologist as a liminal figure in popular culture -- a hapless intermediary between science and superstition, between modernity and arcane tradition -- who grapples methodically with both rationalist and non-rationalist epistemes. We will examine cinematic representations of ethnographic fieldwork as a terrifying, ill-advised crossing of socioeconomic, cultural, geopolitical, temporal and sexual boundaries. Films include Ganja and Hess (1973), Cannibal Holocaust (1980), Candyman (1992), and The Relic (1997).',NULL,NULL,'O','',1756,NULL,'Y','N',0,6),
	(167,'2012','70339','Globalization and Popular Culture','',' ','This course explores the mediascapes of cinema, television, music, art and design, advertising, social networking, blogging, video and audio sharing and considers their global impact on political and consumer consciousness. We survey various theoretical approaches to popular culture, including British culturalism, Frankfurt School Marxism, psychoanalysis, feminism and poststructuralism. We also examine how the globalization of media and information technologies - for instance, the fact that people across the world can now \"broadcast themselves\" - has radically altered the form, content and flow of pop culture.',NULL,NULL,'O','',1758,NULL,'Y','N',0,6),
	(168,'2012','0291','Nationalism and Bureaucracy: Corruption, Intimacy, and the Nation-State','Hours to be arranged','','Descriptions of the nation-state often ignore how people \"muddle through,\" resist or simply collude with bureaucrats in pursuing ends that conflict with their professed democratic values. We examine these processes in cross-cultural practices, and especially look at how `corruption\' often secures citizen loyalty to the state and its officials in areas in which formal allegiance fails to do so.',NULL,NULL,'O','',1760,NULL,'N','Y',0,6),
	(169,'2013','2224','Violence in the Andes: Coca, Conflict, and Control','Tu., Th., 11:30-1',' ','In this course we address the politics of coca and conflict in the Andean Region. We will trace different historical understandings of coca, ranging from the \"miracle drug\" to \"moral panic\". Our readings will allow us as to analyze the complex dynamics of coca production, counter-narcotics and counter-insurgency efforts in the Andes, moving between state and non-state actors as well as domestic and international interests. We will address the rise of indigenous movements within this context, and their potential to redefine political agendas in Colombia, Ecuador, Peru and Bolivia.',NULL,NULL,'O','',1790,NULL,'N','Y',2014,6),
	(170,'2013','7265','The Politics of Language and Identity in Latin America','M., 2-4','William James Hall 301','Introduces theory and research in linguistic anthropology in the context of ethnographic research, film and popular music, from cumbia to hip-hop in Latin America. Examines how the multiplicity and contention of language ideologies play out in the everyday practices. What are the social, linguistic and discursive means by which social identity is constructed? How do ways of speaking, such as border talk and code switching, link face to face communities to the national and transnational spheres? Texts include regional ethnographies, music and documentaries from the region as well as the literature in the burgeoning new field of linguistic anthropology.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Foreign Cultures.',NULL,'O','',1795,NULL,'Y','N',2013,6),
	(171,'2013','60047','Empire, Nation, Diaspora: Asians in the U.S.','Hours to be arranged',' ','The U.S. is commonly described as a multicultural society and Asian Americans as \"model minorities\" with strong group identities. But when did multiculturalism become a defining characteristic of American society? What is its relationship to race and class? Why did migrants from Asia come here and how has their reception changed over time? When do they call themselves \"Asians\" and when do they privilege other self-representations? We will explore these questions through history, anthropology, literature, and film.',NULL,NULL,'O','',1815,NULL,'Y','N',2014,6),
	(172,'2013','1267','Japan in the Ethnographic Gaze: Seminar','W., 1-3',' ','We examine ethnographies of Japan from the 1930s to the present to illuminate how Japan, as a cultural and social \"whole,\" has been ethnographically problematized and re-problematized in different eras, from different theoretical interests such as culture-and-personality, modernization, and tradition, structuralist, post-structuralist, and cultural studies.','No prerequisites; open to all concentrators, esp. in Anthropology, East Asian Studies, and Music.',NULL,'O','',1820,NULL,'N','Y',2014,6),
	(173,'2012','7583','Sensory Ethnography I','','Sever Hall 415','First half of a year-long sequence in which students apply media anthropological theory and conduct ethnography using film, video, sound, and/or still photography.','Emphasis is on pre-production and production in the spring, and on post-production in the fall. Interview with instructor and teaching assistant required for admission.',NULL,'O','',1836,'aar','N','Y',0,6),
	(174,'2013','6213','Sensory Ethnography II: Studio Course','M., W., 1-4',' ','Second half of a year-long sequence (including 1836aar, spring 2013) in which students apply media anthropological theory and conduct ethnography using film, video, sound, still photography, and/or hypermedia. Emphasis is on pre-production and production in the spring, and on post-production in the fall.','Interview with instructor and teaching assistant required for admission.',NULL,'O','',1836,'br','Y','N',2013,6),
	(175,'2013','1686','Ethnography as Practice and Genre','Tu., 1-3',' ','For sociocultural anthropologists, ethnography is both a way of studying human communities and a way of writing about them. Ethnographic fieldwork raises issues of participation, power, and perspective; cultural relativism; the nature of evidence; and the ethics of engagement. Writing ethnography highlights other issues, such as the politics of representing \"others.\" This course explores these and related issues through close reading and intensive discussion of selected texts.','This course fulfills the undergraduate \"Methods\" requirement for Social Anthropology.',NULL,'O','',1850,NULL,'Y','N',2014,6),
	(176,'2013','46551','Moving Pictures: An Anthropology of Images','M., W., (F.), at 12',' ','Most people today live in an environment awash with images in motion. This course explores, from an anthropological point of view, the implications of this media-saturated environment in a range of ethnographic and historical contexts. Issues to be addressed include: technologies and mediation; global and subglobal circuits of transmission; the nature of image-based publics and publicity; media temporalities; visibility, visualization and surveillance.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',1875,NULL,'N','Y',2014,6),
	(177,'2013','15985','The Woman and the Body','Tu., Th., 11:30-1','CGIS-South S-010 Lecture Hall','This course probes the culture and politics of the body in America today, stressing America\'s role as a center of bodily ideals that now dominate global imaginations. Emphasizing the intersections of gender with race/ethnicity, class, and sexuality, the course examines the diverse notions of beauty, bodily practices, and body politics embraced by American women (and, to a lesser extent, men) of different classes, ethnicities, and sexualities. It deals with critical issues facing our society in the early 21st century -- the growing prevalence of eating disorders, the normalization of cosmetic surgery, rising levels of childhood and adult obesity using contemporary theory to tease out their complex sources and effects. Lying at the intersection of the anthropology of the body, medical anthropology, and women\'s/gender studies, the course outlines an important new arena for critical inquiry.',NULL,NULL,'O','',1882,NULL,'N','Y',2013,6),
	(178,'2013','52752','Secularism in Question: Seminar','Tu., 1-3',' ','Secularism, once understood as a normative political arrangement that promoted social peace and multiple religiosities, has recently been critiqued for circumscribing or denying people\'s abilities to live according to their religious understandings. However, such arguments have also stimulated strident responses that re-instantiate secular values and the enlightenment critique of religion as divisive and irrational. This course will examine recent controversies in France, India, the US and Turkey that have put secularism into question.',NULL,NULL,'O','',1935,NULL,'Y','N',2014,6),
	(179,'2013','22928','Culture and Social Relations','Tu., 1-3',' ','What is a social relation? This course addresses this question by combining foundational readings in social theory with contemporary ethnographies in socio-cultural anthropology. We explore the cultural dimensions of social relations through different themes, such as politics, economics, religion, ethnicity, kinship, and language.',NULL,NULL,'O','',1975,NULL,'N','Y',2014,6),
	(180,'2013','3844','Art, Anthropology, and Aesthetics','F., 9-11',' ','In this seminar we shall study the warp and weft of human existence by crisscrossing between the anthropology of art and the art of anthropology. Both affinities and differences between art-making and anthropology will be considered, as well as alternative means of apprehending and expressing aesthetic and social experience cross-culturally.',NULL,NULL,'O','',1986,NULL,'N','Y',2014,6),
	(181,'2013','61257','Readings and Research in Contemporary Africa: Seminar','W., 3-5',' ','Readings and research in contemporary Africa',NULL,NULL,'O','',1994,NULL,'Y','N',2014,6),
	(182,'2013','3940','Food, Culture, and Society','M., W., (F.), at 12, and a weekly section to be arranged.','William James Hall 105','Food is an entirely mundane but simultaneously elaborate aspect of human life, both pragmatic necessity and symbolic statement. This course examines how cultural systems of meaning and belief interact with social institutions and material reality. Lectures, films, discussions, fieldtrips, and ethnographic research assignments focus on the myriad ways in which food shapes (and reflects) identity (national, ethnic, religious, gendered, class-based), and how in turn how social institutions (from domestic units to the global food system) shape and transform food and its meanings, drawing on examples from many parts of the globe, both historically and contemporaneously.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1995,NULL,'N','Y',2013,6),
	(183,'2013','97643','Angels, Ghosts, and Hustlers: Bangkok Live','M., W., (F.), at 11',' ','This ethnographic exploration of a huge Asian metropolis emphasizes the changing role of markets and temples; the impact of tourism and new transportation systems; religious doctrine and popular worship; and urban political dynamics.',NULL,NULL,'O','',1996,NULL,'N','Y',2014,6),
	(184,'2013','0363','Osteoarchaeology Lab','W., 2:30-5:30, and at least three hours of laboratory weekly.',' ','Introduction to the osteoarchaeological analysis. Identification of animal bones and teeth from archaeological sites using comparative materials and their characterization employing visual, metric, and microscopic methods.','Given in alternate years. Open to qualified undergraduates. Fulfills laboratory course requirement for archaeology graduate students and archaeological science requirement for undergraduate concentrators.',NULL,'T','',2000,NULL,'Y','N',2014,6),
	(185,'2013','7163','Materials in Ancient Societies: Metals','Hours to be arranged',' ','This seminar-laboratory subject provides in-depth study of the technologies of ancient societies.','Open to senior undergraduates with permission of instructor.',NULL,'T','',2010,'ar','Y','N',2013,6),
	(186,'2013','1753','Materials in Ancient Societies: Metals','Hours to be arranged',' ','This seminar-laboratory subject provides in-depth study of the technologies of ancient societies.','Anthropology 2010ar is commonly taken before Anthropology 2010br.',NULL,'T','',2010,'br','N','Y',2014,6),
	(187,'2013','3729','GIS and Spatial Analysis in Archaeology','Tu., Th., 1-2:30','University Museum 103C','An introduction to the GIS and remote sensing methods used by archaeologists to document and analyze datasets at the regional scale. This class will involve the hands-on use of maps, aerial photography, satellite imagery, digital terrain models and GPS-based observations to frame and approach archaeological research questions. Labs will use sample datasets from a variety of regions but students will be responsible for assembling a GIS database for their own region of interest.',NULL,NULL,'T','',2020,NULL,'N','Y',2013,6),
	(188,'2012','80983','Cornerstones: Lithics in Evolutionary Contexts','','Peabody Museum 57-E','The importance of lithic artifacts goes far beyond their durability and consequent dominance of the prehistoric archaeological record. Stone tools were central to human evolution from their earliest appearance 2.6 million years ago until their gradual replacement in the mid-late Holocene. This graduate course explores diverse approaches to the analysis of lithic technology. Topics include the mechanics of lithic reduction; raw material procurement, variability and sourcing; technological and typological approaches to analysis; replication knapping and experimental approaches; performance characteristics and stone tool function; ground stone technologies; subsistence-settlement reconstruction; and cognitive, stylistic and ideological inferences.','The course will involve weekly sections that, depending on the week, will either take the form of seminars or labs. The course will also involve experimental flintknapping.',NULL,'T','',2036,NULL,'N','Y',0,6),
	(189,'2013','60945','Religions of Latin America','Tu., 2-4',' ','Examines the history of religions in Latin America including pre-Hispanic, colonial and contemporary mythologies, ritual practices and symbols integrating archaeological, artistic, documentary, and ethnographic source materials. Topics to be investigated include cosmology and worldview, ritual violence and sacred landscapes, saints and shamanism, miracles and religious healing, indigenous ancestor worship and African diasporic devotions, goddesses and women\'s roles, liberation theology and Latino/a religious themes.','Offered jointly with the Divinity School as 3705.',NULL,'T','',2062,NULL,'N','Y',2014,6),
	(190,'2013','6426','Complex Societies of Northern Mesopotamia','M., 3-5',' ','This seminar will investigate themes in recent research on complex societies of northern Mesopotamia from the end of the fifth to the middle of the first millennium BC.',NULL,NULL,'T','',2065,NULL,'N','Y',2014,6),
	(191,'2013','4634','Archaeological Method and Theory: Seminar','Th., 10-1','Peabody Museum 57-E','The class covers archaeological method and theory emphasizing the 1950s onwards. Large-scale trends in social theory will be balanced with attention to the ideas and writings of significant anthropologists and archaeologists.','Required of graduate students in the Archaeology Program of Anthropology; this class is designed for graduate students but enthusiastic and energetic undergraduates are most welcome.',NULL,'T','',2070,'a','Y','N',2013,6),
	(192,'2013','4238','Case Studies and Research Proposal Preparation','Th., 10-12','Peabody Museum 57-E','Seminar for graduate students that will focus on grant and paper writing, and will also include selected case studies.','Anthropology 2070a is commonly taken before Anthropology 2070b, but is not a prerequisite. Required of students in the Archaeology Program of Anthropology; open to other graduate students and advanced undergraduates with permission of instructor.',NULL,'T','',2070,'b','N','Y',2013,6),
	(193,'2013','72634','Archaeology of Ritual and Religion','W., 2-5',' ','Graduate seminar exploring ritual and religious practices in archaeological contexts. Topics to be covered include anthropological perspectives on religion; origins of religion; religion and political economy; burial practices; materiality in/of ritual practice; and revitalization movements.',NULL,NULL,'T','',2085,NULL,'N','Y',2014,6),
	(194,'2013','4951','Economic Archaeology: Culture Contact','M., 1-4',' ','A seminar on economic archaeology focused on culture contact. Topics include trade (particularly trade diasporas), world-systems, ethnicity, shared material culture, and regional religious traditions.',NULL,NULL,'T','',2090,NULL,'N','Y',2014,6),
	(195,'2013','9379','Early China: Archaeology and Texts','Tu., 1-4',' ','A comprehensive introduction to Bronze Age China focusing on both archaeological discoveries from the second and first millennia and textual material including oracle bones, bronze inscriptions, excavated texts, and traditional accounts.','Advanced undergraduates welcome.',NULL,'T','',2092,NULL,'Y','N',2014,6),
	(196,'2013','60232','South American Archaeology','Tu., 11-1',' ','Provides an overview of Pre-Columbian civilizations on the continent of South America from the earliest record of human habitation to the time of the European invasion, in the sixteenth century. Focuses on the archaeology of the Amazon and Orinoco rivers, the Andes, and the Pacific coast of Peru and Chile. Extensive use will be made of the South American collections in the Peabody Museum.',NULL,NULL,'T','',2177,NULL,'Y','N',2014,6),
	(197,'2013','3586','Archaeology and the Ancient Economy','Tu., 1-3','Peabody Museum 57-E','Numerous theories are advanced for the structure of the ancient economy. Different perspectives on the nature of trade, the market, reciprocity-redistribution, etc. will be reviewed. An evolutionary and global perspective will be pursued from the Neolithic to the Iron Age.','Open to undergraduates.',NULL,'T','',2210,NULL,'Y','N',2013,6),
	(198,'2013','8589','Archaeology of Production: Seminar','W., 2-5',' ','An exploration of production in archaeological contexts. Topics include specialization, craft production, production and power, the practice/performance of production, production and gender, ritualized production, and the production of memory.',NULL,NULL,'T','',2240,NULL,'N','Y',2014,6),
	(199,'2013','79363','Proseminar in Archaeology','Th., 12-3',' ','This graduate seminar reviews critical issues in archaeological approaches to small-scale societies, including methods and interpretations relating to the study of mobility, sedentism, seasonality, plant and animal exploitation, and migration.',NULL,NULL,'T','',2250,'a','Y','N',2014,6),
	(200,'2013','64588','Proseminar in Archaeology','W., 3-5','Peabody Museum 57-E','This graduate seminar reviews critical issues in archaeological approaches to the study of complex societies, including writing, trade, craft specialization, technology, landscape, urbanism, and political organization.',NULL,NULL,'T','',2250,'b','Y','N',2013,6),
	(201,'2013','68249','The Anthropology of Climate Change','M., 2-5',' ','This course covers how Anthropology has investigated the issue of climate change and the degree to which we can understand how climate changes have affected human behavior, or not, in past and recent times. An overview of the history of how climate has entered Anthropological discourses and how they link to discussions in other disciplines will be followed by the development of individual student projects and presentations. The course is specifically designed to explore the tensions between scientific and humanistic approaches in the degree to which climate may influence long-term social, political, and culture change.',NULL,NULL,'T','',2412,NULL,'N','Y',2014,6),
	(202,'2012','52706','Anthropology of Relatedness in East Asia','','William James Hall 401','This course, focusing on East Asia, explores the ways human relatedness is theorized by anthropologists and understood in daily practice by our anthropological subjects. Rather than taking \"kinship\" as a pre-given analytic category, we will approach the concept of family as emergent through culturally and historically specific practices, discursive representations, and national institutions and ideologies. How does the experience of family and relatedness in East Asia articulate with legal structures, caregiving and embodied practices, (neo)liberal state regimes, gender and sexuality, transnational migration, and new biomedical technologies? Students will apply theoretical and methodological insights from readings and class discussion to pursue a final project.','Open to undergraduates.',NULL,'T','',2602,NULL,'Y','N',0,6),
	(203,'2013','59343','Meaning and Practice','Th., 1-3',' ','What is meaningful social behavior? This course explores theories of practice (and praxis) through the semiotic pragmatics of social action.',NULL,NULL,'T','',2615,NULL,'N','Y',2014,6),
	(204,'2013','53474','The Body in the Age of Obesity','W., 10-12',' ','This course takes a critical, anthropological look at the nation\'s cultural and political obsession with the \"obesity epidemic.\" Placing the growing girth of Americans in historical and global context, it asks how the weighty body replaced smoking as the focus of the latest national \"crisis,\" how the problem of \"obesity\" has been framed, what solutions have been put in place to address it, and with what effects for individuals and society at large. The course draws on work in many fields - from public health and the anthropologies of science and medicine; to American and fat studies; to political ecology, food systems, and food justice studies - in an effort to stimulate interdisciplinary conversations about what today\'s intense focus on obese bodies means for us as human scientists and as citizens of the world.',NULL,NULL,'T','',2618,NULL,'Y','N',2014,6),
	(205,'2013','9193','Research Design','W., 4-6','William James Hall 401','Seminar focuses on weekly writing assignments leading to complete dissertation research proposals; defining theoretical and ethnographic contexts of research problem; reviewing literature; explaining site selection, methodology, timetable, human subjects protection; preparing budget; identifying grant sources.','By permission only. Limited to doctoral candidates, with preference given to second and third year students in Anthropology.',NULL,'T','',2626,NULL,'N','Y',2013,6),
	(206,'2013','32957','Proposal Writing','W., 1-3',' ','This course is a practicum designed to help students craft effective research and grant proposals, learn how to constructively critique others\' proposals, and develop enduring collaborative relationships. The first half of the semester will focus on Wenner-Gren type proposals, the second half on proposals for the National Science Foundation and similar funders. To the extent time permits, the class will also pursue a secondary objective: imparting professional skills, primarily in the area of writing and publishing, but also in oral presentation, that will be useful to students throughout their professional lives.','Class is open to third year (or higher) social anthropology graduate students who have done most of the background reading for a major research project and are actively working on formal research proposals. For most students this will be a proposal for their PhD dissertation research. This course is intended to follow and to build on the skills developed in Anthropology 2626 (Research Design), offered in the Spring semester.','Anthropology 2626','T','',2628,NULL,'Y','N',2014,6),
	(207,'2013','44236','China Through Ethnography and Film: Seminar','Th., 3-5, W., 5-8 p.m.',' ','The rapid rise of China on the global stage is one of the most stunning developments of our time. Since the early 1980\'s, when China reopened its doors to research by foreign scholars, growing numbers of anthropologists have been conducting fieldwork in the People\'s Republic. What have anthropologists learned about the transformations underway there? What new constructs and field strategies does the anthropology of China have to contribute to anthropology generally? In this course we seek answers in film and ethnography. Following existing emphases in the literature, we will focus on issues of transformation in governance, subjectivity, and difference in a nation under an increasingly neoliberal regime.',NULL,NULL,'O','',1732,NULL,'N','Y',2014,6),
	(208,'2013','9515','Image/Media/Publics: Seminar','Tu., 1-3',' ','Explores the relations among technologies of image production and circulation, the nature and intensity of the circulating image, and the generation of publics and counter-publics. Questions of scale, mediation, publicity, and mobilization will be considered.','Open to advanced undergraduates with permission of instructor.',NULL,'T','',2635,NULL,'Y','N',2014,6),
	(209,'2013','67859','Political Anthropology of Colonial and Postcolonial South Asia','W., 4-6',' ','This course explores conceptual understandings of politics and the political as-well as the practice of formal and informal politics in South Asia. Formal politics is criticized by moral and cultural discourses from liberal and religious perspectives, which mark it as corrupt. Can we think of politics as having promise and possibilities in addition to perils? We begin by examining a variety of discourses to see how politics is conceptualized before moving to diverse sites to examine its practice. In particular we look at political parties as organizations where many of these tensions are expressed and managed.',NULL,NULL,'T','',2638,NULL,'Y','N',2014,6),
	(210,'2013','89557','Anthropology of Moralities','Hours to be arranged',' ','This course draws upon an interdisciplinary set of readings, both theoretical and empirical, to explore a genealogy of moral questions within the fields of moral philosophy and anthropology. We will explore the formation of ethical subjects and subjectivities, as well as the construction of moral economies, communities and their limits.',NULL,NULL,'T','',2642,NULL,'Y','N',2014,6),
	(211,'2013','9925','Reconfiguring Regimes: Power, Law and Governance','W., 1-3',' ','Studies changing concepts of law, power and governance within contemporary global politics. Combines theoretical readings with ethnographic inquiries of the state, the legal, the magical, and the just.',NULL,NULL,'T','',2645,NULL,'N','Y',2014,6),
	(212,'2013','1752','History and Theory of Social Anthropology: Proseminar','Tu., 9-12','William James Hall 401','A critical review of the major theoretical approaches in social anthropology.','In conjunction with Anthropology 2840 in 2009-10, required of candidates for the PhD in Social Anthropology. Limited to, and aimed at, doctoral candidates. Not open to undergraduates.',NULL,'T','',2650,'a','Y','N',2013,6),
	(213,'2013','7971','History and Theory of Social Anthropology: Proseminar','Th., 10-1','William James Hall 301','Continuation of Anthropology 2650a.','Required of candidates for the PhD in Social Anthropology. Not open to undergraduates.',NULL,'T','',2650,'b','N','Y',2013,6),
	(214,'2013','22538','Psychological Anthropology','W., 1-3',' ','This course explores the historical development of psychological anthropology. We will read classic texts in the field, and then turn to current debates regarding emotions, mental illness, violence and its legacies, perpetrator motivations and victimhood.',NULL,NULL,'T','',2652,NULL,'N','Y',2014,6),
	(215,'2013','7070','The Anthropology of Knowledge: Seminar','M., 1-3',' ','Comparative exploration of local epistemologies from craft apprentices and skilled manual workers to schoolchildren, journalists and scientists, emphasizing the embodiment, inculcation, and transmission of practical knowledge and the relationships among cosmology, social context, and pragmatic understanding.',NULL,NULL,'T','',2660,NULL,'Y','N',2014,6),
	(216,'2013','82966','Legal Anthropology and Modern Governance','W., 4-6',' ','This course is split into two parts. The first part introduces classic themes and texts in legal anthropology and the second part examines debates on the expansion of law as a means of modern governance.',NULL,NULL,'T','',2674,NULL,'N','Y',2014,6),
	(217,'2013','1182','The Frankfurt School, Film, and Popular Culture','Th., 4-6',' ','Focus in the Frankfurt School and such concepts as the culture industry, critical theory and research, art and mass media reproduction, negative dialective, public sphere, and other of its contributions to social and aesthetic theory.',NULL,NULL,'T','',2688,NULL,'N','Y',2014,6),
	(218,'2013','39129','Design Anthropology: Objects, Landscapes, Cities','F., 9-12',' ','This course will examine the intersections between design and anthropology. In recent years, there has been a movement in anthropology toward a focus on objects, while design, which has traditionally been concerned with objects, has been moving toward the understanding of objects as part of a greater milieu. This course explores the common ethnographic ground. No background in anthropology or design required.','Offered jointly with the Graduate School of Design as GSD 3336.',NULL,'T','',2695,NULL,'N','Y',2013,6),
	(219,'2013','4411','Linguistic Pragmatics and Cultural Analysis in Anthropology','W., 10-12','William James Hall 401','Exploring classic theory and recent innovations in linguistic anthropology and the semiotic anthropology of communication, we connect the social life of language to its role in culture.','Limited to graduate students, who will also be expected to attend all Anthropology 1640 lectures.','Limited to graduate students, who will also be expected to attend all Anthropology 1640 lectures.','T','',2704,NULL,'Y','N',2013,6),
	(220,'2013','87741','Disease, Disability, and the Body','M., 1-3','William James Hall 401','This course will theorize the ways in which disability and disease become linked to inequality. We will explore the social factors that produce forms of suffering, as well as kinds of violence that people experience when social difference is mapped onto the materiality of their bodies.',NULL,NULL,'T','',2706,NULL,'Y','N',2013,6),
	(221,'2013','31444','Ethnographies of Food','W., 1-3',' ','We will discuss the \"food turn\" in anthropology through reading contemporary (and classic) ethnographies of food in contexts of production, distribution, social exchange, gender, and science. Note: Undergraduates encouraged to participate.',NULL,NULL,'T','',2712,NULL,'Y','N',2014,6),
	(222,'2013','68581','Sonic Ethnography','Tu., F., 10:30-12',' ','This is a practice-based course in which students record, edit, and produce anthropologically informed audio works which interpret culture and lived experience. Listening sessions will provide a broad context of contemporary work using location recordings, and readings will situate the practice within the growing field of sound studies. In their projects, students will experiment with technical and conceptual strategies of recording and composition as they engage with questions of ethnographic representation through the sensory dimension of sound.','Course will also include additional weekly two-hour listening session, and occasional required technique/technology workshops, to be scheduled.','Experience in media production helpful but not required.','T','',2722,NULL,'N','Y',2013,6),
	(223,'2013','6013','Culture, Mental Illness, and the Body','Tu., 1-3',' ','Briefly reviews the figure of mental illness in Western thought and the social sciences, then focuses on themes in cross-cultural studies of psychopathology: culture and diagnosis; cultural influences on depression, schizophrenia, and dissociation; madness in non-Euroamerican healing systems; and transnational aspects of psychiatry.',NULL,NULL,'T','',2740,NULL,'N','Y',2014,6),
	(224,'2013','77819','Psychological Approaches to the Anthropology of Subjectivity','Tu., 1-3',' ','This course will trace the history of psychological theories in anthropological studies of subjectivity and their influence on ethnographic writing. Although more general topics in the history of psychological anthropology will be considered, the course will give particular focus to the relevance of diverse psychoanalytic theories and clinical writing for anthropology. The course will include recent writings on topics such as violence, post-colonialism, and affect, and the place of contemporary theorists within and influenced by psychoanalysis for an anthropology of the subject and subjectivity. Theoretical, methodological and interviewing issues, as well as approaches to writing, will be considered.',NULL,NULL,'T','',2745,NULL,'N','Y',2014,6),
	(225,'2013','8267','Local Biologies: Perspectives on the Interaction Between Culture and Biology','Th., 1-3',' ','Reviews the variety of anthropological perspectives on the interactions between culture and biology. Topics include mind-brain-society interaction in pain; cross-cultural studies of menopause; sociosomatics of depression; the new genetics and eugenics; research on stress and trauma.','Open to advanced undergraduates with permission of instructor.',NULL,'T','',2750,NULL,'N','Y',2014,6),
	(226,'2013','7015','Gender in Conflict: Violence, Militarism and War','W., 1-3','William James Hall 401','In this seminar we will combine theoretical texts with classic and contemporary ethnographies to explore the anthropological study of ethics and ethical resources as related to debates that have animated the field of medical anthropology.',NULL,NULL,'T','',2765,NULL,'N','Y',2013,6),
	(227,'2013','1995','Theories of Subjectivity in Current Anthropology','Tu., 1-3','William James Hall 301','An overview of current theories of the subject and subjectivity in anthropology. Seminar this year will focus on concept of `haunting\' in relation to violence and memory, with particular attention to the writings of Jacques Derrida and Wilfred Bion in particular.',NULL,NULL,'T','',2785,NULL,'N','Y',2013,6),
	(228,'2013','55818','Medical Anthropology: Theoretical Trajectories, Emergent Realities','Tu., 1-3',' ','Provides a critical reading of the history of medical anthropology to the present. Focuses on theoretical perspectives and debates, as well as methodologies and positioning of actors in the field.',NULL,NULL,'T','',2795,NULL,'N','Y',2014,6),
	(229,'2013','89606','Biopolitics','W., 10-12','William James Hall 301','The modern era has seen the rise of a new field of knowledge and power that takes as its object life itself, in the biological sense. In Foucault\'s well-known scheme, biopower operates at two interrelated levels -- the disciplines of the human body and the regulations of the species body, or population as a whole -- and is aimed at optimizing life forces. Foucault proposed that biopower, the calculated power over human life, especially at the level of the population, is the essential form of power in the modern political era. This course traces the emergence of an anthropology of biopolitics over the last decade, teasing out the concepts, problems, and ethnographic practices by which this domain is being studied. Through explorations of biological, genetic, therapeutic, and healthist citizenship, new practices of biosociality, and the creation of world-quality populations, the course identifies new assemblages of technologies, logics, and ethics that are emerging in different spaces in an increasingly globalized world. The course also goes beyond Foucault to explore new domains of nonhuman biopolitics that are transforming understandings of life politics today. Lying at the intersection of technoscience studies, governmentality studies, medical anthropology, and the anthropology of the global, the politics of life itself is an important new arena for anthropological inquiry.','Students will be required to attend selected lectures of the undergraduate course The Woman and the Body.',NULL,'T','',2805,NULL,'N','Y',2013,6),
	(230,'2013','29833','Space and Power','Tu., 10-12',' ','This course considers space as a structuring principle of social life and as a product of political activity. It treats space as a dynamic force animating human existence rather than as its static backdrop.',NULL,NULL,'T','',2812,NULL,'Y','N',2014,6),
	(231,'2013','89528','Law for Anthropologists, Anthropology for Lawyers','Th., 1-3',' ','Theoretical and practical ideas, old and new, about law in society. Looking at the academic literature and at ethnographic description. The uses of the legal in fieldwork. Interpreting the place, shape, claims and efficacy of law in particular social and cultural contexts.',NULL,NULL,'T','',2816,NULL,'Y','N',2014,6),
	(232,'2013','49744','Foucault and Anthropology','M., 1-3',' ','Foucault had little interest in colonialism or law. Yet historians and anthropologists have used his ideas productively in colonial and postcolonial settings. This course explores the possibilities and limits of Foucauldian concepts and methods.',NULL,NULL,'T','',2826,NULL,'N','Y',2014,6),
	(233,'2013','98073','Creative Ethnography','Tu., 1-3',' ','A writing-intensive seminar in which students explore various genres and styles of ethnographic representation by sharing work in progress. A range of supplemental readings provide descriptive models and theoretical orientations.',NULL,NULL,'T','',2830,NULL,'Y','N',2014,6),
	(234,'2013','51326','Voice and Voicing','Th., 1-3',' ','We explore various literal and tropic conceptualizations of \"voice\" and \"voicing \" in anthropological theory and related disciplines, including linguistics, music, philosophy, semiotics, and sociology.',NULL,'Anthropology 2704 highly recommended','T','',2832,NULL,'N','Y',2014,6),
	(235,'2013','10136','Media Archaeology of Place','Tu., Th., 2-4; film screenings, W 6-8pm',' ','Combining media art practice with critical inquiry and ethnographic research, Boston and other sites serve as laboratories for exploring different modes of representing place. Films, maps, sound recordings, and other media artifacts are treated as archaeological objects and are re-interpreted for exhibition.','Admission by interview with instructor.',NULL,'T','',2837,NULL,'Y','N',2014,6),
	(236,'2013','3560','Ethnography and Personhood','M., 1-3','William James Hall 301','Intensive, critical review of major ethnographies, exploring the relationship between society and personhood, examining ethnographic writing and its relation to other genres (including biography); and tracing anthropological theory through changes in descriptive and analytic practice.','Given in alternate years.',NULL,'T','',2840,NULL,'N','Y',2013,6),
	(237,'2013','5422','Media Anthropology Theory','Tu., 1-4',' ','Seminar offering a critical overview of the field of media anthropology, as it has developed over the last half century. Attention will be on the media as both an object and a genre of anthropology.','Students must attend all VES 189 classes.',NULL,'T','',2845,NULL,'Y','N',2014,6),
	(238,'2013','9856','Practicum in Foreign-Language Ethnography','Hours to be arranged',' ','Readings in ethnographic and related theoretical works written in a selected foreign language; discussion, class presentations, and final papers will be in that language also.','Offered when demand and availability permit. Primarily for doctoral students.',NULL,'T','',2850,'r','Y','N',2014,6),
	(239,'2013','1679','Deep China: The Moral Life of the Person: What Anthropology and Psychiatry Tell Us About China today','Th., 2-4',' ','What do accounts of depression, suicide, substance abuse, sexually transmitted diseases, SARS, HIV/AIDS, starvation and the personal and family trauma of political violence teach us about China and the Chinese over the last few decades?','Open to undergraduates.',NULL,'T','',2855,NULL,'Y','N',2014,6),
	(240,'2013','8459','Biography, the Novel, Psychotherapy and Ethnography: Deep Ways of Knowing the Person in the Moral Context','Th., 2-4',' ','Compares deep ways of knowing the person in his/her cultural, political, economic and, most especially, moral context. Reads strong examples from each field to learn about individual and collective experience under uncertainty and danger.','Open to graduate students and advanced undergraduates.',NULL,'T','',2856,NULL,'Y','N',2014,6),
	(241,'2013','10624','Anthropology of Biomedicine','Th., 2-4',' ','Examines the culture, history, institutional arrangements, social relationships, technology, training, political economy and local worlds of contemporary biomedicine. Readings are from medical anthropology, anthropology of science, history of medicine, and sociology and political science.',NULL,'For graduate students and advanced undergraduates','T','',2862,NULL,'N','Y',2014,6),
	(242,'2013','3347','Transgressive Texts: Contemporary Latin American Ethnography','W., 1-3',' ','A reading seminar of ethnographic accounts of globalization, identity formation, and political action in Latin America. We explore cultural forms and materials conditions, locating the politics of representation within fields of power and conflict.',NULL,NULL,'T','',2870,NULL,'N','Y',2014,6),
	(243,'2013','5029','New Ethnographies in the Anthropology of Social Experience and Moral Life','Th., 2-4','William James Hall 301','New ethnographies of social experience, moral life, and subjectivity are remaking theory and scholarship. Students in this course will critically examine studies of illness, violence, and cultural responses to other forms of human problems as well as to other human conditions. Our emphasis is on the methodology and style of writing experience-oriented ethnographies. We also examine studies of change in subjectivity and moral experience in times of social transformation, and the contribution they make to social theory, scholarship, and policy.','Open to advanced undergraduates.',NULL,'T','',2876,NULL,'N','Y',2013,6),
	(244,'2013','1114','\"Culture\"','W., 3-6',' ','\"Culture\" is one of anthropology\'s key concepts, but there has never been agreement as to the term\'s meaning. We tour the work of culture\'s key theorists, with an emphasis on American anthropological perspectives. Is culture still a useful concept in anthropological analysis?','For first-year graduate students, or by permission of instructor. In 2009-10 (only), counts as second part of Social Anthropology Proseminar course requirement.',NULL,'T','',2980,NULL,'N','Y',2014,6),
	(245,'2013','3454','Reading Course','',' ','Special reading in selected topics under the direction of members of the Department.','Consult the appropriate member of the Department.',NULL,'G','',3000,NULL,'Y','Y',2013,6),
	(246,'2013','5689','Reading for General Examination','',' ','Individual reading in preparation for the General Examination for the PhD degree.','Restricted to candidates for the PhD degree and ordinarily to those who have completed at least one year in residence.',NULL,'G','',3001,NULL,'Y','Y',2013,6),
	(247,'2013','3463','Old World Archaeology (Europe, Asia, and Africa)','',' ',NULL,NULL,NULL,'G','',3100,NULL,'Y','Y',2013,6),
	(248,'2013','5398','Asiatic Archaeology and Ethnography','',' ',NULL,NULL,NULL,'G','',3111,NULL,'Y','Y',2013,6),
	(249,'2013','0284','Scientific Archaeology','',' ',NULL,NULL,NULL,'G','',3120,NULL,'Y','Y',2013,6),
	(250,'2013','3787','Archaeology and Ethnography of the Near and Middle East','',' ',NULL,NULL,NULL,'G','',3130,NULL,'Y','Y',2013,6),
	(251,'2013','5440','Methods and Theory in Archaeology','',' ',NULL,NULL,NULL,'G','',3140,NULL,'Y','Y',2013,6),
	(252,'2013','5683','Supervised Field Work in Anthropology','',' ','General instruction in field methods and practice in the various divisions of anthropology, including archaeology, ethnography, and physical anthropology. Instructional personnel and location of course vary with the research program of the staff. Lectures, conferences, field and laboratory work.','May be taken by graduate students for academic credit, but since it is tuition-free, does not count for residence credit leading to reduced tuition. Open to students with adequate previous training in the subject.',NULL,'G','',3300,NULL,'Y','Y',2013,6),
	(253,'2013','6699','Reading and Research','',' ',NULL,'Consult the appropriate member of the Department.',NULL,'G','',3400,NULL,'Y','Y',2013,6),
	(254,'2013','1864','Direction of Doctoral Dissertations','',' ',NULL,'Consult the appropriate member of the Department.',NULL,'G','',3500,NULL,'Y','Y',2013,6),
	(255,'2013','7300','Thesis Writing Workshop (China dissertations)','',' ',NULL,NULL,NULL,'G','',3502,NULL,'N','Y',2013,6),
	(256,'2013','6076','Reading and Research in Architecture, Landscape Architecture, or Urban Planning','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,7),
	(257,'2013','2503','Direction of Doctoral Dissertations in Architecture','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,7),
	(258,'2013','7028','Direction of Doctoral Dissertations in Landscape Architecture','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,7),
	(259,'2013','5219','Direction of Doctoral Dissertations in Urban Planning','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,7),
	(260,'2013','4614','Thesis Research and Writing','',' ','Candidates for the A.M. degree in Regional Studies-East Asia may undertake A.M. thesis reading and research in an approved area of their choice under the direction of a member of the Faculty.',NULL,'Permission of the faculty member and the Director of Graduate Studies of the RSEA program required. Only one course graded SAT/UNSAT may be used to fulfill the RSEA course requirement.','G','',300,NULL,'Y','Y',2013,8),
	(261,'2013','2179','Celestial Navigation','Tu., 11:30-1:30, Tu., 7-10 pm','Observatory D Building Phillips Auditorium','Never be lost again! Find your way on sea, land, or air by employing celestial and terrestrial techniques. Acquire expertise in using navigators\' tools (sextant, compass, and charts) while learning the steps to the celestial dance of the sun, moon, stars, and planets. This 108-year-old course continues to rely on practical skills and collaborative problem-solving, while utilizing historical artifacts (instruments, maps, captains\' logs) and student-built devices. Culminating in a day-long cruise to practice navigation skills.','Minimal lecturing; predominantly practical activities with individual attention from teaching staff. Math beyond high school trigonometry and geometry unnecessary. This course is offered each year.',NULL,'P','',2,NULL,'Y','N',2013,9),
	(262,'2013','8813','Stellar and Planetary Astronomy','M., Th., 2:30-4',' ','This course provides an introduction to the physical principles describing the formation and evolution of stars and their planetary companions. Topics include thermal radiation and stellar spectra; telescopes; energy generation in stars; stellar evolution; orbital dynamics; the Solar system; and exoplanets. This course includes an observational component: students will determine the distance to the Sun, and use the Clay Telescope atop the Science Center to study stellar evolution and detect exoplanets.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A. This course is offered each year.','An introductory course in mechanics, which may be taken concurrently, satisfied by Physics 11a, Physics 15a, Physics 16 or Physical Sciences 12a.','P','',16,NULL,'N','Y',2013,9),
	(263,'2013','22304','Galactic and Extragalactic Astronomy','M., W., 2:30&#8211;4;','Science Center 309','This course provides an introduction to the physical principles describing galaxies and the composition and evolution of the Universe. Topics include the interstellar medium; star clusters; the structure and dynamics of the Milky Way; other galaxies; clusters of galaxies; active galaxies and quasars; cosmology; and the early universe. This course includes an observational component: In addition to observing galaxies with the Science Center Clay Telescope, students will use the millimeter-wavelength telescope at the Harvard-Smithsonian Center for Astrophysics to measure the rotation velocity of the Milky Way galaxy and to determine its mass.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A. This course is offered each year.','An introductory course in mechanics, which may be taken concurrently, satisfied by Physics lla, Physics 15a, Physics 16, or Physical Sciences 12a.','P','',17,NULL,'Y','N',2013,9),
	(264,'2013','1545','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading and research in a subject of astrophysics that is not normally included in the regular course offerings of the department.','Students must arrange for course supervision with an individual member of the Department. The course may be counted only once toward the concentration requirements, and may not be taken more than twice. This course is offeredeach semester.','Astronomy 16 or Astronomy 17.','P','',91,'r','Y','Y',2013,9),
	(265,'2013','3121','Research Tutorial in Astrophysics','M., 4-5:30, Tu., 5:30-7:30 p.m.',' ','This tutorial introduces students to research at the forefront of astrophysics, and provides opportunities for students to meet with research scientists and individuals active in science policy, education, and journalism. Students meet weekly for a lecture and discussion over dinner with a guest speaker, preceded by a reading and a preparatory seminar. Students will be mentored throughout the term on a research project of their choosing. The Harvard-Smithsonian Center for Astrophysics is home to one of the largest groups of astronomers in the world, providing extensive opportunities for undergraduate research.','Open to students pursuing the concentration or secondary field in astrophysics, and in special cases to concentrators in other physical sciences. This course is offered each year.','Astronomy 16 or Astronomy 17.','P','',98,NULL,'Y','N',2013,9),
	(266,'2013','5413','Senior Thesis in Astrophysics','M., 4:15-5:30','Observatory Perkin Building 3/4 (Pratt Conference Room)','Individually supervised reading and research leading to the senior thesis. The Harvard-Smithsonian Center for Astrophysics is home to one of the largest groups of astronomers in the world, providing extensive opportunities for undergraduate research.','This course is offered each year.','Astronomy 98.','P','',99,NULL,'Y','Y',2013,9),
	(267,'2013','95134','Methods of Observational Astronomy','W., 12-2; F., 2-4',' ','In this course we will learn the basic tools of modern astronomical research, including telescopes, detectors, imaging, spectroscopy, and common software. Emphasis will be placed on both the theory behind telescopes and their use, and hands-on experience with real data. Using this basic knowledge we will analyze science-level astronomical data from a wide range of telescopes and review the basic properties of stars, galaxies, and other astronomical objects of interest. The course includes a trip to the F. L. Whipple Observatory on Mount Hopkins, Arizona, to gather data with various telescopes.','This course is offered each year.','Astronomy 16 or Astronomy 17.','O','',100,NULL,'N','Y',2013,9),
	(268,'2013','43612','Exoplanets','M., W., 1-2:30',' ','A survey of the rapidly-evolving field of the detection and characterization of planets orbiting other stars. Topics includes proto-stellar collapse and star formation; comets, meteorites, and protoplanetary disk structure; models of planet formation; methods of detecting extrasolar planets; composition and physical structure of planets; planetary atmospheres; habitable zones; greenhouse effect; biosignatures.','This course in similar in content to Astro 189. Either Astro 110 or Astro 189 will be offered in 2014-2015.','Astronomy 16.','O','',110,NULL,'Y','N',2014,9),
	(269,'2013','58719','Stellar Physics','Tu., Th., 11:30-1',' ','Stars are the basic building blocks of galaxies and are responsible for the nucleosynthesis of most of the elements. Topics include stellar structure; energy transport in stars; stellar atmospheres; astroseismology; nuclear fusion in stars; stellar evolution; nucleosynthesis of the elements; stellar death and supernovae; the degenerate remnants of stars; black holes. This course will make use of thermodynamics, statistical mechanics, and quantum mechanics, but will review these subjects as necessary.','Offered in alternate years.','Astronomy 16. Physics 15c strongly recommended.','O','',120,NULL,'N','Y',2014,9),
	(270,'2013','73826','Cosmology','Tu., Th., 2-3:30','Science Center 111','The physical model describing the initial conditions, evolution, and ultimate fate of the Universe. Topics include cosmic dynamics; the Robertson-Walker Metric; curvature; estimating cosmological parameters; the accelerating universe; dark matter; gravitational lensing; the cosmic microwave background; nucleosynthesis; inflation and the very early universe; formation of structure. Note: Offered in alternate years.','This course offered alternate years.','Astronomy 17 or Physics 15c.','O','',130,NULL,'N','Y',2013,9),
	(271,'2013','8993','Radiative Processes in Astrophysics','M., W., 1-2:30','Observatory A Building A-101','This course offers a survey of radiative processes of astrophysical importance from radio waves to gamma rays. Topics include thermal and non-thermal processes, including bremsstrahlung, synchrotron radiation, and Compton scattering; radiation in plasmas; atomic and molecular spectra.','Open to seniors concentrating in Astrophysics or Physics. Juniors considering this course should contact the instructor. This course is offered each year.','Physics 143a.','T','',200,NULL,'Y','N',2013,9),
	(272,'2013','3025','Astrophysical Fluid Dynamics','M., W., F., at 9','Observatory A Building A-101','Fluid and gas dynamics with applications drawn from astrophysical phenomena. Topics include: kinetic theory, diffusive effects, incompressible fluids, inviscid and viscous flows, boundary layer theory, accretion disks, fluid instabilities, turbulence, convection, gas dynamics, linear (sound) waves, method of characteristics, Riemann invariants, supersonic flow, non-linear waves, shocks, similarity solutions, blast waves, radiative shocks, ionization fronts, magnetohygrodynamics, hydromagnetic shocks, dynamos, gravitational collapse, principles of plasma physics, Landau damping, computational approaches, stability criteria, particle based (Lagrangian) methods, adaptive mesh refinement, radiation hydrodynamics.','This course offered alternative years.',NULL,'O','',151,NULL,'N','Y',2013,9),
	(273,'2013','92184','Exoplanet Systems','M., F., 12:30-2',' ','Introduction to the formation and dynamical evolution of planetary systems. We will discuss how and where planets form and how their orbits evolve with time, shaping the diversity of planetary systems now observed. Applications will be drawn from extrasolar planetary systems as well as our own solar system.','This course uses results from thermodynamics. Supplemental lectures will be offered for students who have not completed Physics 181 or Engineering Sciences 181. This course is offered alternate years.','Astronomy 16, and a course in mechanics at the level of Physics 15a or above.','O','',189,NULL,'N','Y',2014,9),
	(274,'2013','3615','Astrophysics Laboratory','F., 2-5, and lab hours to be arranged.',' ','Laboratory and observational projects in astrophysics. Students design and undertake two projects from a selection including: observational studies of the cosmic microwave background radiation, molecules in interstellar clouds, the rotation of the galaxy, galactic molecular sources with the submillimeter array (SMA), stars and clusters with the Clay Telescope; and laboratory experiments including super-conducting submillimeter detectors, x-ray CCDs, and hard x-ray imaging detectors and telescopes.','Primarily for concentrators in astrophysics or combined concentrators with physics. Students with physics as their primary concentration, but with a serious interest in astrophysics, may take this to satisfy their laboratory requirement (in lieu of Physics 191) upon petition to the Head Tutor in Physics. This course is offered each year.','Astronomy 16 or 17, or Physics 15c or equivalent.','O','',191,NULL,'N','Y',2013,9),
	(275,'2013','4495','Noise and Data Analysis in Astrophysics','M., W., 2-3:30',' ','How to design experiments and get the most information from noisy, incomplete, flawed, and biased data sets. Basic of Probability theory; Bernoulli trials: Bayes theorem; random variables; distributions; functions of random variables; moments and characteristic functions; Fourier transform analysis; Stochastic processes; estimation of power spectra: sampling theorem, filtering; fast Fourier transform; spectrum of quantized data sets. Weighted least mean squares analysis and nonlinear parameter estimation. Bootstrap methods. Noise processes in periodic phenomena. Image processing and restoration techniques. The course will emphasize a Bayesian approach to problem solving and the analysis of real data sets.','This course offered alternate years.','Mathematics 21b or equivalent.','O','',193,NULL,'N','Y',2014,9),
	(276,'2013','4303','Stellar and Planetary Astrophysics','Tu., Th., 2:30-4',' ','Stars are the basic building blocks of the universe, and they are responsible for the production of most elements via nucleosynthesis. This course covers the energy generation and transport in stars, stellar atmospheres and radiative transfer, stellar evolution, and asteroseismology. The Sun and its heliosphere are also studied as the closest and best-studied examples of a star and its circumstellar plasma. This course also provides a brief survey of planetary astrophysics, including the dominant processes acting in the interiors and atmospheres of planets in our own solar system and in others.','This course offered in alternate years.','Astronomy 200 (may be taken concurrently).','T','',201,'a','Y','N',2014,9),
	(277,'2013','4206','Interstellar Medium and Star Formation','Tu., Th., 1-2:30',' ','Nature of the Interstellar Medium (ISM): composition, energetics, densities and interactions; observations and theory. Processes leading to the formation of stars and planets, as well as studies of the feedback on the ISM from stellar deaths.','This course offered in alternate years.',NULL,'T','',201,'b','N','Y',2014,9),
	(278,'2013','8237','Galaxies and Dynamics','M., W., 9:30-11','Observatory A Building A-101','An overview of extragalactic astronomy. Galaxy formation, evolution and properties, galactic dynamics, clustering, gas dynamics, star formation and other topics at the frontiers of extragalactic astronomy.','This course offered in alternate years.',NULL,'T','',202,'a','Y','N',2013,9),
	(279,'2013','2446','Cosmology','M., W., 10-11:30','Observatory A Building A-101','The cosmological principle: isotropy and homogeneity, cosmological world models, thermal history of the Big Bang, the microwave background, inflation, growth of density fluctuations, large scale structure and other topics at the frontiers of cosmology.','This course offered in alternate years.',NULL,'T','',202,'b','N','Y',2013,9),
	(280,'2013','2883','Radio Astronomy','M., W., 2:30-4','Observatory A Building A-101','Historical development; diffraction theory of antennas and interferometers; signal detection and measurement techniques. Thermal, synchrotron and spectral-line emission in the context of radio observations of the sun, planets, pulsars, masers, hydrogen clouds, molecular clouds, ionized regions, active galaxies, quasars, and the cosmic background. Observational projects and laboratory exercises carried out with the Submillimeter Array, Haystack Observatory and the CMB Laboratory.','This course offered in alternate years.','Astronomy 200 or Physics 153 recommended.','T','',218,NULL,'Y','N',2013,9),
	(281,'2013','1858','High Energy Astrophysics','M., W., 2-3:30','Observatory A Building A-101','Discussion of relativistic and high-energy astrophysical phenomena and observational techniques. Accretion onto compact stars (white dwarfs, neutron stars, black holes); active galactic nuclei, galaxy clusters. Gamma-ray bursts and cosmic rays. X-ray and gamma-ray background.','This course offered in alternate years.',NULL,'T','',219,NULL,'N','Y',2013,9),
	(282,'2013','8374','Solar System Dynamics','Hours to be arranged',' ','Introduction to the techniques of modern solar system dynamics, applied to our own solar system as well as to extra solar planetary systems. Research component focuses on applications of solar system dynamics to data from Pan-STARRS-1.','To be omitted, 2013-14.','Physics 11a, 15a, or 16.','T','',224,NULL,'N','Y',0,9),
	(283,'2013','5381','Quantum Mechanics for Astrophysics','M., W., F., at 10',' ','Quantum mechanics with applications to atomic and molecular processes important in astronomical environments. Atomic and molecular structure; spectroscopy (selection rules, oscillator strengths, photoionization); scattering theory (elastic, inelastic, approximate methods); line broadening; collision processes (cross sections, rate coefficients) involving electrons, ions, atoms, and molecules.','This course offered in alternate years.','Physics 143a or the equivalent, or permission of instructor.','T','',251,NULL,'Y','N',2014,9),
	(284,'2013','7915','Topics in Modern Astrophysics','',' ','A seminar, reading, or research course may be arranged with any of the faculty listed. Students can also arrange to obtain Astronomy 300 credit for reading or research with scientific staff members of the Harvard-Smithsonian Center for Astrophysics; consult Astronomy Department office.',NULL,NULL,'G','',300,NULL,'Y','Y',2013,9),
	(285,'2013','5224','Journal Club','','Observatory Perkin Building 3/4 (Pratt Conference Room)','Each week two speakers (faculty, lecturers, and students) will report on current research in astronomy, providing students with an opportunity to practice the organization and presentation of technical material. A minimum of one presentation will be expected from each student each year focused on their own research or new results in the literature. Faculty will similarly discuss recent results from the literature, as well as their own research as a way to provide an overview of research activities at the Harvard Astronomy Department. The course is intended as an opportunity for substantive discussion, as an opportunity to find out about research activities, and to foster interaction between the students and faculty.','This course is offered each semester and attendence is required for all registered graduate students in Astronomy.',NULL,'G','',301,'hf','Y','Y',2013,9),
	(286,'2013','9869','Scientists Teaching Science','','ZZZ-Observatory C Building [Retired] C-34','Learn the secrets of lecturing well, leading discussions, connecting to real-world applications, and creating tests in any scientific discipline as we focus on relevant educational research and case studies, plus engage in practical classroom activities.','Open to graduate students in all areas of science. Assignments help illustrate research findings from life, earth, and physical science education. Undergraduates with an interest in teaching at the pre-college level may be admitted with instructor permission. This course offered each year.','Experience as a teaching fellow or tutor.','G','',302,NULL,'N','Y',2013,9),
	(287,'2013','9825','Research with Faculty','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,10),
	(288,'2013','32079','Laboratory Rotations','Hours to be arranged',' ','Members of the Division of Biological Sciences offer hands-on experimental methods of research in biological sciences. Students write a paper and give an oral presentation regarding their 10-week laboratory project.','Offered jointly with the School of Public Health as DBS 300.',NULL,'T','',201,'r','Y','Y',2013,11),
	(289,'2013','1049','Advanced Respiratory Physiology','M., W., 9-10:20',' ','Respiratory measurements are an integral part of public health research. We will critically discuss their scientific bases, noting practical considerations and pitfalls, and their interpretations and inferences about physiological status and disease.','Offered jointly with the School of Public Health as EH 223.','EH 205 or equivalent, or signature of instructor indicating suitable background required. College-level physiology.','T','',206,NULL,'Y','N',2013,11),
	(290,'2013','2146','Advanced Topics in Physiology','M., W., 8:30-10:20',' ','This course will focus on the intersection of biomechanics, cell biology and disease, with particular attention to the role the mechanical environment plays in pathogenesis of cardiorespiratory diseases and cancer biology. Current knowledge of the molecular mechanisms underlying mechanotransduction will be emphasized throughout the course. The course will meet twice a week, with one day of lecture and the other dedicated to critical reading and discussion of classic and current primary literature.','Offered jointly with the School of Public Health as EH 225.',NULL,'T','',207,NULL,'N','Y',0,11),
	(291,'2013','3627','Human Physiology','M., W., 10:30-12:20',' ','An introduction to the principles governing function in the human body designed to provide a framework in physiology for future public health researchers and professionals who have not taken college level physiology courses. Emphasis on the concept of homeostasis and on integrative aspects of physiology. Examples of pathophysiology and environmental physiology highlight these processes.','Offered jointly with the School of Public Health as EH 205. Required lab.','College-level introductory biology or permission of the instructor.','T','',208,NULL,'Y','N',2013,11),
	(292,'2012','87097','Introduction to Computational Genomics for Infectious Disease','',' ','The study of infectious diseases is being revolutionized by the availability of genomic data for many pathogenic organisms. These data include genome sequences and annotation, comparative sequence data and population data, expression data, and metabolic data. For these data to be maximally useful to infectious disease researchers, familiarity with the appropriate analysis, methods, and concepts must be acquired. This course will be an introduction to computational genomics methods with selected applications to infectious disease.','Offered jointly with School of Public Health and MIT.',NULL,'T','',209,NULL,'Y','N',0,11),
	(293,'2013','3078','Pathophysiology of Human Disease','M., F., 1:30-3:20',' ','Surveys major human disease problems in the cardiovascular, respiratory, hematopoietic, reproductive, and gastrointestinal systems. Emphasis on understanding the pathophysiologic basis of common disease manifestations and the pathogenesis of the disease process.','Offered jointly with the Medical School as BPH 729.0 and with the School of Public Health as EH 208.','A college-level human physiology course.','T','',210,NULL,'N','Y',2013,11),
	(294,'2012','0703','Cellular and Molecular Biology of Parasites','',' ','We cover aspects of biochemistry, cell and molecular biology of protozoan parasites of humans, including: malaria, toxoplasma, leishmania, trypanosomes, amoebae, and giardia. Includes in-depth discussions on comparative mechanisms of pathogenesis; unique parasite biochemistry and organelles; strategies/molecular basis for host immune invasion; bioinformatics approaches to molecular pathogenesis.','Given in alternate years. Offered jointly with the Medical School as BPH 721.0 and with the School of Public Health as IMI 216.','Coursework in biochemistry, genetics, or microbiology.','T','',212,NULL,'N','Y',0,11),
	(295,'2013','5366','Principles of Toxicology','M., W., 10:30-12:20',' ','Emphasizes mechanisms of injury and clinical consequences following exposures to environmental and occupational chemicals. Examines actions at the molecular, cellular, organ system, and organismal levels. Discusses methods for detecting, evaluating, analyzing, and combating toxic effects.','Offered jointly with the School of Public Health as EH 504.','Organic chemistry and mammalian physiology or equivalent.','T','',215,NULL,'Y','N',2013,11),
	(296,'2013','6938','Immunology of Infectious Diseases','','SPH - FXB Bldg G-03','The available information on molecular and cellular basis of innate immune responses has exploded in the last decade. In particular de role of Toll-Like receptors, inflammasomes and nucleic acid-sensing cytoplasmatic receptors on resistance to and pathogenesis of infectious diseases have been scrutinized. The main focus of the course will be on the interface of the innate and acquired immune system with microbial pathogens, discussing the role that these interactions play in protective versus deleterious immune responses, and thereby, on disease outcome. The program will promote discussions on fundamental concepts as well as new advances in the role of innate immunity in host resistance and pathogenesis of infectious diseases, with special emphasis on infections of the tropics. Each lecture requires reading several relevant papers and completion of a problem set. A final paper, in the format of a research proposal, is required.','Offered jointly with the Medical School as BPH 724.0 and with the School of Public Health as IID 208. Each lecture requires reading several relevant papers and completion of a problem set. Meeting Dates: March 25 - May 15. Offered with BPH 316qc.','An immunology course.','G','',317,'qc','N','Y',2013,11),
	(297,'2013','0216','The Science of Human Nutrition','Tu., Th., 1:30-3:20',' ','A review of the biochemistry of carbohydrates, fats, proteins, vitamins, and minerals in the context of human disease. Contemporary topics are emphasized. Particular emphasis given to current knowledge of the mechanisms that may explain the role of diet in the causation and/or prevention of ischemic heart disease, diabetes, obesity, hypertension, and cancer. Recommended dietary intakes of selected nutrients are discussed in order to understand their limitations.','Offered jointly with the Medical School as BPH 733.0 and with the School of Public Health as NUT 202.','Introductory nutrition course. Prior familiarity with nutrition and the health sciences expected, as well as a basic knowledge of biochemistry and human physiology.','T','',222,NULL,'N','Y',2013,11),
	(298,'2013','58162','Advanced Topics in Biological Sciences in Public Health: Seminar','Hours to be arranged',' ','A series of discussions and seminars each running for a half term (7-8 weeks).',NULL,NULL,'T','',225,'r','Y','Y',2013,11),
	(299,'2013','29149','Molecular Basis for Nutritional & Metabolic Diseases','',' ','Students have an opportunity to review and analyze key papers that provide physiological and molecular evidence that bears on a topic of current interest in human nutrition and related disorders. Additionally, students learn skills necessary for critical thinking, and oral and written presentations.','Offered jointly with the School of Public Health as ID 512.',NULL,'G','',301,'qc','N','Y',2013,11),
	(300,'2013','1152','Biological Sciences Seminars','',' ','Faculty present seminars on their current research in the biological sciences and direct a student discussion of the logic and experimental design of this research. Topics include chemical and viral carcinogenesis, DNA damage and repair, immunology, molecular biology, metabolism, cardiovascular disease, parasitology, and how these areas apply to public health issues.','Required for first-year students in the BPH program. Offered jointly with the School of Public Health as DBS 205.',NULL,'G','',301,NULL,'Y','N',2013,11),
	(301,'2013','95778','Interdisciplinary Training in Pulmonary Sciences Part II','',' ','The intersection of environment and health is by necessity an interdisciplinary focus. The most promising advances in lung biology and respiratory disease are resulting from teams of scientists with diverse disciplinary training, including biology, medicine, engineering, and physics. In addition to a strong foundation in a specific discipline, the ability to recognize and act upon opportunities presented by outside disciplines is a crucial skill. This course is designed to train scientists to approach lung biology and respiratory diseases with an interdisciplinary perspective, in particular by bridging the gap between life sciences and physical/engineering sciences. With a focus on laboratory sciences and on mechanistic levels of understanding, course materials will cover 3 main problem areas: asthma, air pollution, and lung infection. The course consists of weekly course-meetings (lectures and case-studies) plus weekly research seminars from the physiology program. Students will gain skills in recognizing the relative strengths and weaknesses of different disciplinary approaches applied to pulmonary sciences, in designing interdisciplinary experiments effectively, and in interpreting interdisciplinary results critically.','Offered jointly with the School of Public Health as EH 513.',NULL,'G','',302,'qc','N','Y',2013,11),
	(302,'2013','44256','Critical Reading in Pathophysiology of Human Diseases','',' ','The objectives of this course are to enhance and supplement knowledge of pathophysiology learned in the main course. This course will use critical reading to explore primary literature, and is especially intended for graduate students in the biological sciences. The course materials and discussions will provide a deeper understanding of the application and translation of basic pathophysiology, as found in current biomedical research.','Offered jointly with the School of Public Health as EH 526.',NULL,'G','',303,'qc','N','Y',2013,11),
	(303,'2013','59363','Ecological and Epidemiological Control of Parasitic Diseases','',' ','Provides an introduction to ecological and epidemiological concepts basic to the control of infectious agents. Considers important parasitic diseases of particular significance in the developing areas of the world. Epidemiological principles of vector-associated diseases are elucidated through study of entities such as malaria and schistosomiasis.','Offered jointly with School of Public Health as IID 201.','Background in biology required; knowledge of pathogenesis of infectious diseases desirable.','G','',304,'qc','Y','N',2013,11),
	(304,'2013','22948','Interdisciplinary Training in Pulmonary Sciences Part 1','',' ','The intersection of environment and health is by necessity an interdisciplinary focus. The most promising advances in lung biology and respiratory disease are resulting from teams of scientists with diverse disciplinary training, including biology, medicine, engineering, and physics. In addition to a strong foundation in a specific discipline, the ability to recognize and act upon opportunities presented by outside disciplines is a crucial skill. This course is designed to train scientists to approach lung biology and respiratory diseases with an interdisciplinary perspective, in particular by bridging the gap between life sciences and physical/engineering sciences. With a focus on laboratory sciences and on mechanistic levels of understanding, course materials will cover 3 main problem areas: asthma, air pollution, and lung infection. The course consists of weekly course-meetings (lectures and case-studies) plus weekly research seminars from the physiology program. Students will gain skills in recognizing the relative strengths and weaknesses of different disciplinary approaches applied to pulmonary sciences, in designing interdisciplinary experiments effectively, and in interpreting interdisciplinary results critically.','Offered jointly with School of Public Health as EH 512.',NULL,'G','',305,'qc','Y','N',2013,11),
	(305,'2013','89577','Tuberculosis','',' ','This is a comprehensive survey course on tuberculosis featuring lectures by some of the leading authorities in the field. The first half of the course focuses on population issues (TB epidemiology in the US and the world), transmission, modeling, and programmatic issues (the essentials of good TB control both here and in high burden countries). The second month deals more with the biomedical aspects of TB, immunology, genetics, diagnosis, decision analysis, and treatment, again, both here and abroad. There is a field trip to the Massachusetts State Laboratory. Because of involvement of several of the faculty, special attention is paid to the global problem of multidrug resistant TB, and the work of Partners in Health, an NGO associated with the medical school. During the second month, medical students join the SPH students for an elective course involving patient interviews at the state TB hospital. They present these cases and related topics in class during the second month. SPH students are evaluated on the basis of class participation and one or more presentations on relevant TB topics of interest. The course ends on or near World TB Day, with optional TB-related activities in the Boston area.','Offered jointly with School of Public Health as IID 202.',NULL,'G','',306,'qc','N','Y',2013,11),
	(306,'2013','25653','Molecular Signals to Understand Exposure Biology','',' ','This course will offer students a deeper understanding of molecular signals often termed, as \"Biomarkers\" that serve as highly useful tools for understanding the biology of the disease as well as nature and extent of human exposure from environmental contaminants and drugs. The course is divided in 4 modules: 1) Biomarker discovery, 2) Organ/Disease specific biomarkers, 3) Multiscale technologies for biomarker quantitation, and 4) Clinical and statistical considerations in biomarker research.','Offered jointly with School of Public Heath as EH 527.',NULL,'G','',308,'qc','N','Y',2013,11),
	(307,'2013','63523','Tumor Cell Signaling and Metabolism','','SPH - HSPH-2 102','This course will focus on the metabolic reprogramming of cells as they undergo the transformation from normal to cancer cells. Emphasis will be placed on the unique nutrient and energy demands of growing tumors, the molecular mechanisms by which oncogenic signaling pathways alter cellular metabolism, and therapeutic opportunities arising from the profound differences in the metabolism of normal versus tumor cells. This course consists of one lecture and one session of critical reading of current primary literature related to the lecture each week.','This course will be taught every other year (odd years). Offered jointly with the School of Public Health as GCD 213.','Preference given to PhD students in HILS-affiliated programs (e.g., BPH, BBS, etc.)','G','',309,'qc','Y','N',2013,11),
	(308,'2013','61482','Molecular Mechanisms of Aging','','SPH - HSPH-2 102','We will explore molecular mechanisms underlying aging and aging-related disease. Topics will include nutrient signaling and energy metabolism, genome stability and proteostasis, interventional approaches to extended longevity, and theories of aging including the free radical theory. Recent and classic literature will be critically discussed.','This course will be taught every other year (odd years). Offered jointly with the School of Public Health as GCD 212.','Preference given to PhD students in HILS-affiliated programs (e.g., BPH, BBS, etc.)','G','',310,'qc','Y','N',2013,11),
	(309,'2013','2736','Regulation of the Cellular Uptake of Macromolecular Nutrients','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,11),
	(310,'2013','2756','Molecular Genetic Analysis of Gene Expression and Drug Resistance in Parasitic Protozoan, Including Leishmania and Malaria','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,11),
	(311,'2012','2541','Gene-Environment Interactions in Human Lipoprotein Metabolism','','',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',0,11),
	(312,'2013','8425','Signaling Mechanisms of Peptide Hormones, Genetic and Molecular Basis of Obesity and Diabetes','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,11),
	(313,'2013','4523','Study of Epidemiologic and Biological Characteristics of HIV Viruses in Africa','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,11),
	(314,'2013','5530','Human Lipoprotein Metabolism: Biochemistry and Metabolic Modeling','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,11),
	(315,'2013','7448','Assessment of the Impact of Workplace Pollutants on Health','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,11),
	(316,'2013','5044','Virulence Factors of Mycrobacteria; Acquisition of Virulence Determinants of Vibrio Cholerae; Generalized Mutagenesis Systems fo','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,11),
	(317,'2013','7822','Theoretical, Statistical, and Experimental Approaches to Population Biology and the Epidemiology of Infectious Diseases','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,11),
	(318,'2013','6995','Host-pathogen Interactions of Shigella','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,11),
	(319,'2013','2598','Molecular Mechanisms Underlying the Pathogenesis of Human Malaria','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,11),
	(320,'2013','3159','Signaling Pathways Underlying Tumorigenesis and Metabolic Diseases','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,11),
	(321,'2013','7620','Secretion and pathogenesis in M. tuberculosis','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,11),
	(322,'2013','98913','Host-Pathogen Interactions in Malaria Parasites','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,11),
	(323,'2012','50096','The Role of Chromatin Structure and Epigenetics in DNA Double-Strand Break Repair','','',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',0,11),
	(324,'2013','21747','Transcriptional Mechanisms that Regulate Inflammatory Gene Expression','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,11),
	(325,'2013','73269','Interplay Between the Innate Immune System/Intestinal Microbial Communities','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,11),
	(326,'2013','48113','Aging, Stress Resistance and Dietary Restriction','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,11),
	(327,'2013','6896','Computational Biology','Hours to be arranged',' ','Integrating knowledge, research tools in new aspects of bioengineering, personalized medicine, genetically modified organisms, etc. Interplays of biophysical, ecological, economic, social/ethical modeling are explored through multi-disciplinary teams of students, and individual brief reports.','Section times will be determined at first class. Offered in alternate years.',NULL,'O','',101,NULL,'Y','N',2014,12),
	(328,'2013','3598','Quantitative Genomics','M., W., F., 2:30-4',' ','In-depth study of genomics: models of evolution and population genetics; comparative genomics: analysis and comparison; structural genomics: protein structure, evolution and interactions; functional genomics, gene expression, structure and dynamics of regulatory networks.','Meets at MIT',NULL,'O','',170,NULL,'Y','N',2013,12),
	(329,'2012','1728','Structural Biology From Molecules to Cells','',' ','Imaging of molecules and of molecular localization in cells, including x-ray and electron crystallography, electron microscopy of single molecules, and high-resolution light microscopy. Lectures and student presentations of selected papers from the literature.',NULL,NULL,'T','',204,NULL,'N','Y',0,12),
	(330,'2013','6777','Computational and Functional Genomics','M., W., 2:30-4','HMS - Bldg C HMS_BldgC_115','Experimental functional genomics, computational prediction of gene function, and properties and models of complex biological systems. The course will primarily involve critical reading and discussion rather than lectures.',NULL,'Molecular Biology (MCB 52 or equivalent), solid understanding of basic probability and statistics.','T','',205,NULL,'N','Y',2013,12),
	(331,'2013','6011','Special Topics in Biophysics','Tu., Th., 10-11:30','HMS - Bldg C HMS_BldgC_115','Biophysical topics emerging from special interest research not normally available in established curriculum. This year\'s focus to be on Single Molecule Methods','Weekly lectures with discussion sections.',NULL,'T','',242,'r','N','Y',2013,12),
	(332,'2013','7509','Introduction to Laboratory Research','',' ','Introductory lectures by associated Biophysics faculty members. Lectures Fall semester only accompanied by three periods of instruction in laboratories of structural biology, cell and membrane biophysics, molecular genetics and development, neurobiology, bioinformatics, and physical biochemistry.','Fall semester only: meets on both the Cambridge and HMS campuses. Contact department Admin for fall course schedule.',NULL,'G','',300,NULL,'Y','Y',2013,12),
	(333,'2013','1302','Quantitative Proteomics of Cancer Progression','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,12),
	(334,'2013','4405','Quantitative Analysis of Regulatory Networks','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,12),
	(335,'2013','6135','NMR Studies of Macromolecular Structure and Function','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,12),
	(336,'2013','8626','Experimental Atomic Physics, Biophysics, and Soft Matter Physics','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,12),
	(337,'2013','4339','Quantitative Models of Cellular Behavior to Investigate Protein Function','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,12),
	(338,'2013','9749','Dynamics of Network Motifs in Single Living Human Cells','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,12),
	(339,'2013','1036','System-level Genetic Networks','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,12),
	(340,'2013','2070','Motile Behavior of Bacteria','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,12),
	(341,'2013','6651','Sensory Information in Neuronal Processes','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,12),
	(342,'2013','7606','Digital Computer Applications in Biophysics','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,12),
	(343,'2013','5860','Multiphoton Microscopy in Imaging Alzheimer\'s Disease','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,12),
	(344,'2013','9094','Neurobiology of Vocal Learning','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,12),
	(345,'2013','0687','Structure of Viruses and Viral Proteins','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,12),
	(346,'2013','2805','Structural Molecular Biology','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,12),
	(347,'2013','4680','Structural Biology of ATP-Dependent Chromatin Remodeling','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,12),
	(348,'2013','4770','Biophysical Aspects of the Visual System','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,12),
	(349,'2013','4699','Mechanisms of Circadian Rhythms, Bioluminescence','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,12),
	(350,'2013','36825','Analysis of Structure and Function of Nicotinic Acetylcholine Receptors','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,12),
	(351,'2013','51932','Single Molecule Studies of Cellular Motors','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,12),
	(352,'2013','7297','Molecular and Mechanical Analysis of Chromosomes','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,12),
	(353,'2013','67039','Structural Diversification of Very Long-Chain Fatty Acids','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,12),
	(354,'2013','42674','Transcriptional Regulatory Circuits and Neuronal Circuits in Visual Recognition','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,12),
	(355,'2013','2656','Conformational Changes in Macromolecules','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,12),
	(356,'2013','15517','Physics of Macromolecular Assemblies and Subcellular Organization','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,12),
	(357,'2013','82146','Statistical and Continuum Mechanics of Macromolecular Assemblies','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,12),
	(358,'2013','4202','Molecular Genetics','',' ',NULL,NULL,NULL,'G','',327,NULL,'Y','Y',2013,12),
	(359,'2013','92917','Mechanics and Morphogenesis of Plant Development','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,12),
	(360,'2013','4437','Computational and Functional Genomics','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,12),
	(361,'2013','41395','Principles of Self vs. Non-self RNA Discrimination by the Immune System','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,12),
	(362,'2013','56502','Communication of Information In and Between Cells and Organisms','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,12),
	(363,'2013','5444','Function of Neuronal Circuits','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,12),
	(364,'2013','0196','Topics in Biophysics and Molecular Biology','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,12),
	(365,'2013','71609','Decision Making in Cells and Organisms','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,12),
	(366,'2013','72097','Developing novel single-molecule methods to study multi-protein complexes','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,12),
	(367,'2013','20087','Mass Spectrometric and Proteomic Studies of the Cell Cycle','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,12),
	(368,'2013','1800','Membrane Structure and Function','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,12),
	(369,'2013','20575','Foundation of Information Directed Molecular Technology: Programming Nucleic Acid Self-Assembly','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',2013,12),
	(370,'2013','87204','Theoretical and Experimental Approaches to Study Genetic Variation within Populations','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,12),
	(371,'2013','35682','Novel Theory and Experiments in NMR Spectroscopy','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,12),
	(372,'2013','7567','Structure and Function of Ligand-Gated Ion Channels','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,12),
	(373,'2013','50789','Development and Application of Optical Detection, Treatment and Monitoring Approaches Targeting Major Human Diseases','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,12),
	(374,'2013','6947','Theoretical Protein Science, Bioinformatics, Computational Chemistry','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,12),
	(375,'2013','6277','Directed Evolution and Design of Simple Cellular Systems','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,12),
	(376,'2013','5538','Biofilm Dynamics','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,12),
	(377,'2013','5516','Membrane Dynamics; Membrane Structure','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,12),
	(378,'2013','4964','Protein Kinases, Reversible Protein Phosphorylation','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,12),
	(379,'2013','4487','Structural Biochemistry and Cell Biology of Intracellular Membrane Traffic','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,12),
	(380,'2013','3848','Signal Transduction','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,12),
	(381,'2013','5016','Molecular Genetics of Development','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,12),
	(382,'2013','4420','Structural Biology and Cancer Drug Discovery','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,12),
	(383,'2013','3035','Chemical Genetics and Genomics','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,12),
	(384,'2013','7080','Rational Drug Design; Biomaterials Science; Biophysics','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,12),
	(385,'2013','3784','Molecular Physiology of Ion Channels','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,12),
	(386,'2013','8687','Biophysics of Receptor-Ligand Interactions','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,12),
	(387,'2013','5528','Systems Cell Biology','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,12),
	(388,'2013','8145','Visual Processing in Primates','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,12),
	(389,'2013','2877','Imaging, Optics, and Biology','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,12),
	(390,'2013','5512','Structure Biology of Cytoplasmic Signal Transduction','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,12),
	(391,'2013','6337','Organic Chemistry and Chemical Biology of Molecular Evolution','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,12),
	(392,'2013','8225','High-Resolution Electron Microscopy','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,12),
	(393,'2013','7900','Single-Molecule Biophysics','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,12),
	(394,'2013','2254','Functional and Computational Genomics Studies of Transcription Factors and Cis Regulatory Elements','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,12),
	(395,'2013','4768','Statistical Theory and Inference for Stochastic Processes: With Applications to Bioinformatics','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,12),
	(396,'2013','4856','Structural and Cellular Biology of Insulin Signal Transduction','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,12),
	(397,'2013','2274','Theoretical Population Genetics','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,12),
	(398,'2013','4402','Microarray Data: Issues and Challenges','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,12),
	(399,'2013','3046','Single-Molecule Biophysics','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,12),
	(400,'2013','6116','Regulation of Synaptic Transmission and Dendritic Function in the Mammalian Brain','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,12),
	(401,'2013','3012','Synaptic Plasticity and Neuronal Networks','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,12),
	(402,'2013','1543','Structural Studies of Nucleo-Protein Assemblies','',' ',NULL,NULL,NULL,'G','',388,NULL,'Y','Y',2013,12),
	(403,'2013','7043','Computational Methods in Genetics, Genomics and Proteomics','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,12),
	(404,'2013','2687','Biophysics of Mechanosensation','',' ',NULL,NULL,NULL,'G','',392,NULL,'Y','Y',2013,12),
	(405,'2013','6759','The Mechanics and Regulation of Mitosis','',' ',NULL,NULL,NULL,'G','',393,NULL,'Y','Y',2013,12),
	(406,'2013','0966','Behavioral Neuroscience and Neurophysiology','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,12),
	(407,'2013','2982','Research in Integrin Signaling, Cytoskeleton, and Control of Angiogenesis','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,12),
	(408,'2013','8294','Biomolecular Nanotechnology','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,12),
	(409,'2013','6183','Probability Theory and Applications I','M., W., 1:30&#8211;3:20, and a weekly 90-minute lab.','SPH - Kresge 201','Axiomatic foundations of probability, independence, conditional probability, joint distributions, transformations, moment generating functions, characteristic functions, moment inequalities, sampling distributions, modes of convergence and their interrelationships, laws of large numbers, central limit theorem, and stochastic processes.','Offered jointly with the School of Public Health as BIO230.',NULL,'T','',230,NULL,'Y','N',2013,13),
	(410,'2013','8773','Statistical Inference I','M., W., 10:30-12:20, and a weekly 90-minute lab',' ','Exponential families, sufficiency, ancillarity, completeness, method of moments, maximum likelihood, unbiased estimation, Rao-Blackwell and Lehmann-Scheffe theorems, information inequality, Neyman-Pearson theory, likelihood ratio, score and Wald tests, uniformly and locally most powerful tests, asymptotic relative efficiency.','Offered jointly with the School of Public Health as BIO231.','Biostatistics 230 or signature of instructor required.','T','',231,NULL,'N','Y',2013,13),
	(411,'2013','0131','Methods I','M., W., 10:30-12:20, and a weekly 90-minute lab.','SPH - FXB Bldg G-10','Introductory course in the analysis of Gaussian and categorical data. The general linear regression model, ANOVA, robust alternatives based on permutations, model building, resampling methods (bootstrap and jackknife), contingency tables, exact methods, logistic regression.','Offered jointly with the School of Public Health as BIO232.','Signature of instructor required.','T','',232,NULL,'Y','N',2013,13),
	(412,'2013','7804','Methods II','M., W., 8:30-10:20, and a weekly 90-minute lab',' ','Intermediate course in the analysis of Gaussian, categorical, and survival data. The generalized linear model, Poisson regression, random effects and mixed models, comparing survival distributions, proportional hazards regression, splines and smoothing, the generalized additive model.','Offered jointly with the School of Public Health as BIO233.','Biostatistics 232 or signature of instructor required.','T','',233,NULL,'N','Y',2013,13),
	(413,'2013','7549','Advanced Regression and Statistical Learning','M., W., 10:30&#8211;12:20, and a weekly 90-minute lab.','SPH - FXB Bldg G-03','An advanced course in linear models, including both classical theory and methods for high dimensional data. Topics include theory of estimation and hypothesis testing, multiple testing problems and false discovery rates, cross validation and model selection, regularization and the LASSO, principal components and dimension reduction, and classification methods. Background in matrix algebra and linear regression required.','Offered jointly with the School of Public Health as BIO235.','Biostatistics 231 and Biostatistics 233. Background in matrix algebra and linear regression required.','T','',235,NULL,'Y','N',2013,13),
	(414,'2013','9623','Principles and Advanced Topics in Clinical Trials','M., W., 1:30-3:20',' ','This course focuses on selected advanced topics in design, analysis, and interpretation of clinical trials, including study design; choice of endpoints (including surrogate endpoints); interim analyses and group sequential methods; subgroup analyses; and meta-analyses.','Offered jointly with the School of Public Health as BIO 238.','BIST 230, and BIST 231 (may be taken concurrently) or signature of instructor required.','T','',238,NULL,'N','Y',2013,13),
	(415,'2013','2140','Analysis of Failure Time Data','M., W., 10:30&#8211;12:20, and a weekly 90-minute lab.',' ','Discusses the theoretical basis of concepts and methodologies associated with survival data and censoring, nonparametric tests, and competing risk models. Much of the theory is developed using counting processes and martingale methods.','Offered jointly with the School of Public Health as BIO244.','Biostatistics 231, and Biostatistics 233, and Biostatistics 250, or signature of instructor required.','T','',244,NULL,'N','Y',2013,13),
	(416,'2013','3247','Analysis of Multivariate and Longitudinal Data','Tu., Th., 10:30&#8211;12:20, and a weekly 90-minute lab.',' ','The multivariate normal distribution, Hotelling\'s T2, MANOVA, repeated measures, the multivariate linear model, random effects and growth curve models, generalized estimating equations, multivariate categorical outcomes, missing data, computational issues for traditional and new methodologies.','Offered jointly with the School of Public Health as BIO245.','Biostatistics 231 and Biostatistics 235.','T','',245,NULL,'N','Y',2013,13),
	(417,'2013','0759','Bayesian Methodology in Biostatistics','Tu., Th., 10:30&#8211;12:20, and a weekly 90-minute lab.','SPH - FXB Bldg G-10','General principles of the Bayesian approach, prior distributions, hierarchical models and modeling techniques, approximate inference, Markov chain Monte Carlo methods, model assessment and comparison. Bayesian approaches to GLMMs, multiple testing, nonparametrics, clinical trials, survival analysis.','Offered jointly with the School of Public Health as BIO249.','Biostatistics 231 and Biostatistics 232, or signature of instructor required.','T','',249,NULL,'Y','N',2013,13),
	(418,'2013','5076','Probability Theory and Applications II','M., W., 1:30&#8211;3:20, and a weekly 90-minute lab.','SPH - FXB Bldg G-10','A foundational course in measure theoretic probability. Topics include measure theory, Lebesgue integration, product measure and Fubini\'s Theorem, Radon-Nikodym derivatives, conditional probability, conditional expectation, limit theorems on sequences of random variables, stochastic processes, and weak convergence.','Offered jointly with the School of Public Health as BIO250.','Biostatistics 231, or permission of instructor required.','T','',250,NULL,'Y','N',2013,13),
	(419,'2013','5280','Statistical Inference II','Tu., Th., 1:30&#8211;3:20, and a weekly 90-minute lab.',' ','Advanced topics in statistical inference. Limit theorems, multivariate delta method, properties of maximum likelihood estimators, saddle point approximations, asymptotic relative efficiency, robust and rank-based procedures, resampling methods, nonparametric curve estimation.','Offered jointly with the School of Public Health as BIO251.','Biostatistics 250, or permission of instructor required.','T','',251,NULL,'N','Y',2013,13),
	(420,'2012','8359','Advanced Statistical Genetics','',' ','This survey course, intended for a wide audience, will provide an introduction to analytic techniques for modern genomics and genetics. Topics include genome sequencing, DNA microarrays, proteomics, genetic epidemiology and gene mapping for complex disease.','//Offered jointly with the School of Public Health as BIO 257.','BIO 231 and BIO 233, or permission of instructor required.','T','',257,NULL,'N','Y',0,13),
	(421,'2013','5654','Statistical Methods for Causality','Tu., Th., 3:30-5:20',' ','Theory of directed acyclic graph models. Identifiability of causal contrasts. Theory and applications of locally semiparametric efficient doubly-robust estimation in two models for counterfactual variables: marginal structural models and structural nested models.','Offered jointly with the School of Public Health as BIO 291.','Biostatistics 231, or permission of instructor required.','T','',291,NULL,'N','Y',2014,13),
	(422,'2013','67195','Genomic Data Manipulation','M., W., 3:30&#8211;5:20, and a weekly 90-minute lab.',' ','Introduction to genomic data, computational methods for interpreting these data, and survey of current functional genomics research. Covers biological data processing, programming for large datasets, high-throughput data (sequencing, proteomics, expression, etc.), and related publications.','Offered jointly with the School of Public Health as BIO508.',NULL,'T','',297,NULL,'N','Y',2013,13),
	(423,'2013','15673','Introduction to Computational Biology and Bioinformatics','Tu., Th., 11:30&#8211;1, and a weekly 90-minute lab.','Science Center 705','Basic problems, technology platforms, algorithms and data analysis approaches in computational biology. Algorithms covered include dynamic programming, hidden Markov model, Gibbs sampler, clustering and classification methods.','Offered jointly with the School of Public Health as BIO512.','STAT 110 or equivalent, CS 50 or equivalent, or Biostatistics major.','T','',298,NULL,'N','Y',2013,13),
	(424,'2013','82302','Advanced Computational Biology and Bioinformatics','M., W., 3:30-5:20',' ','Students will explore current topics in computational biology in a seminar format with a focus on interpretation of \'omics data. They will develop skills necessary for independent research using computational biology.','Offered jointly with the School of Public Health as BIO513.','Biostatistics 298 or permission of instructor required.','T','',299,NULL,'Y','N',2014,13),
	(425,'2013','0406','Research','',' ','For doctoral candidates who have passed their written qualifying examination and who are undertaking advanced work along the lines of fundamental or applied dissertation research in the department.',NULL,NULL,'G','',350,NULL,'Y','Y',2013,13),
	(426,'2012','69372','Seminar on the Craft of Inductive Qualitative Research','',' ','This seminar provides a forum to demystify the craft of qualitative inductive research and discusses the following questions: How do field notes get transformed into published books and articles? How does theory get built and substantiated? What is the behind the scenes process successful scholars are using?','Course is scheduled for 4-5 day long sessions. Offered jointly with the Business School as HBS 4852.',NULL,'T','',2050,'a','Y','N',0,14),
	(427,'2012','84479','Seminar on the Craft of Inductive Qualitative Research II','F., 9-5',' ','A continuation of the Seminar on the Craft of Qualitative Inductive Research and continues to examine: How do field notes get transformed into published books and articles? How does theory get built and substantiated? What is the behind the scenes process successful scholars are using?','Course is scheduled for 4-5 day long sessions. Offered jointly with the Business School as HBS 4853.',NULL,'P','',2050,'b','N','Y',0,14),
	(428,'2012','60466','Experimental Methods','F., 12-3',' ','Provides students with the concepts and tools needed for planning and designing laboratory experiments, and for collecting and analyzing behavioral data. Covers the designs and analyses that are most often used by experimental researchers.','Aimed at doctoral students who intend to conduct experimental research for the study of individuals\' behavior in business (e.g., marketing, organizational behavior) and related disciplines (e.g., psychology). Offered jointly with the Business School as HBS 4435.',NULL,'T','',2060,NULL,'N','Y',0,14),
	(429,'2012','45359','Design of Field Research Methods','W., 11-2',' ','Topics covered include variance versus process models, blending qualitative and quantitative data, collecting and analyzing different kinds of data, levels of analysis, construct development, and writing up field research for publication. A core aim of the course is to help students understand the contingent relationship between the nature of the research question and the field research methods used to answer it, and to use this understanding to design and carry out original field research.','Offered jointly with the Business School as HBS 4070.',NULL,'T','',2070,NULL,'N','Y',0,14),
	(430,'2012','75573','Business History Seminar','M., 2-5',' ','Explores the history of firms, industries, business systems, and entrepreneurs from a global and comparative perspective. Among the topics covered are the changing organizational structure of firms, the emergence of modern management, the rise of big business, the impact of government policies and legal frameworks on business, the transformation of industries, and the role of entrepreneurship in capitalist economies.','Offered jointly with the Business School as HBS 4810.',NULL,'T','',2210,NULL,'N','Y',0,14),
	(431,'2012','24051','Perspectives in Management Research','M., W., 5-6:30',' ','Exposes students to cutting edge research across a spectrum of management functions and demonstrates how various types of research contributes to management questions.','Open to Health Policy Management and Doctor in Business Administrative students only. Offered jointly with the Business School as HBS 4008.',NULL,'T','',2310,NULL,'N','Y',0,14),
	(432,'2012','30252','Micro Topics in Organizational Behavior','','HBS-Baker Library 101','A survey course covering the study of individual, dyadic, small group and intra-organizational behavior, with special focus on research by Harvard Faculty. Topics may include cognitive psychology, behavioral decision theory, motivation theory, study of attitudes and emotions, negotiation, social perceptions, relationships supervisor-subordinate ties, teams, multiparty decision making, coalitions, conflict, culture, person-organization fit, psychological contracts, justice and power.','Offered jointly with the Business School as HBS 4882.',NULL,'T','',2520,NULL,'Y','N',0,14),
	(433,'2012','73383','Gender and Work','',' ','A semester-long interactive reading and discussion course exploring sociological and historical perspectives on gender and the ways in which these perspectives intersect with evolving understandings of work and economics. We will focus on gender as it plays out in interactions and within institutions, focusing specifically on gendered organizations, gendered jobs and gendered workers.','Offered jointly with the Business School as HBS 4292.',NULL,'T','',2530,NULL,'Y','N',0,14),
	(434,'2012','39158','Organizational Behavior Lab','Hours to be arranged',' ','Organizational Behavior Lab is a doctoral workshop that meets every other week for 1.5 hours. Students are expected to present their work and attend the other sessions to provide feedback to other members.','Offered jointly with the Business School as HBS 4428.',NULL,'T','',2950,NULL,'N','Y',0,14),
	(435,'2013','1323','Supervised Reading and Research','Hours to be arranged',' ','Instruction and direction of reading on topics not treated in regular courses of instruction.',NULL,NULL,'P','',91,'r','Y','Y',2013,15),
	(436,'2013','7817','The Hero of Irish Myth and Saga','M., W., (F.), at 1','Warren House 201 (Kates Room)','A study of the ways in which the hero is represented in early Irish sources, especially in the saga literature. The texts reflect the ideology and concerns of a society which had been converted to Christianity, but continued to draw on its Indo-European and Celtic heritage. The biographies of the Ulster hero, Cu Chulainn, of his divine father, Lug, and of certain king-heroes are studied in depth. The wisdom literature, and archaeological and historical evidence will be taken into account.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'O','',101,NULL,'N','Y',2013,15),
	(437,'2013','51424','Celts: People or Myth?','Tu., Th., at 11','Barker Center 114 (Kresge Room)','This course examines the ways that an elusive population group called \"The Celts\" has been constructed from antiquity to the present. We study the linguistic, archaeological, genetic, mythological, literary and institutional bases of \"Celticity\" in the light of recent critiques of the ways in which these different kinds of evidence have been asked to walk hand in hand with one another in the service of certainty about Celtic identity.','// All texts are read in translation.',NULL,'O','',103,NULL,'Y','N',2013,15),
	(438,'2013','85544','The Folklore of Gaelic Scotland','M., W., (F.), at 2',' ','An introduction to the oral traditions of Gaelic Scotland and Nova Scotia, including tales and song. The process of collecting is explored, and various folkloristic theories and approaches applied in order to gain a deeper understanding of the material.','No knowledge of Gaelic required.',NULL,'O','',106,NULL,'N','Y',2014,15),
	(439,'2013','77175','The Finn Cycle','M., W., (F.), at 11',' ','This course explores the `sprawling forest\' of Gaelic literature from Ireland and Scotland surrounding Finn mac Cumaill (otherwise known as Finn MacCool). Finn is variously portrayed as a hunter-warrior-seer and is the leader of the intrepid fiana war-band. We survey this Fenian literature as it is presented to us by medieval and early modern Gaelic manuscript tradition. We also engage with the rich modern Fenian folklore of Scotland, Ireland and Nova Scotia. This includes the study of important texts such as Acallam na Senorach (`The Dialogue of the Ancients\') and Toraigheacht Dhiarmada agus Ghrainne (`The Pursuit of Diarmait and Grainne\'). We also consider the impact of this literature on the rest of Europe by examining the English-language-works published by James MacPherson in the 1760s and the ensuing Ossian controversy.','All readings in English translation.',NULL,'O','',109,NULL,'N','Y',2014,15),
	(440,'2013','0781','Early Irish Historical Tales','M., W., (F.), at 1',' ','Introduction to early Irish story-material about legendary and historical persons and events. Attitudes to kingship and views of history in the tales are explored.','All texts are read in English translation.',NULL,'O','',114,NULL,'N','Y',2014,15),
	(441,'2013','34022','The Gaelic World: 12th Century to 17th Century','M., W., (F.), at 11',' ','An introduction to the history and culture of Gaelic Scotland and Ireland, with particular attention to contemporary sources, including Gaelic literary sources.','All readings in English translation.',NULL,'O','',118,NULL,'Y','N',2014,15),
	(442,'2013','49129','The Gaelic World: 17th Century to the Present','M., W., (F.), at 11',' ','An introduction to the later history and culture of Gaelic Scotland and Ireland, with particular attention to Gaelic literary sources. Language decline and revitalization efforts are also explored.','All readings in English translation.',NULL,'O','',119,NULL,'N','Y',2014,15),
	(443,'2013','1300','Celtic Mythology','M., W., (F.), at 1',' ','A survey of the sources for the study of Celtic mythology, with special attention to selected texts from early Ireland and Wales.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A. All texts are read in English translation.',NULL,'O','',137,NULL,'Y','N',2015,15),
	(444,'2013','6480','Mabinogion: Narrative Traditions of Medieval Wales','Tu., Th., at 11','Barker Center 114 (Kresge Room)','An exploration of the Four Branches of the Mabinogi, Welsh Arthurian romances and tales, and the bardic lore associated with them, in the context of the literary culture of Wales in the twelfth through fourteenth centuries.','All texts are read in English translation.',NULL,'O','',138,NULL,'N','Y',2013,15),
	(445,'2013','5560','The Literature of Medieval Celtic Christianity: The Hagiographical Tradition','Tu., Th., at 11',' ','A study of selected texts associated with medieval saints\' cults in Ireland, Wales, Brittany and Scotland, including saints\' lives, voyage and vision narratives, hymns, prayers and poetry, in the context of the history of Christianity in the Celtic lands.','All texts are read in English translation.',NULL,'O','',151,NULL,'N','Y',2014,15),
	(446,'2012','66462','Medieval and Early Modern Gaelic Society: Landscape, Settlement and Material Culture','','Warren House 201 (Kates Room)','This interdisciplinary course explores how the archaeology, literature and historical record of the Gaelic world can be used, in combination, to reconstruct a view of territory, settlement and material culture at different levels of the intensively hierarchical social structure of Gaelic society.','All texts are read in English translation.',NULL,'O','',164,NULL,'Y','N',0,15),
	(447,'2013','2150','The Tain','M., W., (F.), at 1','Warren House 201 (Kates Room)','A study of the exuberant Irish prose epic Tain Bo Cuailnge (`Cattle-Raid of Cooley\').','Text read in English translation.',NULL,'O','',184,NULL,'Y','N',2013,15),
	(448,'2013','66531','Celtic Bards and Their Poems','Tu., Th., at 11',' ','This course explores the role of the bard in the Celtic-speaking societies of Wales, Ireland and Scotland. Through the study of narrative sources concerning the origin and nature of poets and poetry, theoretical and legal texts, and, most especially, bardic poems from the early Middle Ages through the eighteenth century, we examine the physical, public and political power of a medium-poetic verse-now associated with \"power\" in the private and emotional sense only. We study bardic poems in various modes - eulogistic, satiric, commemorative, prophetic - and we examine the circumstances that support the institution of bardic poetry and those that contribute to its decline. Among the issues to be considered are patronage, convention, the relationship of rhetoric and truth, and the functions of poetic form. All readings in English translation, but there will be some exposure to the forms of bardic poetry in the original languages.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A. All texts are read in English translation.',NULL,'O','',194,NULL,'Y','N',2014,15),
	(449,'2013','64236','Modern Scottish Gaelic Literature','M., W., (F.), at 12',' ','This course explores the interplay between innovation and tradition in Scottish Gaelic literature, and in particular poetry, since the nineteenth century. Topics include poetry of place, war poetry and contemporary poetry. Students must have taken at least one year of Scottish Gaelic language or equivalent.',NULL,'Scottish Gaelic 131r or permission of instructor.','O','',195,NULL,'Y','N',2014,15),
	(450,'2013','1040','The Gaelic Manuscript Tradition','M., W., (F.), at 11',' ','This course explores the central role of Gaelic manuscripts for Celtic Studies. We examine form, content and usage while also considering historical context. Practice with traditional and non-traditional Gaelic hands form an important part of this course. We cover a wide range of periods and Gaelic manuscript traditions; from the earliest Irish glosses to early modern Scottish and Irish manuscripts. Issues to be explored include: transmission, patronage, scribal practice and modern editorial methodology.',NULL,'Some knowledge of either Irish or Scottish Gaelic (of any period). Students with a knowledge of Latin may be admitted in consultation with the course instructor.','T','',222,NULL,'N','Y',2014,15),
	(451,'2013','5614','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,15),
	(452,'2013','0375','Preparation of Doctoral Dissertation','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,15),
	(453,'2013','6725','Introduction to Modern Irish','M. through W., F., at 12','Warren House 201 (Kates Room)','An introduction to Irish as it is spoken and written today. Class work is participatory, and includes conversational role play and games as well as grammar study and drills. Audio and audiovisual resources reinforce pronunciation and aural comprehension. Songs, proverbs, and poems are an integral part of the course, introducing students to the vibrant oral and literary tradition of Gaelic Ireland.','The combination of Irish 132 and 133r satisfies the language requirement. It is recommended in any case that this course be followed by Irish 133r. May not be taken Pass/Fail. Not open to auditors.',NULL,'O','',132,NULL,'Y','N',2013,16),
	(454,'2013','6689','Intermediate Modern Irish','M. through W., F., at 12','Warren House 201 (Kates Room)','A continuation of Irish 132, developing students\' fluency in spoken and written Irish. As our knowledge of the language expands, we venture into storytelling, journal writing and writing and performing short skits. Internet, audio and video resources complement the study of grammar and select prose texts.','This course, when taken following Irish 132, satisfies the language requirement. May not be taken Pass/Fail. Not open to auditors.','Irish 132 or permission of instructor.','O','',133,'r','N','Y',2013,16),
	(455,'2013','0704','Advanced Modern Irish','M. through W., F., at 12',' ','Geared to the interests and aptitudes of the participants, this course enhances students\' confidence in using Irish as a medium of oral and written communication and introduces them to the Gaelic literary tradition.','It is suggested that this course be followed by Irish 161r.','Irish 133r or permission of instructor.','O','',160,NULL,'Y','N',2014,16),
	(456,'2013','4421','Continuing Advanced Modern Irish','M. through W., F., at 12',' ','Continuation of the fall term course.',NULL,'Irish 160 or permission of instructor.','O','',161,'r','N','Y',2014,16),
	(457,'2013','8266','Introduction to Old Irish','M., W., F., at 3','Warren House 201 (Kates Room)','An introduction to the language of the eighth and ninth centuries, with elementary readings in prose texts.','It is suggested that this course be followed by Irish 201r.',NULL,'T','',200,NULL,'Y','N',2013,16),
	(458,'2013','6073','Continuing Old Irish','M., W., F., at 3','Warren House 201 (Kates Room)','Further grammatical study, with continued reading of saga texts.',NULL,'Irish 200 or permission of the instructor.','T','',201,'r','N','Y',2013,16),
	(459,'2013','8493','Readings in Early Irish Poetry','M., W., (F.), at 3',' ','Readings in selected texts.',NULL,'Irish 200 or permission of the instructor.','T','',204,'r','N','Y',2014,16),
	(460,'2013','2705','Readings in Early Irish Prose','M., W., (F.), at 3',' ','Readings in selected texts.',NULL,'Irish 200 or permission of the instructor.','T','',205,'r','N','Y',2014,16),
	(461,'2013','1846','Introduction to Scottish Gaelic','M. through W., F., at 9','Warren House 201 (Kates Room)','An introduction to Gaidhlig (Scottish Gaelic) as it is spoken and written today. This course surveys the grammar while also emphasizing practice in speaking the language. This class is highly participatory; students are encouraged to take part in a range of communicative activities which enhance oral/aural ability. Translation exercises develop skills in the written language. A range of audio/ audiovisual materials and online resources is used to support student learning.','The combination of Scottish Gaelic 130 followed by Scottish Gaelic 131r satisfies the language requirement. It is recommended in any case that this course be followed by Scottish Gaelic 131r. May not be taken Pass/Fail. Not open to auditors.',NULL,'O','',130,NULL,'Y','N',2013,17),
	(462,'2013','4542','Intermediate Scottish Gaelic','M. through W., F., at 9',' ','Direct continuation of the fall term course Scottish Gaelic 130.','Expected to be given in 2015-16. This course, when taken following Scottish Gaelic 130, satisfies the language requirement. May not be taken Pass/Fail. Not open to auditors.','Scottish Gaelic 130 or equivalent.','O','',131,'r','N','Y',2015,17),
	(463,'2013','4148','Introduction to Modern Welsh','M. through W., F., at 10','Warren House 201 (Kates Room)','Introduction to the Welsh language as spoken and written today, designed for those with little or no prior knowledge of this vibrant Celtic language. Intensive conversation practice is provided, and students learn to write fluently. Internet, audio and video exercises using dialogue, music and film augment a contextualized grammatical survey, and use of authentic literary texts increases as the course progresses.','The combination of Welsh 128 followed by Welsh 129r satisfies the language requirement. It is recommended in any case that this course be followed by Welsh 129r. May not be taken Pass/Fail. Not open to auditors.',NULL,'O','',128,NULL,'Y','N',2013,18),
	(464,'2013','4694','Intermediate Modern Welsh','M. through W., F., at 10','Warren House 201 (Kates Room)','Direct continuation of Welsh 128, developing and deepening students\' knowledge of, and skill in, the modern spoken and written language. By the end of the semester students will be able to converse, read and write in a number of registers of idiomatic Welsh (academic, literary, informal). Various media, featuring dialogue, music and film, augment the advanced grammatical survey. Central cultural and historical issues are discussed.','This course, when taken following Welsh 128, satisfies the language requirement. May not be taken Pass/Fail. Not open to auditors.','Welsh 128 or permission of instructor.','O','',129,'r','N','Y',2013,18),
	(465,'2013','3960','Medieval Welsh Language and Literature','Tu., Th., at 2',' ','Introduction to the language and culture of medieval Wales, with particular attention to narrative prose literature and its Celtic, Welsh and Norman contexts. By the end of the term we will have read in the original one of the Four Branches of the Mabinogi and selections from other texts.','It is suggested that this course be followed by Welsh 225b.',NULL,'T','',225,'a','Y','N',2014,18),
	(466,'2013','4167','Medieval Welsh Poetry','Tu., Th., at 2',' ','Continued readings in medieval Welsh prose and an introduction to Welsh poetry down to 1400. Continued study of grammar and practice in translation, as well as an introduction to the manuscript sources of the poetry and their cultural contexts, and the intricacies of medieval Welsh poetics.',NULL,'Welsh 225a or equivalent preparation in Middle Welsh.','T','',225,'b','N','Y',2014,18),
	(467,'2013','2796','Readings in Middle Welsh Prose','Th., 2-4','Warren House 201 (Kates Room)','An exploration of the enormous variety of medieval Welsh prose literature: selections from tales and romances, chronicles, laws, and lore.',NULL,'Welsh 225b or permission of the instructor.','T','',226,'r','Y','N',2013,18),
	(468,'2013','2580','Seminar: Welsh Bardic Poetry','Th., 2-4','Warren House 201 (Kates Room)','Readings from the hengerdd, the beirdd y tywysogion and the beirdd yr uchelwyr; consideration of the social and political contexts of their poetry, its forms, and its relationship to other medieval European poetic traditions.',NULL,'Knowledge of Welsh or permission of the instructor.','T','',227,NULL,'N','Y',2013,18),
	(469,'2013','69548','Introduction to Scientific Computing with Python and Matlab','Tu., Th., 9-10:30',' ','Targeted at scientists with little experience in computer programming/ computational techniques for data processing, analysis, algorithm/model development, or visualization. Will equip participants with tools to integrate disparate data sources, analyze data, and produce quality graphics.','Foundations in computer programming and scripting will also be covered. The course will primarily utilize Python, with some topics using Matlab.',NULL,'T','',201,NULL,'Y','N',0,19),
	(470,'2013','4030','Molecular Approaches to Drug Action, Discovery, and Design','Tu., Th., 3:30-5:30',' ','Application of molecular, systems, and structural biology, genetics, genomics, enzymology, and chemistry to drug action and development of new therapies. Analyzes molecular underpinnings of pharmacological principles. Examples drawn from diseases including cancer and AIDS.',NULL,NULL,'T','',207,NULL,'N','Y',2013,19),
	(471,'2013','95622','Introduction to Chemical Biology Research','',' ','Lectures introduce the research areas of current program faculty in Chemical Biology.',NULL,NULL,'G','',300,'hf','Y','Y',2013,19),
	(472,'2013','9668','Chemical Biology Research','',' ','Upper level Chemical Biology students register for this course when they permanently join a lab. Students should register under the supervising PI.',NULL,NULL,'G','',350,NULL,'Y','Y',2013,19),
	(473,'2013','74314','Advanced Topics in Chemical Biology','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks). Two seminars, which can be taken in different terms, are required for credit.',NULL,NULL,'G','',370,NULL,'Y','Y',2013,19),
	(474,'2013','1888','Introduction to Laboratory Research','',' ','This course is intended for Chemical Biology lab rotations.',NULL,NULL,'G','',399,NULL,'Y','Y',2013,19),
	(475,'2013','3459','Introduction to Chemical Biology','M., through F., 9am - 5pm (January 7-18, 2013)',' ','This course will provide a survey of major topics, technologies, and themes in Chemical Biology, with hands-on exposure to a variety of experimental approaches.','Intended for first-year graduate students in the Chemical Biology Program; permission of the instructor required for all others.',NULL,'T','',2200,NULL,'N','Y',2013,19),
	(476,'2013','9168','Introduction to Research','Hours to be arranged',' ','Laboratory research in topics related to the CPB concentration under the direction of, or approved by, members of the Board of Tutors in CPB. A paper must be submitted to the laboratory sponsor and to the CPB Student Affairs Office for review by the Head Tutor and Course Director.','Limited to CPB concentrators; written permission of both the tutor and laboratory sponsor must be submitted to the CPB Concentration Office prior to enrolling in the course. Ordinarily may not be taken as a fifth course.',NULL,'P','',91,'r','Y','Y',2013,20),
	(477,'2013','7918','Laboratory Research for Honors Thesis','Hours to be arranged',' ','For honors candidates writing a thesis in CPB. Indivisible for students enrolling in the fall term. Students intending to enroll in the fall are required to submit a written proposal to the Course Director. Students may enter the course at midyear only with the permission of the Course Director. The thesis proposal must be approved by the Course Director and Head Tutors prior to enrolling in CPB 99. Ordinarily may not be taken as a fifth course.',NULL,NULL,'P','',99,NULL,'Y','Y',2013,20),
	(478,'2013','5085','Principles of Organic Chemistry','M., W., (F.), 2:30&#8211;4; and a weekly, ninety-minute section to be arranged.','Science Center  C','An introduction to organic chemistry, with an emphasis on structure and bonding, reaction mechanisms, and chemical reactivity.','The Chemistry 17/27 sequence is intended primarily for students in the life sciences, who have completed LS1a and one of the PS courses (PS1, PS10, PS11). The Chemistry 20/30 sequence is intended primarily for students planning a concentration in Chemistry or the physical sciences. Either sequence satisfies the organic chemistry requirement for medical school. Students may not count both Chemistry 17 and Chemistry 20 for degree credit. On the other hand, Chemistry 27 and Chemistry 30 cover different material, so students may choose to take both courses for degree credit; students should ordinarily take the third half course only after completing either the 17/27 or 20/30 sequence. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Open to freshmen with a score of 750 or higher in the College Boards or the Chemistry Placement Examination; to students who scored 4 or 5 on the Chemistry Advanced Placement Examination; and to students who achieved a grade of B or higher in either Physical Sciences 1, 10, 11, or another college-level introductory chemistry course. Others may enter only by permission of the instructor.','P','',17,NULL,'Y','N',2013,21),
	(479,'2013','0876','Organic Chemistry','M., W., F., at 9; weekly lecture review F. 2-3:30; one-hour weekly discussion section; five lab experiments each consisting of a lab-oriented lecture and 5 hours hands-on','Mallinckrodt Pfizer Lecture Hall (MB23)','An introduction to structure and bonding in organic molecules; mechanisms of organic reactions; chemical transformations of the functional groups of organic chemistry; synthesis; determination of chemical structures by infrared and NMR spectroscopy.','Chemistry 20/30 is an integrated two-semester sequence that prepares students to study chemistry and other physical sciences, whereas the Chemistry 17/27 sequence focuses on application of organic chemistry concepts to the life sciences. Either sequence satisfies the organic chemistry requirement for medical school and the chemistry concentration. The content of Chemistry 17 is accelerated and overlaps with topics from both Chemistry 20 and 30. Students may not count both Chemistry 17 and 20 toward the degree. However, Chemistry 27 and Chemistry 20/30 cover different material, so students may choose to take Chemistry 27 after completing the 20/30 sequence.','Open to students who scored 4 or 5 on the Chemistry Advanced Placement Examination, or who successfully completed Life Sciences 1A or Life and Physical Sciences A. Others should contact the instructor to discuss their preparation.','P','',20,NULL,'N','Y',2013,21),
	(480,'2013','5978','Organic Chemistry of Life','M., W. , 2:30-4, and a weekly section and five-hour laboratory to be arranged.','Science Center  B','Chemical principles that govern the processes driving living systems are illustrated with examples drawn from biochemistry, cell biology, and medicine. The course deals with organic chemical reactivity (reaction mechanisms, structure-reactivity relationships), with matters specifically relevant to the life sciences (chemistry of proteins, nucleic acids, drugs, natural products, cofactors, signal transduction), and with applications of chemical biology to medicine and biotechnology. An understanding of organic reactions and their \"arrow\" pushing mechanisms is required.','Chemistry 27 and 30 may both be taken for degree credit. See note for Chemistry 17. This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core area requirement for Science A.','Chemistry 17 or Chemistry 30 or Chemistry 20 with permission of the instructor.','P','',27,NULL,'N','Y',2013,21),
	(481,'2013','6587','Organic Chemistry','Lectures M., W., F., at 11, and laboratory, four to six hours a week, to be arranged.','Mallinckrodt Pfizer Lecture Hall (MB23)','Continuation of Chemistry 20. Fundamental principles and advanced topics in organic chemistry. Carbonyl chemistry and pericyclic reactions are covered in particular detail, using principles of stereochemistry, stereoelectronic theory, and molecular orbital theory as a foundation. Students learn about strategies in multi-step organic synthesis and are given an introduction into organometallic chemistry. Laboratory: an introduction to organic chemistry laboratory techniques and experimental organic synthesis.','Chemistry 27 and 30 may both be taken for degree credit. See note for Chemistry 17. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Chemistry 20 or equivalent.','P','',30,NULL,'Y','N',2013,21),
	(482,'2013','8201','Inorganic Chemistry','M., W., F., at 9','Science Center  D','An introduction to basic concepts of inorganic chemistry. Develops principles of chemical bonding and molecular structure on a basis of symmetry, applying these concepts to coordination chemistry (highlighting synthesis), organometallic chemistry (applications to catalysis), materials synthesis, and bioinorganic processes.',NULL,'Chemistry 17 or 20.','P','',40,NULL,'N','Y',2013,21),
	(483,'2013','5181','Foundations of Physical Chemistry','Tu., Th., 11:30-1',' ','A compact introduction to major principles of physical chemistry (statistical mechanics, thermodynamics, and chemical kinetics ), concurrently providing mathematical and physical foundations for these subjects and preparation for Chemistry 160 and 161.',NULL,'Physical Sciences 1 or equivalent; completion or concurrent enrollment in Mathematics 21a or Applied Mathematics 21a; completion or concurrent enrollment in Physics 11a or equivalent.','P','',60,NULL,'Y','N',2014,21),
	(484,'2013','4366','Introduction to Research','Fall: Hours to be arranged; Spring: Tu., Th., at 1',' ','Reading and/or laboratory work related to one of the research projects under way in the department.','Open to a limited number of chemistry concentrators who are accepted as research students without having taken Chemistry 98. Written permission of the sponsor must be filed at the Office of the Associate Director of Undergraduate Studies in Chemistry. Any student enrolling in this course must register the name of his or her research mentor with the course head whose signature must appear on each student\'s study card. Must be taken Sat/Unsat.',NULL,'P','',91,'r','Y','Y',2013,21),
	(485,'2013','3124','Introduction to Research-Junior Year','Hours to be arranged; Spring: Tu., Th., at 1',' ','Research under the direction of, or approved by, a member of the faculty of the Department of Chemistry.','Open with permission of the instructor to junior chemistry majors who have satisfactorily completed the non-credit Introduction to Research Tutorial in the spring term of the sophomore year. In that non-credit spring term tutorial, taught Tu., Th., 1-2:30, students will attend introductory lectures and research seminars in order to acquaint themselves with departmental research programs. In the junior year, students who complete the non-credit tutorial and obtain placement in a research laboratory will undertake research as Chemistry 98r. Written permission of the research adviser must be filed at the office of the Associate Director of Undergraduate Studies in Chemistry. Any student enrolling in this course must register the name of his or her research mentor with the course head whose signature must appear on each student\'s study card.',NULL,'P','',98,'r','Y','Y',2013,21),
	(486,'2013','4508','Tutorial-Senior Year','Hours to be arranged',' ','Research under the direction of, or approved by, a member of the faculty of the Department of Chemistry.','Open to seniors accredited by the Department as honors candidates. Students enrolled in Chemistry 99r have the option of writing a thesis. Written permission of the research adviser must be filed at the office of the Associate Director of Undergraduate Studies in Chemistry. Any student enrolling in this course must register the name of his or her research mentor with the course head whose signature must appear on each student\'s study card.',NULL,'P','',99,'r','Y','Y',2013,21),
	(487,'2013','7796','Experimental Chemistry and Chemical Biology','M., 4, and two five-hour labs each week','Northwest Building 158','A laboratory course where students carry out research. Projects will be drawn directly from faculty covering a range of methodologies in chemistry and chemical biology. Students will discuss their progress and write formal reports.','Open to freshmen, sophomores, juniors, and seniors, regardless of concentration, and suitable for students either with or without extensive laboratory experience.','Chemistry 30 or Chemistry 27, and permission of the instructor.','O','',100,'r','Y','Y',2013,21),
	(488,'2013','7505','Organic Synthesis Towards a Genomic Medicine','Tu., Th., 10-11:30',' ','Organic Synthesis Towards a Genomic Medicine teaches advanced students in chemistry and chemical biology: 1) the principles that underlie modern organic synthesis, chemical biology and genome biology, and 2) the resulting development of a new interdisciplinary field -- genomic medicine. Genomic medicine aims to understand human biology and to transform human health by using small molecules that target the root causes of disease. For example, the course will explore how organic synthesis is enabling patient-based drug discovery, where genetic signatures of disease are related to drug sensitivity in the context of cancer, diabetes, infectious disease and psychiatric disease, among others.',NULL,'Chemistry 17/27, Chemistry 20/30, or the equivalent','O','',101,NULL,'Y','N',2014,21),
	(489,'2013','1063','Advanced Organic Chemistry','M., W., F., at 10','Mallinckrodt Pfizer Lecture Hall (MB23)','This course will survey modern organic chemistry from a fundamental perspective. The foundations of structure and bonding, donor-acceptor interactions, and conformational analysis will be considered in the context of pericyclic reactions and cyclic and acyclic stereocontrol. The behavior of reactive intermediates, the basis for enantioselective catalysis, and patterns in functional group reactivity will also be discussed.',NULL,'Chemistry 30 or permission of instructor.','O','',106,NULL,'Y','N',2013,21),
	(490,'2013','0480','Advanced Organic Chemistry: Synthesis of Complex Molecules','Tu., Th., 2:30-4','Mallinckrodt Pfizer Lecture Hall (MB23)','An integrated course in complex synthetic problem solving that focuses on the development of principles and strategies for synthesis design with a concurrent, comprehensive review of modern synthetic transformations.',NULL,'A grade of A in Chemistry 30.','O','',115,NULL,'Y','N',2013,21),
	(491,'2013','1061','Practical NMR Spectroscopy','Tu., Th., 1-2:30',' ','This course examines the application of modern NMR spectroscopic techniques to the structural elucidation of small molecules. Both the practical and theoretical aspects of 1D and 2D NMR experiments will be explored. Topics include: the chemical shift; coupling constants; the nuclear Overhauser effect and relaxation; chemical exchange; 2D homonuclear and heteronuclear correlation; analysis of complex molecules with overlapping signals and data tabulation; analysis of reactive intermediates; kinetics by NMR; the Fourier transform; quadrature detection; phase-sensitive detection; the vector model; the density matrix and the product operator formalism; pulsed field gradients; and spectrometer instrumentation.',NULL,'Chemistry 17/27 or 20/30 or equivalent. The course is designed for organic chemists who do not have an extensive math or physics background. In fact, no prior knowledge of NMR spectroscopy is assumed. It is suitable for both undergraduate and graduate students.','O','',117,NULL,'N','Y',2014,21),
	(492,'2013','3406','Experimental Synthetic Chemistry','Lecture: M., 1&#8211;3. Lab -- 8-16 hours per week: Tu., W., or Th., 12-8, or Sat., 10-8, beginning fourth week of the term',' ','An introduction to experimental problems encountered in the synthesis, isolation, purification, characterization, and identification of inorganic and organic compounds. Student work on projects in chemical synthesis, encouraging technical proficiency and simulating actual research.','Preference given to concentrators in Chemistry. Recommended as an efficient preparation for research in experimental inorganic and organic chemistry and related sciences such as biochemistry and pharmacology. Normally follows Chemistry 27 or 30 and is strongly recommended as preparation for Chemistry 98r and 99r.',NULL,'O','',135,NULL,'N','Y',2013,21),
	(493,'2013','79903','Experimental Inorganic Chemistry','One 90 minute lecture per week, time TBD; Labs Tuesday & Thursday 1:00 pm - 6:00 pm',' ','An introduction to experimental problems encountered in the synthesis, isolation, purification, characterization, and identification of inorganic compounds, with an emphasis in air-free synthetic techniques and spectroscopic characterization methods specifically applicable to complexes containing transition metals.',NULL,'Chemistry 40 and either Chemistry 27 or 30, or permission of the instructor.','O','',145,NULL,'Y','N',2013,21),
	(494,'2013','27616','Organotransition Metal Chemistry','Tu., Th., 2:30-4',' ','An introduction to transition metal-mediated chemistry. Topics include organometallic reaction mechanisms and transition metal catalysis in synthesis. Design, development, and presentation of research ideas, relevant to contemporary catalysis and the current literature will be taught as part of the course.','Primarily for graduate students and advanced undergraduates in chemistry.','The course requires knowledge in synthetic organic chemistry (Chemistry 30 or equivalent).','O','',153,NULL,'Y','N',2014,21),
	(495,'2013','32665','Advanced Inorganic Chemistry','M., W., 10-11:30','Mallinckrodt Pfizer Lecture Hall (MB23)','The physical inorganic chemistry of transition elements will be discussed. The course will emphasize group theoretical methods of analysis and attendant spectroscopic methods (e.g., electronic, vibrational, EPR, magnetic) derived therefrom. Connections between molecular structure and electronic structure and how that parlays into the properties of complexes and their reactivity will be illustrated throughout various modules, which will touch on advanced problems of interest in the subjects of catalytic, organometallic, coordination, solid state and bioinorganic chemistries.',NULL,NULL,'O','',154,NULL,'N','Y',2013,21),
	(496,'2013','14862','Chemistry of Positron Emission Tomography','M., W., 1-2:30','Northwest Building B104','This course will provide exposure to translational imaging from a unique chemical perspective. The focus of the course will be radiotracer chemistry but additional topics such as imaging physics, imaging equipment, and probe design based on biology, pharmacokinetics, and image analysis will be covered. Students will leave the course with working knowledge of radiotracer design and human translational imaging.','Laboratory sessions may be arranged.','One year of Organic Chemistry.','O','',156,NULL,'N','Y',2013,21),
	(497,'2013','7504','Nanoscience and Nanotechnology','M., W., 11:30-1',' ','A survey of nanoscience and nanotechnology. Topics include: bottom-up versus top-down paradigms; synthesis and fabrication of zero-, one-and two-dimensional materials; physical properties of nanostructures, including electronic and optical properties; hierarchical organization in two and three dimensions; functional devices circuits and nanosystems; applications with emphasis on nano-bio interface and electronics.','For advanced undergraduate and graduate students.','Chemistry 40, or equivalent.','O','',158,NULL,'N','Y',2013,21),
	(498,'2013','3420','Quantum Chemistry','Tu., Th., 11:30-1','Mallinckrodt Pfizer Lecture Hall (MB23)','An introduction to the quantum theory of structure of matter and the tools of computational chemistry. The course topics include the principles of quantum mechanics, the electronic structure of atoms and molecules, and the theory of atomic and molecular spectra. Methods of computational chemistry are introduced and applied throughout the course.',NULL,'Applied Mathematics 21a and 21b, Mathematics 21a and 21b, or equivalent preparation in calculus and differential equations; Physical Sciences 1 or equivalent preparation in chemical bonding and fundamental principles; Physical Sciences 2 or Physics 11a, and Physical Sciences 3 or Physics 11b.','O','',160,NULL,'Y','N',2013,21),
	(499,'2013','3575','Statistical Thermodynamics','Tu., Th., 11:30-1','Mallinckrodt Pfizer Lecture Hall (MB23)','An introduction to statistical mechanics, thermodynamics, and chemical kinetics with applications to problems in chemistry and biology.',NULL,'Chemistry 160 or Physics 143a, or equivalent. Math 21a, or equivalent.','O','',161,NULL,'N','Y',2013,21),
	(500,'2013','3635','Frontiers in Biophysics','W., F., 1-2:30','Mallinckrodt Pfizer Lecture Hall (MB23)','This course introduces the physical chemistry underpinnings of life processes, including thermodynamics, equilibrium and nonequilibrium statistical mechanics and chemical kinetics. These principles will be illustrated in the context of recent experimental advances, in particular single-molecule enzymology, molecular motors, live cell imaging, and stochastic gene expression. Statistical analyses and numerical simulations of important biological processes will be covered throughout the course.','Primarily for advanced undergraduate students and graduate students with either biological or physical backgrounds.','Chemistry 160, Chemistry 161, or permission of the instructor.','O','',163,NULL,'Y','N',2013,21),
	(501,'2013','0667','Experimental Physical Chemistry','Tu., 3-4, and sections on Th., 1-5, or 6-10 pm','Northwest Building B110','Hands-on introduction to physical methods and techniques used widely in chemistry and chemical physics research laboratories. Computer-based methods of data acquisition and analysis are used throughout.','Recommended as an efficient preparation for research in experimental chemistry, chemical physics, engineering sciences, and related disciplines.','Chemistry 7, or Physical Sciences 1, or equivalent; Applied Mathematics 21a or Mathematics 21a; one full course in physics or equivalent. Recommended: Chemistry 160, Physics 143a or similar, a course in Quantum Mechanics.','O','',165,NULL,'N','Y',2013,21);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(502,'2013','7754','Chemical Biology','Tu., Th., 1-2:30','Mallinckrodt Pfizer Lecture Hall (MB23)','Applying chemical approaches to problems in biology. Topics include: protein engineering and directed evolution; RNA catalysis and gene regulation; chemical genetics, genomics, and proteomics; drug action and resistance; rational and combinatorial approaches to drug discovery; metabolic engineering.',NULL,'A strong background in organic chemistry and biochemistry.','O','',170,NULL,'Y','N',2013,21),
	(503,'2013','49031','Biological Synthesis','Hours to be arranged',' ','This course will examine synthesis from a biological perspective, focusing on how organisms construct and manipulate metabolites, as well as how biological catalysts and systems can be used for small molecule production. Topics to be covered include mechanistic enzymology, biosynthetic pathways and logic, biocatalysis, protein engineering, and synthetic biology.',NULL,NULL,'O','',171,NULL,'N','Y',2014,21),
	(504,'2013','45125','Statistical Mechanics in Chemistry and Biology','Tu., Th., 1-2:30','Mallinckrodt 217','This course will cover interdisciplinary aspects of Chemistry and Biology where Statistical Mechanics played a pivotal role. Topics include: Polymers in solution and condensed phases, equilibrium and dynamics of self-assembly -layers and micelles, protein folding, structure and bioinformatics, reaction dynamics on complex energy landscapes, dynamic and evolution of complex networks.',NULL,NULL,'O','',190,NULL,'Y','N',2013,21),
	(505,'2013','6636','Advanced Physical Organic Chemistry','Hours to be arranged',' ','An in-depth perspective on mechanistic organic chemistry, with analysis of fundamental organic and organotransition metal reaction mechanisms, reactive intermediates, catalysis, stereochemistry, non-covalent interactions, and molecular recognition. Classical and modern tools of physical-organic chemistry, including reaction kinetics, computer modeling, isotope effects, and linear free-energy relationships will be evaluated in the context of literature case studies.',NULL,'Chemistry 206 or an equivalent upper-level course in organic chemistry, and Chemistry 160/161 or an equivalent sequence in physical chemistry; or permission of the instructor.','T','',205,NULL,'N','Y',2014,21),
	(506,'2013','86638','Advanced Organic Synthesis and Reactions','Hours to be arranged',' ','This course presents reactivity principles of organic molecules. Topics include frontier molecular orbital theory, stereoelectronic effects, conformational analysis, cationic, anionic, radical, and carbene intermediates. These reactivity principles are used in a presentation of target-oriented synthesis. Strategies and tactics for assembling complex organic molecules are presented.',NULL,'Undergraduates must take Chemistry 30 as a prerequisite.','T','',207,NULL,'Y','N',2014,21),
	(507,'2013','5215','Statistical Thermodynamics','Hours to be arranged',' ','An introduction to statistical mechanics, thermodynamics, and chemical kinetics with strong emphasis on applications to problems in chemistry and biology. Topics include: thermodynamics and statistical properties of gases, liquids and crystals, critical phenomena, elements of non-equilibrium statistical mechanics with applications to Chemistry and Biophysics such as theories for biopolymers and chemical reactions.',NULL,'Chemistry 160 and Chemistry 161, or permission of instructor.','T','',240,NULL,'Y','N',2014,21),
	(508,'2013','2971','Quantum Mechanics for Physical Chemistry','Tu., Th., 10-11:30','Mallinckrodt 217','This course describes the quantum mechanics of molecules and their chemical reactions. We review fundamental principles: Hilbert spaces, operator algebra, Schrodinger,Heisenberg and interaction pictures. Quantum mechanics applied to the understanding of molecular structure, spectra, chemical bonds, and chemical reaction dynamics. Moderntechniques for the manipulation of molecular internal and external quantum states.',NULL,'Chemistry 160 or Physics 143, Physics 11 or 12, and Applied Mathematics 105a and 105b, or Mathematics 21, or equivalent.','T','',242,NULL,'Y','N',2013,21),
	(509,'2013','3622','Applied Quantum Mechanics','Hours to be arranged',' ','The course will cover the application of quantum mechanical principles to contemporary problems in chemistry and physics. The topics covered in the course will include: chemical bonding and the Born-Oppenheimer Approximation, atom/molecule-photon interaction (including second quantization and the dressed-state approach), Quantum Optics, and solid-state and nano-science (band theory, Fermi liquid theory, and electron transport).','Intended for graduate and advanced undergraduate students in chemistry, physics, and applied physics.','Two semesters of quantum mechanics (Chemistry 160 / Chemistry 242, or Physics 143a / 143b, or equivalent).','T','',243,NULL,'N','Y',2014,21),
	(510,'2013','76413','Classical, Quantum, and Semiclassical Dynamics and Scattering','M., W., 11-12:30','Mallinckrodt 217','Topics taken from advanced classical mechanics which specifically tie into a better understanding of quantum mechanics, including quantum and semiclassical scattering theory, and quantum and semiclassical dynamics, semiclassical propagators, Feynman path intergral, chaos and quantum chaos, underpinnings of statistical mechanics, quantum tunneling and decoherence, semiclassical theory of spectroscopy, plus topics by agreement with the class.','Take Home exams.',NULL,'T','',245,NULL,'Y','N',2013,21),
	(511,'2013','93647','Modeling Matter at Nanoscale: An Introduction to Theoretical and Computational Approaches','Tu., Th., 10-11:30',' ','Essentials of modeling the structure of matter at the nanoscale. Material properties and connections to the mesocale. Intended for advanced undergraduate students or beginning graduate students in Chemistry, Physics, Applied Physics and the Life Sciences.',NULL,'Applied Mathematics 21a and 21b; Mathematics 21a and 21b, or equivalent preparation in calculus and differential equations; Physical Sciences 1 or equivalent preparation in chemical bonding and fundamental principles; Physical Sciences 2 or Physics 11a, and Physical Sciences 3 or Physics 11b.','T','',253,NULL,'Y','N',2014,21),
	(512,'2013','79245','Practical Crystallography in Chemistry and Materials Science','Tu., Th., 2-3:30','Mallinckrodt Pfizer Lecture Hall (MB23)','Due to great technical advances, crystal structure analysis plays an increasingly important role in the structure determination of complex solids. This course involves the basic principles of crystallography and covers advanced aspects of practical crystal structure refinement. Topics include crystal symmetry, space groups, geometry of diffraction, structure factors, and structure refinement. Students will gain a working knowledge of x-ray crystallographic techniques, including how to: grow quality crystals, collect data, reduce data, determine a structure, visualize structure, utilize structural databases, publish crystallographic results.',NULL,'Chemistry 40 or equivalent.','T','',255,NULL,'N','Y',2013,21),
	(513,'2013','0571','Surface and Interfacial Phenomena','Hours to be arranged',' ','General principles governing surface and interfacial phenomena are developed using treatment of surface electronic and geometric structure as a foundation. The course will treat both theoretical and experimental tools for the investigation of surface structure. Selected spectroscopic techniques will also be treated, with emphasis on surface phenomena. The latter part of the course will develop principles of absorption, reaction, and growth phenomena illustrated through current literature topics.','Recommended for graduate and advanced undergraduate students in Chemistry, Applied Physics, and related areas with interest in Materials Chemistry and Engineering, Surface Chemistry, Applied Physics, and other areas dependent on properties and behavior of interfaces.','Chemistry 160 and 161 or equivalent; Applied Mathematics 21a or Mathematics 21a; one full course in physics or equivalent.','T','',267,NULL,'N','Y',2014,21),
	(514,'2013','6307','Research and Reading','',' ','Individual work under the supervision of members of the Department.',NULL,NULL,'G','',300,NULL,'Y','Y',2013,21),
	(515,'2013','9903','Scientific Teaching and Communications: Practicum','',' ','This course will teach graduate students how to communicate scientific concepts in the classroom. Students will focus on becoming effective teachers in discussion sections and in the laboratory. The course will emphasize hands-on experience in teaching and explaining scientific concepts.','Required of all first-year graduate students in the Department of Chemistry and Chemical Biology.',NULL,'G','',301,'hf','Y','Y',2013,21),
	(516,'2013','1413','Organometallic Chemistry','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,21),
	(517,'2013','1043','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,21),
	(518,'2013','2640','Physical Chemistry','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,21),
	(519,'2013','5964','Photochemistry and Kinetics','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,21),
	(520,'2013','4295','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,21),
	(521,'2013','64138','Chemical Biology','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,21),
	(522,'2013','2477','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,21),
	(523,'2013','8530','Physical Chemistry','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,21),
	(524,'2013','1454','Physical Chemistry','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,21),
	(525,'2013','1408','Approaches Toward Understanding and Treating Human Disease','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,21),
	(526,'2013','5266','Physical and Inorganic Chemistry and Materials Science','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,21),
	(527,'2013','7987','Inorganic Chemistry','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,21),
	(528,'2013','58419','Inorganic Chemistry','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,21),
	(529,'2013','8285','Theoretical Physical Chemistry','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,21),
	(530,'2013','5300','Theoretical Chemistry','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,21),
	(531,'2013','4674','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,21),
	(532,'2013','1979','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',388,NULL,'Y','Y',2013,21),
	(533,'2013','5111','Physical Chemistry','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,21),
	(534,'2013','9897','Physical Chemistry','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,21),
	(535,'2013','1273','Physical Chemistry','',' ',NULL,NULL,NULL,'G','',393,NULL,'Y','Y',2013,21),
	(536,'2013','2293','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,21),
	(537,'2013','3972','Organic Chemistry','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,21),
	(538,'2013','1013','Organic and Organometallic Chemistry','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,21),
	(539,'2013','4050','Biochemistry and Chemical Biology','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,21),
	(540,'2013','3956','Foundational Chemistry and Biology','M., W., F., at 9, and a weekly one-hour of discussion section, three-hour lab, and one-hour of review session.','Science Center  C','This course introduces fundamental concepts in chemistry and biology. Topics in chemistry include stoichiometry, acids and bases, aqueous solutions, gases, thermochemistry, electrons in atoms, and chemical bonding. Topics in biology include the transfer of information from DNA to RNA to protein, genetic inheritance, mitosis and meiosis, and cell structure.','Students should use their scores on the Chemistry and Biology Placement Tests to determine whether to enroll in Life and Physical Sciences A or Life Sciences 1a. This course assumes fluency with high school algebra. Students who have completed Life Sciences 1a, Physical Sciences 1, Chemistry 17 or Chemistry 20 may not take Life and Physical Sciences A for credit. This course, when taken for a letter grade, meets the General Education Requirement for Science of Living Systems. This course, when taken for a letter grade, meets the Core area requirement for either Science A or Science B, but not both.',NULL,'P','',NULL,'A','Y','N',2013,22),
	(541,'2013','2225','Chemical Bonding, Energy, and Reactivity: An Introduction to the Physical Sciences','M., W., F., at 10','Science Center  D','This course covers the chemistry and physics underlying molecular phenomena in the world around you. Starting from a single electron, we will build up to atoms, molecules, and materials. We will study interactions of molecules through thermochemistry, equilibria, entropy and free energy, acids and bases, electrochemistry, and kinetics. We will apply these concepts to (1) world energy demands and global climate change (2) application of physical principles in biology, and (3) modern materials and technology.','This course is part of an integrated introduction to the physical science intended for students who plan to pursue a concentration in the physical or life sciences and/or satisfy pre-medical requirements in Chemistry. May not be counted toward a degree in addition to the former Chemistry 7. Students interested in Physical Sciences 1 should take the Chemistry Placement Exam. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A. NOTE: Physical Sciences 1 and Physical Sciences 11 cannot both be taken for credit.','A few operations of calculus are developed and used. Fluency in pre-calculus secondary school mathematics is assumed. Students are expected to have AP or honors level high school chemistry, or have completed Life and Physical Sciences A (LPS A) with a satisfactory grade.','P','',1,NULL,'N','Y',2013,23),
	(542,'2013','75544','Quantum and Statistical Foundations of Chemistry','M., W., F., at 10 and a weekly section and lab to be arranged.','Science Center  D','An introduction to the fundamental theories of quantum mechanics and statistical mechanics and their role in governing the behavior of matter. The course begins with the quantum behavior of a single electron and develops the elements of the periodic table, the nature of the chemical bond, and the bulk properties of materials. Applications include semiconductor electronics, solar energy conversion, medical imaging, and the stability and dynamism of living systems. Calculus will be used extensively.','Physical Sciences 10 and Physical Sciences 11 may be taken in any order. The general chemistry requirement for medical school can be satisfied with any two of the following courses: Life and Physical Sciences A, Life Sciences 1a, Physical Sciences 1, Physical Sciences 10, or Physical Sciences 11. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A.','A strong background in chemistry (Chemistry AP score of 5, or Physical Sciences 1, or equivalent preparation), mathematics at the level of Mathematics 1b (may be taken concurrently), and some familiarity with physics (force, energy, work, and electric charge).','P','',10,NULL,'Y','N',2013,23),
	(543,'2013','24022','Foundations and Frontiers of Modern Chemistry: A Molecular and Global Perspective','M., W., F., at 10 and a weekly section and lab to be arranged.','Science Center  C','The Physical Sciences hold the key to solving unprecedented problems at the intersection of science, technology, and an array of rapidly emerging global scale challenges. The course emphasizes a molecular scale understanding of energy and entropy; free energy in equilibria, acid/base reactivity, and electrochemistry; molecular bonding and kinetics; catalysis in organic and inorganic systems; the union of quantum mechanics, nanostructures, and photovoltaics; and the analysis of nuclear energy. Case studies are used both to develop quantitative reasoning and to directly link these principles to global strategies.','Physical Sciences 10 and Physical Sciences 11 may be taken in any order. The general chemistry requirement for medical students can be satisfied with any two of the following courses: Life and Physical Sciences A, Life Sciences 1a, Physical Sciences 1, Physical Sciences 10, or Physical Sciences 11. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A. NOTE: Physical Sciences 1 and Physical Sciences 11 cannot both be taken for credit.','A strong background in chemistry. Students are expected to have had Honors or AP-level high school chemistry preparation or a placement score of 650 or better on the Harvard Chemistry Placement exam. A few operations of calculus are developed and used. Fluency in pre-calculus secondary school mathematics is assumed.','P','',11,NULL,'N','Y',2013,23),
	(544,'2013','3867','Mysticism and Literature','Th., 3&#8211;5, and a weekly section to be arranged.','Barker Center 218 (W.S. Fong Room)','Trends and debates in the comparative study of mystical literature. Primary works by Jewish, Christian, and Muslim authors from the Middle Ages through the 16th century. Also modern authors (Borges, Eliot) and literary theorists (DeCerteau).','Offered jointly with the Divinity School as 3802.',NULL,'T','',211,NULL,'Y','N',2013,24),
	(545,'2012','47273','Kafka, Coetzee and the Difficulty of Reality','','Barker Center 218 (W.S. Fong Room)','This course examines selected works of two major modern writers, Franz Kafka and the South African Nobel Prize winner J.M. Coetzee, exploring their unique brands of literary realism, fantasy, and philosophical ethics and treatments of crises of identity, language, faith, authority and empire.',NULL,NULL,'T','',212,NULL,'Y','N',0,24),
	(546,'2013','49949','Islands and the World','M., 1-3','Dana Palmer House Seminar Room','Islands, both a part of and apart from the main, offer ready-made laboratories for linguistic, biological and political investigation; islandness as such encourages national literature, philosophy, and vacation. Our seminar focuses on fictional islands as well as Canadian ice floes, Hormuz (Persia), Maine islets, and urban Venice. Aristotle, Plato, Darwin, Melville, Hesiod, Homer, Rabelais, More, Shakespeare, and Flaherty (director).',NULL,NULL,'T','',214,NULL,'N','Y',2013,24),
	(547,'2012','60867','Comparative Literature and Intellectual History','',' ','Examines implications of intellectual history for comparative literature, especially in regard to epistemology, methodology, aesthetics, and dynamics of historical influence and change. Authors include: Vico, Hegel, Cassirer, Blumenberg, Gadamer, Foucault, Skinner, Eco, Deleuze, and Agamben.',NULL,NULL,'T','',215,NULL,'N','Y',0,24),
	(548,'2013','32059','Literature of War and Peace: Imagining and Representing the End of World War II in Europe','W., 1-3',' ','How were the last phase of the war and the beginning of the postwar era represented in novels, films, letters, diaries, reportage, wire recordings, and research notes by scholars from 1945 to 1955? How do later popular images of the period differ? This course examines such questions with a focus on the American occupation of West Germany.',NULL,NULL,'T','',225,NULL,'Y','N',2014,24),
	(549,'2013','37313','Comparative Modernism','Hours to be arranged',' ','A survey of major works of modernist fiction in global context, going from early and \'high\' modernism to late modernism and its aftermath, together with critical and theoretical readings on modernism and modernity. Readings in Baudelaire, Rilke, Lu Xun, Bely, Proust, Barnes, Kafka, Asturias, Zhang Ailing, Yourcenar, and Mishima.',NULL,NULL,'T','',227,NULL,'N','Y',2014,24),
	(550,'2013','0694','The Poetics of Empire: Colonization, Translation, and Literary Rewriting','W., 5&#8211;7 p.m.',' ','Explores how (post)colonial writers from Asia, Africa, Latin America and the Middle East and writers from (former) imperial powers have reconfigured one another\'s literatures. Rethinks concepts of world literature and cultural negotiation.',NULL,NULL,'T','',230,NULL,'Y','N',2014,24),
	(551,'2012','86364','Paradoxes of the Secular-Sacred in Modernism','',' ','This course examines secular modernism\'s paradoxical attraction to mystery, transcendent and transformative experience in the context of its obsession with difficulty, with puzzles, riddles, unanswered-and often unanswerable-questions and quests for their solutions. Readings including Woolf, Kafka, Dostoyevsky, Forster, Adorno, William James, Benjamin, Derrida, Nietzsche, Wittgenstein.',NULL,NULL,'T','',240,NULL,'Y','N',0,24),
	(552,'2013','34276','Text, Image, Public Sphere','Hours to be arranged',' ','The course examines relationship between verbal and visual communication in public realm through the analysis of literature, film, photography, architecture and public art. Focus on the new public media and on aesthetic and politics of the visual culture.','Open to qualified undergraduates and GSD students',NULL,'T','',242,NULL,'N','Y',2014,24),
	(553,'2013','19804','Intertextuality','Hours to be arranged',' ','Explores theories of intertextuality developed by Kristeva, Jauss, Bloom, Gilbert and Gubar, Genette, and others, and asks why the debates they have provoked have had such resonance in contemporary literary studies. A series of literary texts ranging from classical antiquity to the present will provide test cases for the various theories. Attention to such questions as influence, imitation, allusion, quotation, and plagiarism.',NULL,NULL,'T','',245,NULL,'N','Y',2014,24),
	(554,'2013','3141','The Critic in Culture','Tu., 1-3',' ','This class will examine the interplay of scholarly analysis and cultural critique in a range of major modern critics and theorists, exploring their stylistic and essayistic strategies as they seek to find - or create - an audience for their ideas. Readings in Nietzsche, Foucault, Benjamin, Kobayashi, Woolf, Adorno, Barthes, Cixous, Said, Miyoshi, Minh-ha, Anzaldua, Penley, and Agamben.',NULL,NULL,'T','',246,NULL,'N','Y',2014,24),
	(555,'2012','84314','Baroque and Neo-Baroque Literature','','Dana Palmer House Seminar Room','Examines the Baroque as a literary style, historical period, and mode of thought. Focuses on 17th century European, Colonial American, and contemporary \"Neo-Baroque\" texts. Analogies between the literary, visual, and musical arts are explored.','Note: All readings available in translation, but students are encouraged to work in the original language.',NULL,'T','',247,NULL,'Y','N',0,24),
	(556,'2013','32792','American Multilingual Literature in a Transnational Context','Hours to be arranged',' ','This Longfellow Institute seminar works with original source materials in several different languages. Special focus is on the historiographic and critical treatment of non-Anglophone texts, on general and theoretical problems of an ongoing multilingual American tradition, on the recuperation and editing of texts, and on issues of translation.',NULL,NULL,'T','',248,NULL,'N','Y',2014,24),
	(557,'2013','80818','Theories of Security','Hours to be arranged',' ','Investigates the broader significance of the term \"security\" that has coursed through philosophical, literary and artistic productions across various historical and cultural traditions. Discussions address that which remains implicit, latent, or unthought in current political and governmental issues of security and biopolitics. Readings include: Sophocles, Plato, Seneca, Machiavelli, Hobbes, Leibniz, Nietzsche, Freud, Kafka, Heidegger, Schmitt, Arendt, Foucault, Agamben, and Virilio.',NULL,NULL,'T','',250,NULL,'Y','N',2014,24),
	(558,'2013','29296','Literary Criticism and Theory: Antiquity to the Renaissance','Hours to be arranged',' ','An historical and critical examination of key issues and debates in poetic theory, rhetoric, and literary interpretation. Topics include mimesis, catharsis, expression, performance, allegoresis, typology, semiotics, hermeneutics, verisimilitude, genre, decorum, and the sublime.',NULL,NULL,'T','',251,NULL,'N','Y',2014,24),
	(559,'2013','38202','The Literatures of Medieval Iberia: Approaches and Debates in their Comparative Study','W., 4-6',' ','The cultural interactions in premodern Spain between Muslims, Christians and Jews shaped the literary history of Arabic, Hebrew and the Ibero-Romance vernaculars. Our seminar examines selected scholarly debates on the comparative study of these literatures.',NULL,NULL,'T','',252,NULL,'Y','N',2014,24),
	(560,'2013','85798','Literature, Art and Exile','W., 2-4','Dana Palmer House Seminar Room','Does exile enable or stifle artistic creativity? How does the experience of exile shape the attitude towards local and global culture? The course examines forms of diasporic conscience in literature and visual arts focusing on the issues of estrangement and nostalgia, comparative modernities and exilic devices, nationalism and cosmopolitanism, immigrant aesthetic and conceptions of freedom. Special topic include America through the eyes of exile, text and image in the writing of the diaspora, reconsideration of the critical theory from the perspective of exile. Works by Nabokov, Brodsky, Cortazar, Borges, Arendt, Pamuk, Rushdie, Kis, Kafka.','All texts are available in English but reading in the original languages is encouraged.',NULL,'T','',253,NULL,'N','Y',2013,24),
	(561,'2013','89724','Modernist Polemics','M., 2-4','Dana Palmer House Seminar Room','Modernism\'s theories of itself - manifestos, polemics, strident declarations, urbane repudiations of the old-fashioned-tested against Modernist practice, in literature, music, and painting. I welcome students from disparate graduate programs in the university.',NULL,NULL,'T','',254,NULL,'Y','N',2013,24),
	(562,'2013','74617','Archeology of Modernity and Visual Culture','Th., 2-4',' ','Explores contradictions of the modern experience in literature, philosophy, arts and architecture. Topics for 2010: nostalgia and modernization, public freedom and cross-cultural memory, archeology and the creative mapping of the urban space, culture and politics. Special attention to the relationship between critical theory and creative practice. Reading from Benjamin, Simmel, Shklovsky, Nabokov, Kafka, Arendt, Certeau, Lyotard, Derrida.',NULL,NULL,'T','',256,NULL,'N','Y',2014,24),
	(563,'2013','7853','Trauma, Memory, and Creativity','W., 3-5',' ','We will examine classic and contemporary theories of psychic trauma in individual and collective contexts and explore the relations between trauma, resilience, play, and artistic innovation with special attention to modern literary autobiography; fiction; some attention to film and visual narrative.','Open to qualified juniors and seniors with permission of the instructor.','Good reading knowledge of at least one non-English language.','T','',257,NULL,'Y','N',2014,24),
	(564,'2012','15546','Renaissance and Baroque Drama','',' ','Compares late Renaissance dramas by Marlowe, Shakespeare, Beaumont, Racine, Moliere, Tirso de Molina, Calderon, Bruno, and Gryphius. Old and new critical approaches considered as well. Some knowledge of French, Italian, German, and/or Spanish helpful.',NULL,NULL,'T','',260,NULL,'Y','N',0,24),
	(565,'2013','6923','Fragments of a Material History of Literature','Hours to be arranged',' ','Literary studies studied from the perspective of the practices that have shaped ideas concerning literature, writing, speech, and communication: from scrolls and codices to the rise of printing and typewriting to digital writing.',NULL,NULL,'T','',261,NULL,'N','Y',2014,24),
	(566,'2013','3125','Journey, Exile, and Displacement in Modern Arabic Literature','M., 4-6',' ','The course examines narratives of journey, exile, and displacement in modern Arabic literature that trespass geographical, political and linguistic boundaries, and create new literary spaces that define and reshape modern Arab identities. Theoretical readings will include Pratt, Said, Rushdie and Kaplan.','Arabic helpful but not required. Undergraduates welcome.',NULL,'T','',263,NULL,'Y','N',2014,24),
	(567,'2013','6133','Thinking and Writing Transculturally','Hours to be arranged',' ','Explores approaches to transculturation in the production and evaluation of literature in light of new understandings of human and textual border-crossings. Topics include the ethics of dividing cultural products along ethnic, linguistic, and national lines on the one hand and classifying phenomena as global on the other, and the ramifications of cross-cultural comparison. We also examine the relationship between creative production and such topics as empire, travel/diaspora, translingualism, and literary reconfiguration.',NULL,NULL,'T','',264,NULL,'N','Y',2014,24),
	(568,'2013','42723','A World Lost, A World Regained: German Intellectuals in America','Hours to be arranged',' ','This course will investigate the fruitful yet traumatic encounter between Europe and America in the works of German emigres to the United States in the twenties and thirties. What did they see, what did they fail to see and why.',NULL,NULL,'T','',265,NULL,'N','Y',2014,24),
	(569,'2013','9984','Irony','Tu., 1-3','Dana Palmer House 103 (Meeting Room)','Explores major European philosophical and aesthetic discourses on irony as well as literary manipulations of the trope from Greek antiquity to postmodernism.',NULL,NULL,'T','',266,NULL,'Y','N',2013,24),
	(570,'2013','91999','Broken English: English Language Literature in a Postmodern, Postcolonial Frame','W., 2-4',' ','An exploration of a range of experimental writings in the English Language predicated on the varieties of \"englishes\" spoken and used as idioms of writing and performance around the world. Special attention will be paid to theoretical and critical attempts to both assimilate these currents of expression into recognizable patterns and to create new categories of analysis, appropriation and legitimation.','This course is also listed as English 266, with catalog number 18837.',NULL,'T','',269,NULL,'Y','N',2014,24),
	(571,'2013','2521','Approaches to Modernity: The Metropolis','W., 2-4; W., at 4',' ','Examines the relationship between urban experience and debates on modernity/postmodernity in art, architecture and social theory. Topics: nostalgia and modernization, cultural archeology and architecture of transition, memorial, museum and public art, national identity and cosmopolitan imagination, metropolis and megapolis.','Students in this class will be encouraged to attend lectures and screenings for VES 184 and develop individual research and/or creative projects.',NULL,'T','',273,NULL,'Y','N',2014,24),
	(572,'2013','3105','Theory of Narrative: Conference Course','M., 1-3',' ','Studies of selected narratives (fictional, psychoanalytic, historical, sacred) as semiotic structures, representations, rhetorical gambits, and cultural phenomena. Readings by Jakobson, Barthes, Bakhtin, Iser, Lukacs, Foucault and others.','Open to advanced undergraduates and graduates. Recommended for potential teaching fellows.',NULL,'T','',275,NULL,'Y','N',2014,24),
	(573,'2012','2534','Renaissance Poetics and Rhetoric','',' ','Examines Renaissance literary criticism and theory in the context of the arts of poetry and rhetoric. Topics include: imitation, translation, genre, decorum, and the conceit. Authors include: Petrarch, Tasso, Du Bellay, Sidney, and Gracian.',NULL,NULL,'T','',276,NULL,'N','Y',0,24),
	(574,'2013','6042','Literature and Diaspora','W., 5-7 p.m.',' ','Examines creative and critical discourse from and about the African, Chinese, Indian, Japanese, Jewish, and Korean diasporas. Explores the relationship between diaspora and constructions of artistic and cultural identities, transculturation, translation, and multilingualism.',NULL,NULL,'T','',277,NULL,'Y','N',2014,24),
	(575,'2013','41112','Failure and Change','Th., 1-3','Dana Palmer House Seminar Room','Analysis of the failure of models and testing of limits in reflection about change, as well as the dialogue among literary, theological, socio-political, artistic, and philosophical discourses. Topics include authority, freedom, equality, sentiment, reason, fanaticism, tolerance. Readings include works from St. Augustine, Rousseau, Diderot, Kant, Proust, Koselleck, Rorty, Beauvoir, Sartre, Kofman, Beckett. The seminar will design and develop a General Education course on these themes for undergraduates; it will also contain an arts component.',NULL,NULL,'T','',278,NULL,'Y','N',2013,24),
	(576,'2012','84548','History of Literary Criticism: Antiquity to the Renaissance','',' ','Closely examines theoretical texts in the Classical Tradition on a vast array of topics and concepts: mimesis, poiesis, performance, rhetoric, exegesis, allegoresis, enthusiasm and the sublime. Readings from Greco-Roman antiquity to the European Renaissance.','//',NULL,'T','',280,NULL,'Y','N',0,24),
	(577,'2013','7468','Language Differences','Hours to be arranged',' ','Considers language difference both as a literary theme and as a potent cause of war in the political arena. Historical foci include Europe, the Middle East, North America, and Africa. Literary issues include translation, heteroglossia, cinematography, and multilingualism. Works of literature include Sophocles, Shakespeare, Goethe, and Dove.',NULL,NULL,'T','',283,NULL,'Y','N',2014,24),
	(578,'2012','6074','Metaphor','',' ','Explores the theory and practice of metaphor in literature, philosophy, and science. Topics include: the aesthetic, heuristic, and epistemological functions of metaphor; metaphor\'s relation to allegory, irony, and other \"major tropes.\" Authors include: Aristotle, Tesauro, Nietzsche, Jakobson, Freud, Ricoeur, Blumenberg, Kofman, Derrida, Eco.','All readings will be available in translation, but students are encouraged to work in the original languages.',NULL,'T','',286,NULL,'Y','N',0,24),
	(579,'2013','7557','The Ancients and the Moderns: Modern Critical Theory and the Classics','M., 4-6',' ','Explores the impact of classical literature and culture on the formation of modern critical theory. Topics include: construction of power; trafficability of art; ritual theory; sexuality; gender studies; irony; orality and literacy.',NULL,NULL,'T','',288,NULL,'N','Y',2014,24),
	(580,'2013','45818','Teaching World Literature World Literature in Theory and Practice','M., 3-5',' ','The study of world literature has achieved new prominence in recent years, and has fueled sometimes sharp debate in the process. What are the politics of teaching world literature today? With what relation to postcolonial studies, to globalization, world systems theory, translation theory, and classic comparative literature? This course will examine the uses and abuses of world literature in current teaching and scholarship, with theoretical and methodological readings in Moretti, Casanova, Spivak, Apter, Kadir, and others, paired with case studies from the modern era, from Moliere and Chikamatsu Monzaemon to Derek Walcott and Bei Dao.',NULL,NULL,'T','',294,NULL,'N','Y',2014,24),
	(581,'2013','15604','Frameworks in the Humanities: The Art of Listening','F., 1-3',' ','How do humanists across disciplines engage pertinent works in order to hone analytical and interpretive skills? This course will focus on \"The Art of Listening,\" by addressing questions such as the distinction between hearing and listening and, ultimately, between sense and sensibility.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',295,NULL,'N','Y',2014,24),
	(582,'2013','28338','Allegory','M., 5-7 p.m.',' ','It investigates major landmarks in the development of allegorization and allegorical literary composition in European tradition. Starting with pseudo-Herakleitos and his allegorical hermeneutics of the Homeric epics, this seminar will study different theoretical explorations and literary manifestations of allegorical discourse from antiquity to modernity-from ancient Greek rhetoric to Prudentius to Byzantine literature to Dante to the Romantics to C. P. Cavafy to Benjamin and de Man. Topics to be addressed include: personification, ambiguity, hermeneutic double-tonguedness (amphoteroglosia), the interplay between allegory and other tropes and discursive modes (metaphor, metonymy, symbol, parody, satire).',NULL,NULL,'T','',298,NULL,'N','Y',2014,24),
	(583,'2013','2431','Theory and Comparative Literature: Proseminar','W., 12-2','Dana Palmer House Seminar Room','An investigation into current trends in comparative literature, literary history and comparative philology, with an emphasis on methodology and theory. Note: Required of first-year graduate students in Comparative Literature; others may be admitted by permission of the instructor.','Required of first-year graduate students in Comparative Literature; others may be admitted by permission of the instructor.',NULL,'T','',299,'ar','Y','N',2013,24),
	(584,'2013','4570','Preparation for the General Examinations','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,24),
	(585,'2013','0320','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,24),
	(586,'2013','2893','Reading and Research','',' ','Candidates for the doctoral degree in Comparative Literature may pursue advanced studies under the individual supervision of these instructors.','Permission of the instructor and the Chairman of the Department required.',NULL,'G','',399,NULL,'Y','Y',2013,24),
	(587,'2013','1074','Supervised Reading and Research','Hours to be arranged',' ','A graded, supervised course of reading and research to be conducted by a person approved by the Committee.','Permission of Director of Studies required.',NULL,'P','',91,'r','Y','Y',2013,25),
	(588,'2013','57859','Introduction to Literary Studies','Hours to be arranged',' ','Introduces key questions, concepts and tools for the study of literature through a sustained reflection on the practice of reading. How and why do we read? How do we talk about what we read? How do literary texts represent, reflect on, inflect, or even resist reading? What can be revealed or achieved through critical reading and writing? Features a wide range of literary and theoretical texts including Goethe, Mary Shelley, Proust, Borges, and Anne Carson.',NULL,NULL,'P','',96,NULL,'Y','N',2014,25),
	(589,'2013','4595','Tutorial - Sophomore Year','Hours to be arranged',' ','Successful completion of Literature 97 is required of all concentrators in their sophomore year.',NULL,NULL,'P','',97,NULL,'N','Y',2013,25),
	(590,'2013','3119','Tutorial - Junior Year','Hours to be arranged.',' ','Successful completion of one term of Literature 98a is required of all concentrators in their junior year.',NULL,NULL,'P','',98,'a','Y','N',2013,25),
	(591,'2013','1528','Tutorial - Junior Year','Hours to be arranged',' ','Successful completion of one term of Literature 98b is required of all concentrators in their junior year.',NULL,NULL,'P','',98,'b','N','Y',2013,25),
	(592,'2013','4857','Tutorial - Senior Year','Hours to be arranged',' ','Successful completion of one term of Literature 99a is required of all concentrators in their senior year.',NULL,NULL,'P','',99,'a','Y','N',2013,25),
	(593,'2013','1290','Tutorial - Senior Year','Hours to be arranged',' ','Successful completion of one term of Literature 99b is required of all concentrators in their senior year.',NULL,NULL,'P','',99,'b','N','Y',2013,25),
	(594,'2013','4361','Writing Across Cultures: Literatures of the World (from 1750 to the present)','Tu., 1-3',' ','An overview of world literature in the modern period through a series of international styles and literary ideological movements. In lectures, discussions, and close readings of theoretical and imaginative texts from around the world, we will examine \"world literature\" as an emerging concept in relation to such forces as censorship, propaganda, translation, centers, contact zones, and canon formation.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',101,NULL,'N','Y',2014,25),
	(595,'2013','9074','Writing Across Cultures: Literatures of the World (to 1750)','M., W., at 11','Dana Palmer House Seminar Room','An overview of world literatures from the earliest texts to the Enlightenment, treating multi-ethnic classical literatures, the formation of ethnic vernacular literatures, and zones in which literary cultures met. Will examine how cultural identity has been constructed in literature.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',103,NULL,'Y','N',2013,25),
	(596,'2013','8760','On Theory','Hours to be arranged',' ','What is theory? What is the difference between literary, critical and cultural theory? What is the relation between theory and reading? This course introduces students to various concepts of theory (Derrida, Deleuze, Foucault, Balibar, Adorno, Benjamin, Freud, Saussure, Cixous, Kristeva, Butler and others). Focuses on theoretical texts and will bring in literary texts where necessary.',NULL,NULL,'O','',104,NULL,'Y','N',2014,25),
	(597,'2012','6351','On Lyric','',' ','Explores the history of Western lyric poetry and how lyric gives voice to the recurrent themes of love and death, and serves as a vehicle of self-discovery. Poetic techniques and forms will be examined, as will the roles that lyric has played as a vehicle for intellectual and cultural values. Poets to be read include Sappho, Catullus, Ovid, Bertran de Born, Dante, Petrarch, Donne, Quevedo, Sponde, Labe, Blake, Dickinson, Baudelaire, Holderlin, Rimbaud, Celan, Pound, Akhmatova, and Carson.','// This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',106,NULL,'N','Y',0,25),
	(598,'2012','28173','On the Essay','',' ','This course examines the aesthetics, motives, and history of the literary essay. Attention will be given to the essay\'s forms (and formlessness), styles, subjectivities, receptions, and some of its characteristic content. Exemplary essayists to be studied include: Montaigne, Bacon, Johnson, Voltaire, the Schlegels, De Quincy, Beaudelaire, Woolf, Turgenev, Lu Hsun, Emerson, Thoreau, Benjamin, Borges, Mencken, Baldwin, Davenport, Sontag, Suleri, Berry, Eco, Dillard, and Foster Wallace.',NULL,NULL,'O','',108,NULL,'Y','N',0,25),
	(599,'2013','0594','On Translation','Tu., 1-3',' ','Examines theories of translation from various periods (Dryden, Schopenhauer, Schleiermacher, Benjamin, de Man, among others). Also looks closely at specific translated texts (e.g., various English translations of The Thousand and One Nights), and considers such topics as the notion of \"unequal languages,\" the problem of cultural translation, translation post-9/11, and the possibility of untranslatability. Final project involves an original translation and commentary.','Preference given to Literature concentrators.','Reading knowledge of one foreign language.','O','',109,NULL,'Y','N',2014,25),
	(600,'2012','36502','Introduction to Experimental Criticism','',' ','What can literary analysis tell us about emerging textual practices: cooperation and co-authorship on Wikipedia, the usage of Twitter during protest movements, self-fashioning on Facebook, review culture on Amazon.com, and fundamentally, about the deluge of information that accompanies the advent of the information age? In this course, taught in conjunction with a graduate seminar sponsored by Harvard\'s metaLab, we will learn to think big about digital archives, information architectures, live data, and large-scale textual corpora.',NULL,NULL,'P','',110,NULL,'N','Y',0,25),
	(601,'2013','3016','Existential Fictions: From Saint Augustine to Jean-Paul Sartre and Beyond','M., W., at 12',' ','This course examines problems of existence in relation to self and other in the world from the early Christian era to our days. It shows how existence preoccupies major writers who have approached its implications (and the dilemmas it inspires) in different ways. At stake are the redemptive powers of religion, thoughts about the death of God, the limits of atheism, and philosophies of becoming. Texts by Saint Augustine, Montaigne, Pascal, Kierkegaard, Dostoyevsky, Nietzsche, Gide, Heidegger, Sartre, Camus, Simone de Beauvoir, and others.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',113,NULL,'Y','N',2014,25),
	(602,'2012','6289','Literature and Science','',' ','Explores how literature in different historical periods represents and reshapes the ideas, methods, and language of science. Compares the ways reason and the imagination function in literature and science. Considers how literature rethinks the cultural and historical significance of the scientific enterprise. Primary texts include Lucretius, Copernicus, Donne, Kepler, Cavendish, Fontenelle, M. Shelley, Goethe, Darwin, Calvino, and Lem.',NULL,NULL,'O','',116,NULL,'Y','N',0,25),
	(603,'2013','0078','On Comparative Arts','M., 2-4',' ','Is there one Art, or are there many arts? We will consider affinity and difference among literature, painting, music, and other arts. Student projects will investigate works of art that submit to or reject a particular material medium. Theory from Plato (Ion), Aristotle, Lessing, Burke, Diderot, Rousseau, Hegel, Pater, Greenberg, Heidegger; examples from Homer, Leonardo, Turner, Monet, Rossetti, Wagner, Richard Strauss, Apollinaire, Schoenberg--and others.',NULL,NULL,'O','',119,NULL,'Y','N',2014,25),
	(604,'2013','5879','1001 Nights: Adaptations, Transformations and Translations','Hours to be arranged',' ','Examines how the 1001 Nights is transformed and adapted for different media and genres. Focuses on a variety of films, (e.g., The Thief of Baghdad, Chu Chin Chow, Aladdin), illustrations/images (e.g., Dore, Chagall, Matisse), musical and balletic renditions (e.g., Rimsky-Korsakov, Fokine), translations (e.g., Galland, Lane, Burton, Haddawy), and re-tellings of stories (e.g., Poe, Barth, Mahfouz, Sebbar, Zimmerman). Also considers the role of the 1001 Nights in contemporary popular culture.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',121,NULL,'Y','N',2014,25),
	(605,'2012','30653','Fictional Encyclopedias','',' ','Examines the aesthetic and philosophic virtues of fictional encyclopedias by Rabelais, Sterne, Flaubert, Stein, Woolf, Borges, Eco, Queneau, Calvino, Kis, and Gadda. Considers also the mythic, historical, and material aspects of such encyclopedism.',NULL,NULL,'O','',122,NULL,'Y','N',0,25),
	(606,'2013','70867','The Desire for Narrative: Across Cultures, Forms and Media','Hours to be arranged',' ','An exploration of the cultural roots of the powerful human desire both to tell and be told stories, in full and not in fragments. We will range across diverse societies and cultural forms and media like fiction, drama, film, television and oral performances.',NULL,NULL,'O','',125,NULL,'Y','N',2014,25),
	(607,'2013','8742','Reading the 18th Century Through 21st-Century Eyes','Th., 1-3',' ','Why study the French Enlightenment today and how? How do discussions of principle play out in real-world events? Analysis of works from the eighteenth century juxtaposed with novels, plays, media events, operas, photography and films of the 20th-21st centuries; debates in literature, philosophy and the arts about cultural differences, universality, and the search for belief and confidence in a society undergoing dramatic change. Topics include the reworking of issues urgent then as now: equality, justice, freedom, tolerance, torture, human rights, the relation of the personal to the political, the role of opinion and the media in ethical interpretation.',NULL,NULL,'O','',129,NULL,'Y','N',2014,25),
	(608,'2013','92331','European Romanticism','Hours to be arranged',' ','A comparative study of German, French, and English projects of literary experimentation, philosophical reflection, and political critique grouped under the term Romanticism, with a dual focus on the original historical contexts around 1800 and subsequent theoretical accounts.','//',NULL,'O','',130,NULL,'N','Y',2014,25),
	(609,'2013','42752','The Arab-American Experience in Fiction, Film, and Popular Culture','Tu., 1-3','Dana Palmer House Seminar Room','Since 9/11, there has been an explosion of work about the Arab-American experience. This course will explore that experience as expressed in various cultural forms-fiction, film, comedy acts, graphic novels, memoirs, art installations, and new media. We will pay particular attention to contemporary works, although we will also consider the work of early 20th-century Arab-American writers. Topics include mapping the exilic experience, translation and bilingualism, and the semiotics of food. No knowledge of Arabic is required.',NULL,NULL,'O','',131,NULL,'Y','N',2013,25),
	(610,'2013','83405','The historical novel after modernism','M., 4-6',' ','Modernism emphasized ruptures with the past and the uncertainty of historical knowledge; one consequence of this emphasis was a general turning away from the historical novel, seen as the most deluded form of nineteenth-century realism. This situation began to change around the time of World War II, when a growing number of novelists schooled in modernism began to write serious historical fiction. This course will explore the motives for such writing and the strategies of research, structure, style, dialogue, and characterization that once again made historical fiction a compelling enterprise, on the far side of the modernist critique of history. Readings in Borges, Yourcenar, Tolkien, Rhys, Endo, Mishima, Morrison, Calvino, Pamuk, and the Tibetan postmodernist Jamyang Norbu.',NULL,NULL,'O','',136,NULL,'N','Y',2014,25),
	(611,'2013','19169','Literature and Politics','Hours to be arranged',' ','Studies interactions between literature and politics in psalms, poems, novels, polemics, etc. Using examples from the often contentious history of Jewish national sovereignty, investigates how variously literature advances and complicates political developments. Seminar format.',NULL,NULL,'O','',140,NULL,'N','Y',2014,25),
	(612,'2013','40789','Comparative Modern Anglophone Drama','W., 10-12',' ','The course will explore modern Anglophone dramas of major playwrights in diverse areas of the English-speaking world. Through an attention to both similar historical experiences under colonialism as well as differences of race, gender, ethnicity and culture, we will explore the works of leading Irish, African, Caribbean and U.S. playwrights like Brian Friel, Wole Soyinka, Athol Fugard, Derek Walcott and Ntozake Shange. The seminar will be organized around two principal issues: the use of music, dance, ritual, carnival and other popular performance idioms to transform the received genre of Western literary drama; themes of empire, colony and postcolony in the making of the modern world. This course seeks to open a window to the most exciting and engaging developments in English-language theatre in the contemporary world.',NULL,NULL,'O','',141,NULL,'N','Y',2013,25),
	(613,'2013','8228','Space and Place in Postmodern Culture','Tu., 11:30&#8211;1, and a weekly film screening to be arranged.',' ','Focuses on renewed awareness of space in contemporary theory, literature and film. Examines notions of space and place under the impact of consumerism and electronic technologies in a global world. Texts and films include Lefebvre, Godard, de Certeau, Wenders, Baudrillard, Perec, Tati, Auge, Deleuze and Guattari, Virilio and Verhoeven.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'O','',146,NULL,'N','Y',2014,25),
	(614,'2013','89597','Colonial and Post-Colonial Spaces: France-North Africa','Th., 1-3','Dana Palmer House Seminar Room','This course focuses on transformations of colonial and post-colonial spaces in North Africa that include Morocco, Tunisia and Algeria by way of fiction, film, critical and cultural theory. Explores shifting relations between North Africa and France but also Italy and Spain with special attention to concepts of nation, community, migration, transnationalism and translation. Readings and viewings of works by Bowles, Camus, Choukri, Cixous, Djebar, Genet, Lakous, Maalouf, Memmi, Taia and others.',NULL,NULL,'O','',150,NULL,'N','Y',2013,25),
	(615,'2013','52781','Epic and Opera','M., W., at 11',' ','Comparisons in form and content, allowing for a wide variety of interpretations and methods. Composers to be studied range from Homer and Virgil to Mozart and Monteverdi to Wagner and Borodin. Special topics include romantic heroism, from Achilles in the ancient Greek \"Song of the Ethiopians\" to Violetta in Verdi\'s \"La Traviata\". Besides pre-set readings and audio/video assignments, students will be encouraged to develop their own material for study and their own comparisons. No prerequisites in language or music skills. Relevant points of interest include genres that transcend classical notions of epic or opera, such as Korean \"p\'ansori\" and medieval French \"chantefable\".',NULL,NULL,'O','',152,NULL,'N','Y',2014,25),
	(616,'2013','2506','Saul Bellow and the New York Intellectuals','Th., 1-3, and a weekly section to be arranged.',' ','Studies Bellow\'s major works in the context of the intellectual and literary community that constituted America\'s first European style \"intelligentsia.\" Considers work of Isaac Rosenfeld, Delmore Schwartz, Lionel Trilling, Irving Howe, writers of Partisan Review and Commentary.','Class is conducted in a modified seminar format.',NULL,'O','',153,NULL,'N','Y',2014,25),
	(617,'2013','65838','Music, Literature, and the Voice','W., 1-3',' ','A comparative examination of literary, philosophical and theoretical works that deal with music and the phenomenon of the voice. Topics include: the role of the voice in myth; verbal and musical form; musical meaning and expression; reading, hearing and listening; music and psychoanalysis; evanescence and silence; narrative voice and responsibility.',NULL,NULL,'O','',154,NULL,'Y','N',2014,25),
	(618,'2013','7758','Furor Poeticus: Madness, Inspiration, Genius','Th., 3-5','Dana Palmer House Seminar Room','Considers the classical conception of mania as a divine source of prophecy, ecstasy, poetic creation, and erotic desire; and traces how this madness unfolds in ancient tragedy and modern literature, philosophy and psychoanalysis.',NULL,NULL,'O','',155,NULL,'Y','N',2013,25),
	(619,'2013','9245','From Type to Self in the Middle Ages','M., W., at 12','Barker Center 316','It has been argued that the poetic \"I\" in premodern literatures is not a vehicle for self-representation, but an archetype of the human. The course will examine this thesis against the rise of autobiographical writing in medieval and early modern Europe. Readings include spiritual autobiographies (Augustine, Kempe, Teresa of Avila), letter collections, maqama literature, troubadour lyric, Hispano-Jewish poetry, pilgrimage narratives, medieval allegories, Dante and the picaresque novel. Theoretical perspectives by Spitzer, Lejeune, Zumthor and DeCerteau.','Offered jointly with the Divinity School as 3723.',NULL,'O','',157,NULL,'N','Y',2013,25),
	(620,'2013','3614','Literary Forgeries and Mystifications','Hours to be arranged',' ','Examines literary forgeries and mystifications from the late 18th century to the present, focusing on their poetics, their ideological motivation and their role in modern political mythmaking (some texts considered: Ossian, The Igor Tale, the Czech manuscripts, the Protocols of the Elders of Zion, Ern Malley). Also considers the psychology and esthetics of simulation and mystification as reflected in the works of Gide, Borges, Nabokov, Pavic, Eco, and Calvino.','All readings in English.',NULL,'O','',160,NULL,'N','Y',2014,25),
	(621,'2013','7426','Theory and Methods in Comparative Oral Traditions: Seminar','Hours to be arranged',' ','Genres, forms, and themes of oral traditions in poetry and prose. Theories of performance and composition. Comparative metrical and formulaic analysis.','Knowledge of Greek not required.',NULL,'O','',162,NULL,'N','Y',2014,25),
	(622,'2013','8627','Jewish Languages and Literature','Tu., 1-3, plus an additional hour to be arranged.',' ','What is a Jewish language? What is Jewish literature? General topics are alphabetization, translation, oral tradition and diaspora. Languages worldwide include Hebrew as well as Judeo-Spanish, -Aramaic, -Arabic, -French, -Greek, -Italian, -Persian, -Spanish, -Malayalam, Yiddish, and other secular Jewish languages. Readings usually include love stories, medical and philosophic texts, and writings on science, travel, and music. Guest scholars visit most weeks. No language requirement.','Language credit can be arranged.',NULL,'O','',163,NULL,'N','Y',2014,25),
	(623,'2013','7762','Literature and Art in an Era of Crisis and Oppression: Modernism in Eastern Europe','M., 1&#8211;3, and a weekly section to be arranged','Sever Hall 102','The course will examine seminal literary works (with forays into film and art) from Eastern Europe in the first half of the 20th century with special attention to their response to convention, censorship and totalitarian strictures as well as \"high modernist\" experimentation and a \"low modernist\" focus on popular genres and a new poetics of trash. Focus on Kafka, Zamiatin, Bulgakov, ?apek, Nabokov, Platonov, Witkacy, Schulz, Gombrowicz, Vertov, Dovzhenko and others.','All texts can be read in English translation.',NULL,'P','',60,NULL,'N','Y',2013,57),
	(624,'2013','55916','Trauma and Representation: The Holocaust in Literature, Memorials, and Film','Tu., 1-3','Dana Palmer House Seminar Room','Can the story of the Holocaust be told? Is there such a thing as \"the story\" of the Holocaust? Who is authorized to tell it, and how? Do aesthetic categories apply to Holocaust art? Are some representations unacceptable? We explore these and other questions raised by a wide range of works (oral and written testimonies, novels, essays, comic strips, films, poetry, monuments) produced from 1945 to the present in Europe, Israel, and the US.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'O','',165,NULL,'N','Y',2013,25),
	(625,'2013','3418','The Comic Tradition in Jewish Culture','Hours to be arranged',' ','Jews are probably best known in America today for their roles in the Holocaust and in Humor. What, if anything, is the relation between these spheres? Does Jewish humor make fun of the Jews, or does it make fun of those who make fun of the Jews? Studies some of the theories and uses of Jewish humor, some of its leading practitioners and outstanding works. Invites comparison with other comic traditions and investigation of \"national\" humor.','Readers of Yiddish may take this course as Yiddish 200. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',166,NULL,'N','Y',2014,25),
	(626,'2013','16366','Politics of Aesthetics: Worlds, Objects, Matter, Sensation','W., 1-3','Barker Center 024 (Mcfadden Room)','Examines and compares the relation between politics and aesthetics in major texts by: Ranciere, Balibar, Nancy, Latour, Harman, Badiou, Meillassoux, Jane Bennett, Tim Morton and others. Focuses on politics of aesthetics in critical texts of the last two decades that link a politics of aesthetics to the reassessment of world(s), objects, sensation, matter while looking for a new type of realism. Deleuze, Ranciere, Nancy, Cixous, Latour, Stengers, Bennett, Graham, Badiou, Meillassoux, Morton will be paired with film, fiction, painting.',NULL,NULL,'O','',173,NULL,'Y','N',2013,25),
	(627,'2013','14316','Realism, Fantasy, and the Grotesque: Hoffmann and Balzac','Hours to be arranged',' ','A close reading of select works by E.T.A. Hoffmann and his reception in the work of Balzac focuses on Realism\'s indebtedness to the imaginative realms of the fantastic and the grotesque. Topics: music and inspiration; societal decadence and caricature; magic and the uncanny; experience, observation and expression.','Texts may be read in English translation.',NULL,'O','',174,NULL,'N','Y',2014,25),
	(628,'2012','34842','The Moment in Modernism','',' ','This course explores theories of time in literature and visual culture, emphasizing the instances of revelation, epiphany, banality and boredom that become a pressing category in the ethical and aesthetic projects of modernism. Readings include texts by Proust, Woolf, Faulkner, Mann, Borges, Deleuze, Mulvey, Doane, Trotter, Gunning and films by Lumiere, Melies, Eisenstein, Vertov, Lang, Dorsky.',NULL,NULL,'O','',175,NULL,'N','Y',0,25),
	(629,'2013','65056','Kafka, Coetzee and the Difficulty of Reality','Tu., 3-5',' ','This course examines selected works of two major modern writers, Franz Kafka and the South African Nobel Prize winner J.M. Coetzee, exploring their unique brands of literary realism, fantasy, and philosophical ethics and treatments of crises of identity, language, faith, authority and empire.',NULL,NULL,'O','',181,NULL,'Y','N',NULL,25),
	(630,'2012','10165','Unhappy in their Own Way: Hebrew and Yiddish as a Literary Family','',' ','The relationship between modern Hebrew and Yiddish literatures and Jewish culture has famously been described as \"two languages, one literature.\" This course aims to evaluate that opinion by exploring some of the startling variety in these literatures\' language, forms, and themes. Reading selected works in translation from these two languages together enriches and enhances our understanding of the vibrancy of modern Jewish culture.',NULL,NULL,'O','',183,NULL,'Y','N',0,25),
	(631,'2013','2332','Imagining the City: Literature, Film, and the Arts','Th., 11:30-1, and a weekly film screening Wed. 7-9pm','Carpenter Center B-04','How do visual representation and narrative figuration contribute to construct urban identity? Explores the urban imagination in different artforms: architecture, cinema, literature, photography, and painting. Topics to be mapped out include: cities and modernity, metrophilia and metrophobia, the museum and cultural archaeology, the ruin and the construction site, interior space and public sphere, technology and virtual cities. We will focus on the European city, as we travel through Paris, Berlin, St. Petersburg, Moscow, Naples, and Rome','Students who have taken VES 184 previously may not take this course for credit. Cannot be taken concurrently with VES 184. Offered jointly with the Graduate School of Design as 4353. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',184,NULL,'Y','N',2013,25),
	(632,'2012','76794','Jewish Humor and Its Discontents','',' ','Humor has long been noted as a distinctive element of European Jewish culture. While this has been exaggerated as part of Jewish stereotypes, nevertheless humor, jokes, satire, and parody all feature prominently in modern Jewish literatures and culture. This course will look at some of the primary ideas about Jewish humor and how this distinctive Jewish \"wit\" appears in various texts. We will unpack why Jewish humor is funny and when it is no laughing matter.',NULL,NULL,'O','',185,NULL,'N','Y',0,25),
	(633,'2013','7999','Selected Topics in Poetics and Rhetoric: Seminar','M., 1-3','Boylston Hall 203','Comparative approaches to poetics and rhetoric. All readings for this course will be in English translations. Special arrangements for those who opt to read in the original languages. Selected texts include Aristotle\'s Poetics and Rhetoric.','Knowledge of Greek not required.',NULL,'O','',187,'r','N','Y',2013,25),
	(634,'2012','25272','Literary Realisms in China and Russia','',' ','Course examines the development of a realist literary mode in Russia and China and considers it in the context of both empires\' struggle with belated modernity.',NULL,NULL,'O','',190,NULL,'N','Y',0,25),
	(635,'2012','76032','Twentieth Century Theater','Hours to be arranged','',NULL,NULL,NULL,'O','',192,NULL,'Y','N',0,25),
	(636,'2013','60925','\"What\'s Love Got to Do With It\"; Love Poetry of the Middle Ages and Early Modernity','W., 3-5',' ','Does love have a history? The course explores the literary history of love poetry in Europe and the Middle East from the Middle Ages through the 17th century. Reading selections from Latin and Romance love lyric (Provencal, Galician-Portuguese, French, Catalan, Spanish, the `jarchas\'), Arabic and Hebrew muwashshahat, the Italian dolce stil novo, Sufi and Christian mystical poetry, the Petrarchan sonnet and its heirs (Portugal, England, Spain), Dante\'s Vita nuova and erotic narrative verse (Juan Ruiz, Ibn Hazm, `Roman de la Rose\'). Discussions framed by overview of premodern theories of love and recent scholarly debates on the origins of amour courtois.',NULL,NULL,'O','',193,NULL,'N','Y',2014,25),
	(637,'2012','82233','Modernism\'s Global Afterlife','','Sever Hall 104','This course examines works contemporary literature that demonstrate a continued engagement with the formal, cultural and thematic ambitions of modernism as well as an investment in working to respond to or revise the aesthetic and ideological challenges that are modernism\'s most recognizable legacy to world literature. Reading more recent literary works alongside their modernist precursors not only sheds light on the ethical, aesthetic and political stakes of contemporary fiction, but also opens up new ways of understanding their relationship to the various crises of language, identity, faith and empire that complicate modernism\'s modes of experimental realism.',NULL,NULL,'O','',195,NULL,'N','Y',0,25),
	(638,'2012','30711','The Booker Prize: Aesthetics, Commerce and Canon-Making','','Sever Hall 211','This study of a selection of Booker Prize winning novels focuses on the publicity and politics of prize culture; canon-building, literary innovation and its relationship to a diverse set of linguistic, theoretical, and world literary traditions. Course readings will include novels by Murdoch, Rushdie, Hulme, Ishiguro, Byatt, Okri, Ondaatje, Roy, McEwan, Coetzee, Pierre, Hollinghurst, Desai and Barnes, each seen and through the lens of the cultural phenomenon of a prize Barnes has described as \"posh bingo.\"',NULL,NULL,'O','',196,NULL,'N','Y',0,25),
	(639,'2012','39617','Secularism and its Discontents: From Agnon to Amichai','','Dana Palmer House Seminar Room','This course will focus on two of the hermeneutic giants of modern Hebrew literature: S.Y. Agnon and Yehuda Amichai. Special attention will be given to the following questions: To what extent do these writers call upon us to reconsider the role of secularism in Israeli culture? To what extent does religion remain a decisive component in the very definition of modernity for both? What are the aesthetic implications of their respective redefinition of what counts as sacred and what counts as secular? We will also consider the approaches of Agnon and Amichai within the broader context of Jewish thought on the question of secularism - primarily essays by Walter Benjamin and Gershom Scholem.',NULL,NULL,'O','',197,NULL,'Y','N',0,25),
	(640,'2013','0845','Introduction to Theatre','F., 10-12; Tu., at 3','Emerson Hall 106','An introduction and overview of the major creative elements in professional theater including: acting, directing, playwriting, and designing. Special attention given to productions by the American Repertory Theater (A.R.T.), the A.R.T. Institute and other productions in the Boston area. Students have the opportunity to attend and analyze at least five different productions and to engage in creative work throughout the term. Additionally, theater professionals from the A.R.T. give guest lectures in their areas of expertise.',NULL,NULL,'O','',101,NULL,'Y','N',2013,26),
	(641,'2013','7592','Production Dramaturgy: A.R.T. 2013-14 Season','W., 1:10-3','Brattle St., 51 121','In this course, students will learn about the roles and responsibilities of a dramaturg in the rehearsal room and in a theater company. Focusing on productions in the American Repertory Theater\'s 2013-14 season, students will study and evaluate scripts and performances on the A.R.T. stages. By exploring the performance histories, translations, and dramatic structures of the plays and musicals, students will go through the steps a dramaturg takes to prepare for a production. In addition, students will read and evaluate new scripts submitted to the A.R.T. and the A.R.T. Institute. As a final project, each student will use the Harvard Theater Collection to research a play, opera, or musical of his or her choice and prepare a short presentation for the class.',NULL,NULL,'O','',105,NULL,'Y','N',2013,26),
	(642,'2013','35526','Acting Lab: The Fusion of Intellect and Imagination for the Stage','Hours to be arranged',' ','Following guidelines without a prescribed text, students will work on physical and vocal invention, exploring the many ways and styles in which dynamic and compelling stories can be told. In this course, we will aim to heighten imagination and observation, build confidence, and enhance extemporaneous speech and thought through exercises, exploring impulses, and imaginative courage. Techniques used will include both individual and group activities, Grotowski exercises, mask work, and classical commedia dell\'arte.','Enrollment determined by audition. Students will audition for the course with a short improvisation described by the professor at the first class meeting.',NULL,'O','',110,'a','Y','N',2014,26),
	(643,'2013','3321','Beginning Acting','Tu., Th., 11:30-1','Lowell Lecture Hall Lecture Hall','An exploration of the basic techniques of acting, beginning with exercises that flex the imagination and heighten observation; the course will then move towards work on rhythm, an actor\'s instincts, focus, concentration, and character with an ongoing emphasis in improvisation. The texts of Anton Chekhov will be used as a point of reference for the work. The latter part of the course will concentrate on selected scene study from Chekhov\'s major plays.','Enrollment determined by audition. Students will audition for the course with a short improvisation described by the professor at the first class meeting.',NULL,'O','',110,NULL,'Y','N',2013,26),
	(644,'2013','9738','Acting: 20th Century Texts','Tu., Th., 10-11:30',' ','An expansion of basic acting techniques, with an emphasis on the actor\'s work done during rehearsal: creating a character, building a role and finding one\'s own way of preparing for and making the most of rehearsal time. Actors will use exercises and improvs to help explore character and sharpen instincts, and do monologue and scene work using contemporary texts, both comic and dramatic.','Enrollment determined by audition.',NULL,'O','',111,NULL,'N','Y',2014,26),
	(645,'2013','8011','Advanced Acting: 20th-Century Texts','Hours to be arranged',' ','For actors interested in working in television, film and theater, this is a course of advanced acting techniques using 20th-century dramatic texts for scene work. The emphasis is on action based acting and the creation of an acting process that is specifically tailored to the individual actor. Includes character work -- making physical and vocal changes. Emphasis also on learning how to audition better, includes helping actors assemble a group of working monologues to use in auditions.','Enrollment determined by audition on the first day of class.',NULL,'O','',112,'r','Y','N',2014,26),
	(646,'2013','8994','Practical Aesthetics','Tu., Th., 11:30-1','Loeb Drama Center D','Practical Aesthetics Acting Technique was developed by playwright David Mamet and actor William H. Macy, based on the work of the American acting teacher Sandford Meisner and the Russian acting teacher Konstantin Stanislavski. In this course, students will focus on rigorous text analysis combined with emphasis on enhancing the actor\'s spontaneity through training in Meisner\'s \"Repetition Exercise.\" Students will do scene work drawn from a wide selection of plays.','Enrollment will be determined by lottery at the first class meeting.','Dramatic Arts course in Acting, previous study in Practical Aesthetics, or extensive undergraduate performance experience.','O','',114,NULL,'Y','N',2013,26),
	(647,'2013','6659','Acting Shakespeare','W., 4-6','Farkas Hall (New College Theater) 203 (Meeting Room)','This course is an intensive study of Shakespeare\'s dramatic works from the point of view of the actor. It is important to remember that Shakespeare\'s verse dramas were written to be performed and that only when they are approached this way-as playable, theatrical texts-that they have their maximum impact. Through text analysis, scene study, vocal work, and acting exercises we attempt to find, not only the meaning, but the music and theatrical power of Shakespeare\'s words.',NULL,NULL,'O','',115,NULL,'N','Y',2013,26),
	(648,'2013','9926','Acting Workshop: Comedy','Tu., Th., 10-11:30',' ','A course developing the actor\'s approach to and playing of comedy and humor. Using characters and scenes from Shakespeare, Moliere, Shaw, and contemporary writers from Christopher Durang to Steve Martin, the course focuses on the universality of comic technique and the specific demands of comic playing. The question of humor is explored with respect to dramatic situations and characters that are inherently serious. Student scenes will occasionally be critiqued by members of the A.R.T. Company.','Enrollment determined by audition on the first day of class. Students are asked to prepare a 30 second comic monologue, classical or contemporary, for the audition.',NULL,'O','',116,NULL,'N','Y',2014,26),
	(649,'2013','1465','Acting Chekhov','M., 1-3',' ','An exploration of Chekhov\'s plays from an actor\'s point of view in order to develop a practical approach to any dramatic text. We will balance the use of analytical skills - playable actions, active verbs, subtext and beats - with the need to free the actor\'s creative imagination, through exercises and improvisations. A variety of acting techniques will be used in scene work from the plays, including the techniques of Stanislavski, Michael Chekhov, Strasberg, Adler and Meisner as well as non-text-based approaches.','Enrollment determined by audition. Each student will be asked to read a selection from one of Chekhov\'s plays. No memorization required.',NULL,'O','',117,NULL,'Y','N',2014,26),
	(650,'2013','18309','Acting Alone: The Monologue','M., 1-3','Farkas Hall (New College Theater) 203 (Meeting Room)','The analysis, rehearsal and performance of theatrical monologues. The ability to work on a monologue, whether in the context of a play or as an audition piece, is a foundational skill for all actors. Students will begin with work on classical monologues and then move on to contemporary material. We will study specific techniques to help students \"act alone\" creatively, honestly and spontaneously. In the later part of the course, students will have an opportunity to work on on-camera monologues and develop specific skills for acting and auditioning in that medium. Students will also learn how to choose, prepare and perform a monologue under the particular pressures of an audition.',NULL,NULL,'O','',118,NULL,'N','Y',2013,26),
	(651,'2013','8900','Vocal Production for the Stage','Th., 1-3','Loeb Drama Center West Lobby','Whether one is performing in a play, speaking professionally, teaching a class or leading a group, the ability to use one\'s voice effectively is a primary element of the success of the presentation. Using several major techniques of speaking training, students learn not only how to use the voice, but how these various approaches to voice training correspond to specific performance challenges.','Enrollment determined by interview.',NULL,'O','',119,NULL,'Y','N',2013,26),
	(652,'2013','2983','Introduction to Choreography','Hours to be arranged',' ','This introductory choreography course utilizes movement exploration to tap into the participant\'s aesthetic and interpretive skills as they are challenged to make dances. Explorations into the use of time, weight and space inform their creative process. Through a combination of readings, writings, discussions, videos and dance improvisation, the course focuses on how movement choices develop dances that are kinesthetic, dramatic, and artistic for both the performer and the audience. No previous dance experience necessary.','Enrollment determined by interview during the first week of class.',NULL,'O','',120,NULL,'Y','N',2014,26),
	(653,'2013','8160','Directing','Tu., 1-3','Loeb Drama Center Dance Studio','A directing class for directors interested in theater, television and film, as well as for actors, dramaturgs, and designers investigating all aspects of theater. The class accommodates beginning to advanced levels of work. Students may bring in video or film scenes as part of the class work. Through constant scene work the course examines the directorial tools of text analysis, staging, design, and working with actors. The focus is on how to tell a story clearly and effectively.','Enrollment determined by short interviews to be conducted on the first day of class.',NULL,'O','',130,'r','Y','N',2013,26),
	(654,'2013','50633','Directing Lab','M., 12-3','Lowell Lecture Hall Lecture Hall','This class is designed for students interested in expanding their understanding of directing for theater. The course will focus on the work of American experimental theater artists from the 1960\'s to the present, examining the various ways avant-garde directors and ensembles have experimented with form to seek out radical new modes of storytelling. Students will create work inspired by the artists and productions studied, applying theory to practice in rehearsals and presentations.',NULL,NULL,'O','',131,NULL,'N','Y',2013,26),
	(655,'2013','84938','Directing Contemporary Drama','Tu., 4-6',' ','A great opportunity for undergraduate directors to explore the musical Pippin with A.R.T.\'s Artistic Director Diane Paulus as she develops the professional A.R.T. production for the Loeb Drama Center mainstage, as well as the chance to learn vivid directorial story-telling techniques from resident A.R.T. director Marcus Stern. The class will consist of a unit of core directing tools in the context of contemporary drama, and will culminate with student presentations of excerpts from Pippin.',NULL,NULL,'O','',132,NULL,'Y','N',2014,26),
	(656,'2013','9503','Design for the Theatre: History and Practice','Tu., Th., 1-2:30',' ','The practice of designing scenery for the theatre is explored through the history of stage design and the architecture of the theater building. Students complete projects of research and design for plays from various periods. The projects will introduce basic techniques in drawing, drafting, and model making. No previous experience in design or art necessary.',NULL,NULL,'O','',135,NULL,'Y','N',2014,26),
	(657,'2013','1116','Scenography Studio','M., 3-6',' ','Theater designers use figures, space, objects, time and light to create environments that are integral to performance events. The potential for action and the integration with the performance as a whole is key to the design process. Like any artist, the designer needs to create visual studies to explore possibilities and communicate ideas. In Scenography Studio students will respond to architecture, photography, fiction, painting, sculpture, etc., to develop a series of performance design projects. In the course of developing these projects, students will gain skills in a variety of digital and manual media as well as study significant 20th and 21st century artists and theorists. Artists studied include but are not limited to - Robert Rauschenberg - John Cage - Sol LeWitt - Adolph Appia - Richard Serra - Alan Kaprow - Cindy Sherman - Italo Calvino - Bertolt Brecht.',NULL,NULL,'O','',136,NULL,'N','Y',2013,26),
	(658,'2012','33416','The Collaborative Process','','Farkas Hall (New College Theater) 203 (Meeting Room)','An exploration of the process of collaborative creation from the idea to performance. Students work as performers, directors, writers, and designers to create original theater pieces based on current events, literature, theater, genres, and personal obsessions. Students will engage in writing exercises geared towards generating material for their collaborative performance. There will be writing workshop sessions. This class will also train students in Viewpoint Technique, a highly physical method of creating theater that awakens in students the value of ensemble and kinesthetic response. Students will participate in exercises that teach them how to articulate elements of Time and Space onstage, such as Spatial Relationship, Tempo, Kinesthetic Response, Gesture, Architecture, Repetition, Topography and Floor Pattern.',NULL,NULL,'O','',165,'x','N','Y',0,26),
	(659,'2012','48523','Producing New Work for the American Stage','','Barker Center 107','This course will demystify exactly what it is a producer does; empowering all theater artists (actors, writers, directors - not just those who currently self identify as producers) to produce or self-produce new work. Using case studies from contemporary theater as inspiration, students will: identify a new play to produce and devise a plan for creative development, build a business plan, budget, fundraising strategy, and a PR and marketing plan. Arts entrepreneurs are not born - rather, they are self-made. Over the course of the semester, students will develop both the skill set and the vocabulary needed to champion great new works of the American theater and bring them to the stage.',NULL,NULL,'O','',166,'x','N','Y',0,26),
	(660,'2012','12108','Hip Hop and Spoken Word: Theater Performance Laboratory','','Farkas Hall (New College Theater) 203 (Meeting Room)','From Gil Scott-Heron, Sonia Sanchez and the Last Poets, to Slick Rick, Suheir Hammad and Public Enemy; from Amiri Baraka, Saul Williams and Nikki Giovanni, to Jay Z, Dead Prez, Immortal Technique and Nicki Minaj. Poets continue building new worlds with the Word. In this course, workshop verse for page and stage. Research, write, record, produce and perform your own work, while critically examining texts from the Harlem Renaissance, Black Arts Movement and Hip Hop Generation.','Students will audition by reading/performing an original or \"classic\" of their choice, 5 minutes max, at first class meeting during shopping period. Early admission videos accepted: www.LyricsfromLockdown.com.',NULL,'O','',167,'x','Y','N',0,26),
	(661,'2013','26854','The Dynamic Earth: Geology and Tectonics Through Time','M., W., F., at 10, and a weekly three-hour lab to be arranged and two field trips.','University Museum 102 (Haller Hall)','Students will learn how the Earth works and how critical events in Earth history shaped their surroundings. We will explore what the Earth is made of, why there are continents and oceans, and how plate tectonics provides a unifying model to explain geological observations. Topics covered include the discovery of deep time, the relationship between geology and topography, the geology of our surroundings, plate tectonics, magnetism, chemical differentiation at subduction zones and mid-ocean ridges, mountain building, basin formation, isostasy, heat flow, convection, and feedbacks with the fluid Earth. Ultimately we will use physical processes to explain the patterns of nature. Our treatment will be quantitative with applications to other phenomena, and based on sound physics. Field trips provide opportunities to learn how to read rocks, to see data in the field, and to interpret observations in terms of their possible history and forces acting in and on the Earth.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A. Students who have taken EPS 7 cannot take EPS 21 for credit.',NULL,'P','',21,NULL,'Y','N',2013,27),
	(662,'2013','79499','The Fluid Earth: Oceans, Atmosphere, Climate, and Environment (formerly EPS 5)','Tu., Th., 10-11:30, and a weekly three-hour lab to be arranged.','University Museum 102 (Haller Hall)','This course introduces students to the fluid Earth, emphasizing Earth\'s weather and climate, the carbon cycle, and global environmental change. The physical concepts necessary for understanding the structure, motion and energy balance of the atmosphere, ocean, and cryosphere are covered first, and then these concepts are applied in exploring major earth processes. Examples from Earth\'s past history, on-going changes in the climate, and implications for the future are highlighted.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A. Students who have taken EPS 5 cannot take EPS 22 for credit.',NULL,'P','',22,NULL,'N','Y',2013,27),
	(663,'2013','48349','Introduction to Global Geophysics','Tu., Th., 2:30-4','University Museum 103a (Geological Museum 103a)','A comprehensive introduction to global geophysics. This course serves as a bridge between introductory Earth science courses (EPS 21, EPS 22) and higher level courses in EPS. Topics include: plate tectonics, the Earth\'s composition, thermal state and rheology, mantle convection, the geodynamo, the Earth\'s gravity field and geodesy, comparative planetology, and (modern and paleo) climate change.',NULL,'Applied Mathematics 21a,b (or Mathematics 1a,1b; or Mathematics 21a,b); Physics 11a,b or Physics 15a,b (prior or concurrent); or permission of the instructor.','P','',52,NULL,'Y','N',2013,27),
	(664,'2013','29461','Geobiology and the History of Life','M., W., F., at 10, and a weekly three-hour lab to be arranged, and one field trip.',' ','Within our solar system, Earth is distinguished as the planet with life. Life was born of planetary processes, has been sustained for some four billion years by planetary processes, and through time has emerged as a set of planetary processes that is important in its own right. In this course we will investigate the ways that Earth and life interact, focusing in particular on the biogeochemical cycles of major elements. This will provide a framework for interpreting the history of life reconstructed from fossils and phylogeny.','EPS 56 is also offered as OEB 56. Students may not take both EPS 56 and OEB 56 for credit.','EPS 21, 22, or Life Sciences 1b; or permission of instructor.','P','',56,NULL,'N','Y',2013,27),
	(665,'2013','7239','Field Experiences in Earth and Planetary Sciences','Hours to be arranged',' ','Attend a domestic or overseas geological field program of 3-6 weeks duration to learn methods of obtaining, synthesizing, and interpreting field observations.','Field programs are selected individually by students with the advice and approval of the instructor. Students must notify the instructor and Academic Administrator of intention to enroll by Study Card Day of the preceding term.',NULL,'P','',74,'r','Y','Y',2013,27),
	(666,'2013','1462','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading and research on topics not covered by regular courses of instruction.','Usually intended for junior or senior concentrators in Earth and Planetary Sciences; open to sophomore concentrators under some circumstances. To enroll students must submit a registration form, which includes permission of their faculty sponsor, to the Academic Administrator.',NULL,'P','',91,'r','Y','Y',2013,27),
	(667,'2013','7120','Tutorial - Senior Year','Hours to be arranged',' ','Research and writing of the senior thesis under faculty direction.','Senior honors candidates must take at least one term of this course (fall or spring) if writing a thesis; an oral presentation is required. Enrollment includes an informal tutorial series on how to get the most from your thesis experience. To enroll students must submit a registration form, which includes permission of their faculty sponsor, to the Academic Administrator.',NULL,'P','',99,'r','Y','Y',2013,27),
	(668,'2013','0235','The Missing Matlab Course: An Introduction to Programming and Data Analysis','W., F., 2-5. Course time includes lecture and lab.','University Museum 103C','An overview of modern computational tools with applications to the Earth Sciences. Introduction to the MATLAB programming and visualization environment. Topics include: statistical and time series analysis, visualization of two- and three-dimensional data sets, tools for solving linear/differential equations, parameter estimation methods. Labs emphasize applications of the methods and tools to a wide range of data in Earth Sciences.','Given in alternate years.','Mathematics 1a, b; or equivalent.','O','',100,NULL,'N','Y',2013,27),
	(669,'2013','61716','Evolution of Plant Life in Geologic Time','M., W., F., at 10, and a weekly two-hour lab to be arranged.',' ','Origin, evolution, dispersal, paleoecology, and geologic history of the major groups of the plant kingdom. Laboratory study of representative groups, living and fossil.','EPS 107 is also offered as OEB 107. Students may not take both EPS 107 and OEB 107 for credit.','OEB 10 or permission of instructor','O','',107,NULL,'Y','N',2014,27),
	(670,'2013','2218','Earth Resources and the Environment','Tu., Th., 10-11:30, and three hours of laboratory work each week.',' ','An overview of the Earth\'s energy and material resources. Following introductions to hydrocarbons, nuclear fuels, and other economically important ores, the course emphasizes methods used to exploit these resources and the environmental impacts of these operations. Topics include: coal and acid rain; petroleum, photochemical smog, and oil spills; nuclear power and radioactive hazards; alternative energies; metals and mining. Labs emphasize methods for discovering and exploiting resources, as well as environmental remediation approaches.','Given in alternate years. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A.','EPS 7, 8, or 21; or permission of the instructor.','O','',109,NULL,'N','Y',2014,27),
	(671,'2013','8577','Terrestrial Planets','M., W., 1-2:30','University Museum 105 (Daly Seminar Rm)','The physical and chemical processes that influence the initial condition, evolution, and current state of terrestrial planets, focusing on the comparative evolution of Venus, Earth, Mars, and large moons. Topics include: planet formation, evolution of atmospheres, interior composition and equations of state, core formation, differentiation, thermal evolution, and major surface modification processes.','Given in alternate years.','One semester of physics or permission of instructor.','O','',121,NULL,'N','Y',2013,27),
	(672,'2013','2249','Introduction to Physical Oceanography and Climate','M., Th., 2:30&#8211;4, and a lab to be arranged.','University Museum 105 (Daly Seminar Rm)','Basic observations and theoretical understanding of ocean phenomena from local surface beach waves to the effects of the oceans on global climate. Observations and dynamics of ocean waves, currents, turbulence, temperature and salinity distributions; basic fluid dynamics equations; the ocean\'s role in climate: wind-driven circulation and the Gulf stream, thermohaline circulation and the potential instability of Europe\'s climate, El Nino, the oceans and global warming.','Given in alternate years. When offered, a field trip to Cape Cod and the Woods Hole Oceanographic Institution will be included.','Applied Mathematics 21a,b; Physics 12a,b, Physics 15a,b,c or Applied Physics 50a,b; or permission of instructor.','O','',131,NULL,'N','Y',2013,27),
	(673,'2013','8495','Introduction to Meteorology and Climate','Tu., Th., 10&#8211;11:30, and a weekly lab to be arranged','University Museum Geological Museum 418','Physical concepts necessary to understand atmospheric structure and motion. Phenomena studied include the formation of clouds and precipitation, solar and terrestrial radiation, dynamical balance of the large-scale wind, and the origin of cyclones. Concepts developed for understanding today\'s atmosphere are applied to understanding the record of past climate change and the prospects for climate change in the future.',NULL,'Mathematics 21 or Applied Mathematics 21a and 21b; Physics 11 or 15; or permission of instructor.','O','',132,NULL,'N','Y',2013,27),
	(674,'2013','7731','Atmospheric Chemistry','Tu., Th., 11:30-1','University Museum 105 (Daly Seminar Rm)','Physical and chemical processes determining the composition of the atmosphere and its implications for climate, ecosystems, and human welfare. Construction of atmospheric composition models. Atmospheric transport. Nitrogen, oxygen, and carbon cycles. Climate forcing by greenhouse gases and aerosols. Stratospheric ozone. Oxidizing power of the atmosphere. Surface air pollution: aerosols and ozone. Deposition to ecosystems: acid rain, nitrogen, mercury.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe and the Core area requirement for Science A.','Physical Sciences 1, 2, Mathematics 1b; or equivalents.','O','',133,NULL,'N','Y',2013,27),
	(675,'2013','45399','Global Warming Debates: The Reading Course','W., 3-6, and weekly lab to be arranged',' ','The atmospheric carbon dioxide concentration is now the highest it has been in at least 800,000 years, raising concerns regarding possible future climate changes. This seminar will survey the science of global change from the perspective of scientific debates within climate community. Specifically, the course will involve guided reading and discussion of papers that present contentious view points on the science of global change, with the goal of students learning how to scientifically evaluate these claims. Laboratories will provide students with hands on experience with some climate models and data.','Given in alternate years.','Applied Mathematics 21a or equivalent, or permission of instructor.','O','',134,NULL,'N','Y',2013,27),
	(676,'2013','79597','Physics and Chemistry: In the Context of Energy and Climate at the Global and Molecular Level','Tu., Th., 1-2:30','Science Center  E','A solution to the problems set by the intersection of global energy demand and climate feedbacks requires the teaching of physics and chemistry in that context. Core topics include thermodynamics, free energy, entropy, acid-base and oxidation-reduction reactions, electrochemistry, electromagnetic induction, circuit theory, AC and DC circuits, the nature of photons and of electromagnetic radiation, photochemistry, materials, catalysis, kinetics, molecular bonding, and biological processes for energy conversion and storage.','EPS 135 is also offered as ES 135. Students may not take both EPS 135 and ES 135 for credit.','Physical Sciences 1, or Physical Sciences 11, or permission of instructor.','O','',135,NULL,'Y','N',2013,27),
	(677,'2013','7724','Isotope and Trace Element Geochemistry and Geochronology','Hours to be arranged',' ','The origin of the element and isotope distribution in the Earth and the Solar System. Closed system radioactive decay, isotope fractionation, mass balance and mixing. Application of Rb-Sr, Sm-Nd, U-Th-Pb, Lu-Hf, Re-Os and K-Ar isotope systems for geochronology and as tracers for geological processes. Noble gas geochemistry. Extinct nuclides. Cosmogenic nuclides. U-Th-series nuclides. Planetary isotopic evolution. Stable isotope geochemistry. Application of H, C, N, O, and S isotopes as tracers of geochemical and biogeochemical processes.','Given in alternate years.','A course in college-level chemistry or equivalent; EPS 7 or 21, or equivalent (recommended).','O','',141,NULL,'Y','N',2014,27),
	(678,'2013','5940','Introduction to Igneous Petrology and Petrogenesis','M., W., 2:30-4:00, plus a weekly three-hour lab.',' ','How igneous rocks form and reveal the processes and fluxes involved in the circulation of the solid Earth. The course begins with the essential elements of igneous petrology-rock description and nomenclature, mineralogy, phase diagrams, processes of melting and crystallization, trace elements. We then consider the formation of igneous rocks at modern igneous settings-spreading centers, convergent margins and ocean islands. We conclude with investigations of igneous phenomenon of the past, such as large igneous flood basalt provinces, anorthosites, komatites and the igneous history of the Moon.','Given in alternate years.',NULL,'O','',145,NULL,'N','Y',2013,27),
	(679,'2013','22518','Ocean Ridges and the Earth System','M., W., 12-1:30','University Museum Geological Museum 418','Course will present our current knowledge of the ocean ridge system where two thirds of Earth\'s crust is continually being created. We will examine the progressive understanding of ocean ridges from a historical perspective, emphasizing the process of scientific discovery. Topics include melt generation in the mantle, magmatic processes in the crust, formation of ocean ridge topography, faulting and tectonics, hydrothermal systems, manifestations in the overlying water column, and the unique ecosystems associated with vents. Approaches must be inherently interdisciplinary, including geochemistry, geophysics, geology, hydrothermal systems, and biology. The place of the ocean ridge system within the overall Earth system will be emphasized.','Students will likely have the opportunity to participate in a sea-going expedition as part of the course.','One of: EPS 21, EPS 22, or SPU 14; or permission of instructor.','O','',146,NULL,'N','Y',2013,27),
	(680,'2013','4726','Geology and Composition of Planetary Crusts','M., W., 10-11:30',' ','The course explains how and why solid planets develop crusts. Chemical and isotopic analyses of rocks and minerals are used to understanding the origin and evolution of planetary crust and their surface environments. Through the study of primitive meteorites, martian meteorites, lunar samples and terrestrial rocks, it is shown how timescales, origin and evolution of planets and their crusts can be inferred from studies of rocks and minerals. It is shown that the Earth\'s crust is likely the only one in the Solar System that can support an advanced civilization and also that the Earth\'s crust has more than sufficient resources and energy for its human population for the foreseeable future. The principles of mineral structures, phase equilibria, and the origin of igneous, metamorphic, and sedimentary rocks covered in the course are essential for students of geology, geochemistry, planetary science and astrobiology.','Given in alternate years.','EPS 7 or 21, and a course in college-level chemistry or equivalent, or permission of instructor.','O','',150,NULL,'Y','N',2014,27),
	(681,'2013','1854','Planetary Physics and Global Tectonics','Tu., Th., 2:30-4','University Museum Geological Museum 204','Study of the physics and tectonic processes that govern the properties and evolution of the Earth and other planets. Covers: properties of planets and their interiors; plate tectonics on the Earth; magnetic fields of the Earth and planets; deformation and heat flow and planetary thermal evolution; melting and volcanism in planets; gravity and tidal interaction.','Given in alternate years.','Introductory physical science and math or permission of instructor.','O','',161,NULL,'N','Y',2013,27),
	(682,'2013','76823','Hydrology and Environmental Geomechanics','M., W., F., at 11-12, and one and a half hour lab session or section for discussion of assigned problems.','Cruft Memorial Lab 309','Study of water as a critical resource and as a factor in Earth surface and near-surface processes. Focus on development of relevant mechanics and physics. Hydrologic cycle, surface and groundwater, evapotranspiration, soil physics. Flow in porous media, Darcy law, contaminant transport, remediation strategies. Poroelasticity, subsidence, well hydraulics. Seepage forces, landslides, dam failures, sediment liquefaction. Glacial processes. Stream flows, turbulence concepts. Gravity waves, flood control; tsunamis; erosion and sediment transport.','EPS 162 is also offered as ES 162. Students may not take both EPS 162 and ES 162 for credit.','Applied Mathematics 21a,b or Mathematics 21a,b and Physics 11a,b or 15a,b','O','',162,NULL,'N','Y',2013,27),
	(683,'2013','1540','Consequences of Earthquakes','Tu., Th., 2:30&#8211;4, and a weekly three-hour lab to be arranged.',' ','Introduction to seismology with a focus on conceptual understanding of seismic phenomena. Emphasis will be on earthquakes, e.g., detection, mechanism, characteristics, statistics, hazard, and relationship to dynamics. Broader topics such as the types of seismological data and inferences of the Earth\'s internal structure also will be covered.','Given in alternate years.','Mathematics 21a, b or Applied Mathematics 21a, b (may be taken concurrently); or equivalent.','O','',166,NULL,'Y','N',2014,27),
	(684,'2013','0319','Structural Geology and Tectonics','M., W., 1&#8211;2:30, and three hours of laboratory work each week','University Museum 103a (Geological Museum 103a)','An introduction to the deformation of Earth materials, including the processes of mountain building and plate tectonics, faulting and earthquakes, folding, and ductile deformation. Structures are examined using geologic maps, balanced cross sections, seismic reflection data, satellite imagery, microscopic analysis, analog experiments, and numerical methods. Labs emphasize the applications of structural geology in the energy and environmental industries, and for assessing earthquake hazards.','Given in alternate years.','EPS 7, 8, or 21; or permission of instructor.','O','',171,NULL,'Y','N',2013,27),
	(685,'2013','5162','Historical Geobiology','Tu., Th., 2:30-4',' ','A focused inquiry on the interactions of life and environment through geologic history.','Given in alternate years.','EPS 8, OEB 10; or permission of instructor.','O','',181,NULL,'Y','N',2014,27),
	(686,'2013','37284','Stratigraphy and Sedimentology','T., Th., 10-11:30, and a two-hour weekly lab to be arranged, and one field trip',' ','Techniques in interpreting paleo-environmental information from sedimentary rocks, covering grain-flow, carbonates, glacial deposits, terrestrial, marginal marine, and deep-sea environments, and culminating with cyclo-stratigraphy and basin dynamics.',NULL,NULL,'O','',182,NULL,'N','Y',2014,27),
	(687,'2013','89929','Low Temperature Geochemistry I: Introduction to biogeochemical cycles','Tu., Th., 10-11:30',' ','An introduction to low temperature biogeochemistry. We will focus on key biogeochemical elements and look to understand the linkages between the biosphere, atmosphere and hydrosphere. The course begins with a description of marine geochemistry (alkalinity and chemical fluxes) and works toward understanding isotopic fractionation and what it can tell us about the environment. We will explore biogeochemistry over a range of physical and temporal scales.','Given in alternate years.','A course in college chemistry is recommended.','O','',186,NULL,'Y','N',2014,27),
	(688,'2013','1923','Low Temperature Geochemistry II: Modern and ancient biogeochemical processes','Tu., Th., 2:30-4',' ','Introduction to biological and organic chemistry of the Earth\'s environment. Primary focus on formation, processing, and preservation of organic carbon, with emphasis on paleoenvironmental applications and on processes occurring at the molecular level. This class is intended to be taken in series with EPS 186.','Given in alternate years.','A course in college-level chemistry or equivalent. Chemistry 17 or 27 strongly recommended. EPS 186 strongly recommended.','O','',187,NULL,'N','Y',2014,27),
	(689,'2013','26288','Analytical and Field Methods in Geobiology','Tu., at 2:30, and a weekly three-hour lab to be arranged.','Hoffman Lab G-9','Introduction to geobiological research methods: We will learn low temperature geochemical techniques, light stable isotope mass-spectrometry, and other microbiology methods commonly used in geobiological research. The focus will be on the cycling of biogeochemical elements (O, C, S, and Fe) in marine sediments throughout Earth history. This is a lab-based course that will be complemented with lectures.','Given in alternate years.','EPS 186 and EPS 187 (or equivalent) recommended.','O','',189,NULL,'Y','N',2013,27),
	(690,'2013','2675','Atmospheric Chemistry and Physics','W., F., 10-11:30 and one to three hours of computer-based laboratory work per week.','University Museum 105 (Daly Seminar Rm)','Atmospheric physics and chemistry: stratospheric and tropospheric transport, photochemistry, and aerosols; stratospheric ozone loss, tropospheric pollution; biogeochemical cycles.','Students specializing in this area are expected to take EPS 200 and 236. These courses may serve as an introduction to atmospheric and oceanic processes for other students with strong preparation.','Applied Mathematics 105 (may be taken concurrently), Physics 11 a, b or 15; a course in college-level chemistry or equivalent, or more advanced courses; or permission of the instructors.','T','',200,NULL,'Y','N',2013,27),
	(691,'2013','4004','Physics of the Earth\'s Interior','W., F., 2:30-4','Hoffman Lab 129 (Geophysics Seminar Rm)','The properties and processes of the solid Earth: Continuum mechanics; structure and state of the Earth\'s interior; gravity and the geoid; viscous creep and mantle flow; rotational dynamics; heat transport and mantle convection.','Given in alternate years.','Applied Mathematics 104, 105; Physics 15 or equivalent. Preparation should be discussed with the instructor.','T','',201,NULL,'N','Y',2013,27),
	(692,'2013','9798','Mechanics in Earth and Environmental Science','Tu., Th., 10-11:30','University Museum 105 (Daly Seminar Rm)','Introduction to the mechanics of fluids and solids, organized around earth and environmental phenomena. Conservation laws, stress, deformation and flow. Inviscid fluids and ocean gravity waves; Coriolis dominated large scale flows. Viscosity and groundwater seepage; convective cells; boundary layers. Turbulent stream flows; flood surges; sediment transport. Elasticity and seismic waves. Pore fluid interactions with deformation and failure of earth materials, as in poro-mechanics of consolidation, cracking, faulting, and landslides. Ice sheets and glacial flow mechanics.','Given in alternate years.','Calculus-based introductory physics at the level of Physics 11 or 15 and Mathematics at the level of Applied Mathematics 21 and 105.','T','',202,NULL,'N','Y',2013,27),
	(693,'2013','4472','Earthquakes and Faulting','M., F., 2:30-4',' ','Earthquake phenomenology in the context of plate tectonics. Continuum mechanics and elastic deformation; seismic wave radiation. Earthquake cycle models and constraints from tectonic geodesy. Earthquake geology and paleoseismology. Source physics, fault friction, rupture dynamics. Deformation rates and fault system structure. Quantitative seismic hazard analysis.','Given in alternate years.','Applied Mathematics 21a, b.','T','',203,NULL,'N','Y',2014,27),
	(694,'2013','4091','Global Seismology','Tu., Th., 2:30-4','University Museum Geological Museum 204','Fundamental concepts used in seismology as a tool in studying the Earth\'s deep interior. Topics include stress/strain/elasticity theory, the seismic wave equation, ray theory, surface waves and normal modes, source theory, and inverse methods.','Given in alternate years.','Applied Math 105 (may be taken concurrently), or permission of instructor.','T','',204,NULL,'Y','N',2013,27),
	(695,'2013','62097','Geophysics: A Primer','Tu., Th., 1-2:30','University Museum 105 (Daly Seminar Rm)','An introductory treatment of solid Earth geophysics for graduate students in all EPS and SEAS disciplines. The course will cover a sampling of topics that all Earth scientists should have knowledge of, whether to facilitate applications to their own research or to simply follow departmental seminars in geophysics. Topics include: the Earth\'s composition and internal boundaries; qualitative and quantitative plate tectonics; the Earth\'s energy budget, isostasy; Earth rheology, with examples from seismology, tides, glacial isostatic adjustment and mantle convection; the Earth\'s gravity field and geodesy; planetary rotation. Physical concepts will be emphasized over mathematical derivations. While there are no formal pre-requisites for the course, some training in calculus, ordinary and partial differential equations would be helpful. Extra class time and material will be available for students without this background.','Given in alternate years.',NULL,'T','',205,NULL,'N','Y',2013,27),
	(696,'2013','1602','Geochemical Oceanography','Hours to be arranged',' ','Topics in low-temperature geochemistry, oceanography, and climatology will be discussed. Students will read and present journal articles on relevant topics, and will rotate responsibility for leading discussions.',NULL,NULL,'T','',207,'r','Y','N',2014,27),
	(697,'2013','6561','Physics of Climate','Tu., Th., 1-2:30','University Museum Geological Museum 418','Overview of the basic features of the climate system (global energy balance, atmospheric general circulation, ocean circulation, and climate variability) and the underlying physical processes.',NULL,'Applied Mathematics 105 (may be taken concurrently), Physics 11a, b or 15; or permission of the instructor.','T','',208,NULL,'Y','N',2013,27),
	(698,'2013','9146','Introduction to Isotope and Trace Element Geochemistry','M., W., 1-2:30','Hoffman Lab 129 (Geophysics Seminar Rm)','The course emphasizes the principles of isotope and trace element geochemistry and their application to relevant problems in Earth and Planetary Sciences. Problems to be addressed include planet formation and differentiation, ocean chemistry, and climate reconstruction.',NULL,NULL,'T','',210,NULL,'Y','N',2013,27),
	(699,'2013','6492','Climate Dynamics','M., Th., 2:30-4',' ','Climate and climate variability phenomena and dynamical mechanisms over multiple time scales, using dynamical system tools and a hierarchical modeling approach. Energy balance and greenhouse, El Nino, thermohaline circulation, abrupt climate change, millennial variability (DO and Heinrich events), glacial-interglacial cycles, warm past climates including the Pliocene (2-5 Myrs) and Eocene (50 Myrs). Needed background in stochastic and nonlinear dynamics will be covered.','Given in alternate years.','Background in geophysical fluid dynamics or permission of instructor.','T','',231,NULL,'N','Y',2014,27),
	(700,'2013','5344','Dynamic Meteorology','Tu., Th., 10-11:30','University Museum Geological Museum 418','The atmosphere understood as a fluid dynamical system. Observations of atmospheric motions related to weather and climate. Application of the equations of atmospheric dynamics to explaining phenomena such as jet streams, cyclones and fronts.',NULL,'Applied Mathematics 105; or permission of instructor.','T','',232,NULL,'Y','N',2013,27),
	(701,'2013','7250','Environmental Modeling','W., Th., 2:30&#8211;4 plus one to three hours of computer-based laboratory work per week.','University Museum 105 (Daly Seminar Rm)','Chemical transport models: principles, numerical methods. Inverse models: Bayes\' theorem, optimal estimation, Kalman filter, adjoint methods. Analysis of environmental data: visualization, time series analysis, Monte Carlo methods, statistical assessment. Students prepare projects and presentations.','Students specializing in this area are expected to take EPS 200 and 236. These courses may serve as an introduction to atmospheric and oceanic processes for other students with strong preparation.','Applied Mathematics 105 (may be taken concurrently); a course in atmospheric chemistry (EPS 133 or 200 or equivalent); or permission of the instructors.','T','',236,NULL,'Y','N',2013,27),
	(702,'2013','1891','Spectroscopy and Radiative Transfer of Planetary Atmospheres','Tu., Th., 1-2:30','University Museum 103a (Geological Museum 103a)','Absorption, emission, and scattering of planetary atmospheres, emphasizing Earth. Atmospheric spectroscopic properties for various measurement geometries. Quantitative spectroscopy and atmospheric structure are reviewed. Radiative transfer modeling and simulation and interpretation of atmospheric spectra from microwave through ultraviolet.','Given in alternate years.','Ability to program in a high-level computer language (may be learned in parallel with the permission of the instructor).','T','',238,NULL,'N','Y',2013,27),
	(703,'2013','98708','The Consequences of Energy Systems','F., 10-12','University Museum 310 (Geological Museum 310)','This course provides an introduction to the physical and chemical impacts of energy choices on human society and natural ecosystems. Topics will include the carbon cycle, climate, air and water pollution, impacts of energy systems on health, land use consequences of energy technologies, and nuclear waste and proliferation.','This course is a requirement for the Graduate Consortium on Energy and Environment.','College level chemistry and physics and permission of instructor.','T','',239,NULL,'Y','N',2013,27),
	(704,'2013','0187','Geochemical Modeling of Planetary Surfaces, Interiors and Formation','Hours to be arranged',' ','A review of various computer programs available for computation of geochemical equilibria at low and high temperatures and low and high pressures. The thermodynamic basis for the programs and a critical discussion of the available thermodynamic data bases for such computations. Applications to modeling of planetary surfaces, interiors and formation, in particular including modeling of elements with multiple oxidation states.','Given in alternate years.',NULL,'T','',240,'r','N','Y',2014,27),
	(705,'2013','1680','Isotope Geochemistry and Processes of Planetary Evolution','Hours to be arranged',' ','The composition and the evolution of the Solar Nebula. Application of radiogenic and stable isotopes to study the processes of formation and evolution of planetary crusts, mantles, and cores.','Given in alternate years.',NULL,'T','',241,'r','Y','N',2014,27),
	(706,'2013','8808','Low Temperature Geochemistry (formerly Biogeochemistry of Light Stable Isotopes)','Hours to be arranged',' ','Introduction to the theory and methodology of stable isotope biogeochemistry. Topics include isotope ratio mass spectrometry, biological fractionation of carbon and nitrogen isotopes, distribution of isotopes in terrestrial and marine ecosystems, and applications to climate reconstruction.','Given in alternate years.',NULL,'T','',242,NULL,'N','Y',2014,27),
	(707,'2013','2002','Geochemical and Cosmochemical Thermodynamics','M., W., 11:30-1','Hoffman Lab 129 (Geophysics Seminar Rm)','The laws of thermodynamics. Equilibrium and spontaneous transformations in systems of variable chemical composition. Components, phase rule and petrogenetic grids. Calculation of phase diagrams. Applications to cosmochemistry, igneous and metamorphic petrology, and environmental geochemistry.','Given in alternate years.','A course in college-level chemistry or equivalent; Mathematics 21a or Applied Mathematics 21a (may be taken concurrently).','T','',243,NULL,'Y','N',2013,27),
	(708,'2013','7202','Petrological Approaches to Understanding the Earth\'s System','Hours to be arranged',' ','The course studies the igneous processes at spreading centers, convergent margins and hot spots, and explores their influences on mantle, crust, ocean and atmosphere and the constraints they provide for the plate tectonic geochemical cycle.','Given in alternate years.','EPS 145 or permission of instructor.','T','',245,NULL,'N','Y',2014,27),
	(709,'2013','1225','Topics in Planetary Sciences','Tu., Th., 10-11:30',' ','Research seminar on current problems in planetary sciences.','Given in alternate years or upon announcement.',NULL,'T','',250,'r','N','Y',2014,27),
	(710,'2013','8807','Topics in Tropical Dynamics','Hours to be arranged',' ','Research seminar on current problems in tropical dynamics. Students will read and present journal articles on relevant topics, and will rotate responsibility for leading discussions.',NULL,NULL,'T','',255,'r','N','Y',2014,27),
	(711,'2012','2908','Topics in Geophysics','',' ','Research seminar on current important problems on the state and processes of the solid Earth. Topics may include mantle structure and geochemistry, the core-mantle boundary, the continental lithosphere.','This course is coordinated with a research course at MIT.',NULL,'T','',260,NULL,'N','Y',0,27),
	(712,'2013','91589','Sea Level Change','Tu., Th., 1-2:30',' ','The physical processes responsible for sea level changes over time scales extending from hours to hundreds of millions of years. Long-term sea-level trends: geological observations, physical mechanisms and eustasy, dynamic topography. Sea-level change on an ice age Earth (glacial isostatic adjustment, GIA): observations, viscoelastic loading, mantle viscosity, the Last Glacial Maximum (LGM), interglacial sea-level change, ongoing GIA. Ocean tides: equilibrium and non-equilibrium effects, tidal dissipation. Modern global sea level change: tide gauge and geodetic observations, ice melting and thermal expansion, closing the sea-level budget, sea-level fingerprinting.','Given in alternate years','Applied Mathematics 21a, b; Physics 11 or 15; or permission of instructor.','T','',261,NULL,'N','Y',2014,27),
	(713,'2013','35838','Theoretical Seismology','Hours to be arranged',' ','Theoretical aspects of seismology with strong emphasis on global free-oscillation seismology. Topics include continuum mechanics, equations of motion, linearization, perturbation theory, elasticity & anelasticity, rotation & ellipticity, spheroidal & toroidal modes of the Earth, mode splitting, and multiplet coupling.',NULL,'Applied Mathematics 202 or equivalent, or permission of instructor; EPS 204.','T','',262,NULL,'Y','N',2014,27),
	(714,'2013','0816','Topics in Geodynamics','W., F., 2:30-4',' ','Topics in the dynamics of processes and properties in the Earth\'s interior, including: thermal convection and flow in the mantle, rheology of the mantle, plate motions, plate deformation, physical properties of rocks and minerals.','Given in alternate years.',NULL,'T','',265,'r','Y','N',2014,27),
	(715,'2013','8157','Topics in Crustal Dynamics','Hours to be arranged',' ','Research seminar on current problems of tectonics, faulting, and earthquake occurrence at the Pacific-North America plate boundary in California. Emphasis on the identification of extant problems that may be resolved with contemporary geologic, geophysical, and geodetic data analysis and process based modeling.','Given in alternate years.',NULL,'T','',269,'r','N','Y',2013,27),
	(716,'2013','8230','Advanced Structural Interpretation Methods','Hours to be arranged',' ','Methods of interpreting complex geologic structures imaged in 2- and 3-dimensional seismic reflection data. Methods of integrated geologic and remote sensing data will be described. Students will complete independent projects analyzing seismic data on workstations.','Given in alternate years.','EPS 171 or equivalent.','T','',270,'r','Y','N',2014,27),
	(717,'2013','1546','Topics in Structural Geology','Hours to be arranged',' ','Seminar course investigating recent advances in structural geology and exploration geophysics with applications in earthquake science and the petroleum industry. Specific topics vary from year to year.','Given in alternate years.','EPS 171 or equivalent. Intended for graduate and advanced undergraduate students involved in structural geology research.','T','',272,'r','N','Y',2014,27),
	(718,'2013','74831','Field Geology','Hours to be arranged',' ','Attend an advanced domestic or overseas geological field course of 3-6 weeks duration to learn methods of obtaining, synthesizing, and interpreting field observations.','Field programs are selected individually by students with the advice and approval of the instructor. An upper-level field course at another university can be substituted with approval of the instructor. Students must notify the instructor and Academic Administrator of intention to enroll by Study Card Day of the preceding term. In alternate years, the EPS Department offers a field-based course in the Mojave Desert during January winter session continuing throughout the spring term.',NULL,'T','',274,'r','Y','Y',2013,27),
	(719,'2013','2474','Great Papers in Earth Sciences','W., 3-5',' ','A survey and discussion of groundbreaking papers from across the Earth sciences.','//Given in alternate years.',NULL,'T','',281,'r','N','Y',2014,27),
	(720,'2013','60506','Topics in Stratigraphy and Earth History','Tu., Th., 1-2:30',' ','Readings and discussions on current problems in stratigraphy and Earth history. Students will read and present journal articles on relevant topics, and will rotate responsibility for leading discussions.',NULL,NULL,'T','',282,'r','Y','N',2014,27),
	(721,'2013','38407','Current Topics in Biogeochemistry I: Biological and Inorganic Stable Isotope Systematics','Th., 8-11','Hoffman Lab 129 (Geophysics Seminar Rm)','This is a reading class aimed at touring the literature on light stable isotope systematics. Topics covered will range from classic applications in geology (diagenetic and high temperature exchange), through to more novel isotope systems (clumping, 17O, etc.) and applications in biological systems (for instance, those effects associated with RuBiSCo). Topics covered will also flex with the interest of the enrolled students.','Given in alternate years.','EPS 186 and 187/137 or equivalent; or permission of instructor.','T','',286,'r','Y','N',2013,27),
	(722,'2013','9320','Current Topics in Biogeochemistry II: Role of the biological pump in the carbon cycle','Hours to be arranged',' ','An intensive reading course that will compare modern oceanographic approaches to the biological pump with concepts of the size and function of the biological pump over geologic time. We will review the carbon cycle; carbon, nitrogen, and oxygen isotope proxies; and will stress simple calculations and limited box models. This will be a seminar class focused on discussion rather than lecture. Assessment will be based on participation, several short problem sets, and a term paper.','Meets once a week for three hours. Given in alternate years.','EPS 186 and 187/137 or equivalent; or permission of instructor.','T','',287,NULL,'N','Y',2014,27),
	(723,'2013','6610','Scientific Communication','Hours to be arranged',' ','Teaches students how to effectively, communicate scientific concepts focusing on short oral presentations based on current journal articles drawn from Earth and Planetary Sciences. Technical presentation skills (planning, delivery, managing nervousness, etc.) developed through weekly practice and detailed feedback.','Recommended for EPS graduate students in their 1st or 2nd year. Topics include: differences between written and oral communication; structure and organization of short vs. long and general vs. technical talks; and effective use of visualizations including poster presentations.',NULL,'T','',290,NULL,'Y','N',2014,27),
	(724,'2013','6050','Topics in Planetary Sciences','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,27),
	(725,'2013','3810','Climate Atmospheric Chemistry and Free Radical Kinetics','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,27),
	(726,'2013','4038','Atmospheric Chemistry','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,27),
	(727,'2013','2802','Dynamic Meteorology','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,27),
	(728,'2013','4927','Environmental Chemistry','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,27),
	(729,'2013','4886','Atmospheric Physics and Chemistry','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,27),
	(730,'2013','3095','Climate Dynamics and Physical Oceanography','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,27),
	(731,'2013','8851','Geophysical Fluid Dynamics','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,27),
	(732,'2013','5704','Biological Oceanography','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,27),
	(733,'2013','7596','Atmospheric Chemistry','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',2013,27),
	(734,'2013','9843','Biogeochemistry','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,27),
	(735,'2013','2881','Topics in Isotope Geochemistry: Research Seminar','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,27),
	(736,'2013','7103','Isotope Geochemistry','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,27),
	(737,'2013','1732','Topics in Atmospheric and Climate Dynamics','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,27),
	(738,'2013','2979','Topics in Quantitative Analysis of the Climate Record','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,27),
	(739,'2013','6291','Topics in Stable Isotope Geochemistry and Geochemical Oceanography','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,27),
	(740,'2013','7979','Solid Earth Geochemistry','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,27),
	(741,'2013','2928','Topics in Noble Gas Geochemistry','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,27),
	(742,'2012','4360','Topics in Environmental Policy','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',0,27),
	(743,'2012','52137','Topics in Microbial Geochemistry','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',0,27),
	(744,'2013','1840','Dynamo Theory: Research Seminar','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,27),
	(745,'2013','8664','Mechanics of Earth and Environmental Processes','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,27),
	(746,'2013','1438','Geophysics','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,27),
	(747,'2013','5632','Geophysics','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,27),
	(748,'2013','4447','Global Geodynamics','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,27),
	(749,'2013','4932','Seismology','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,27),
	(750,'2013','5904','Topics in Active Tectonics','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,27),
	(751,'2013','9046','Structural Analysis','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,27),
	(752,'2013','1161','Topics in Geology and Earth History','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,27),
	(753,'2013','22177','Topics in Stable Isotope Geobiology and Earth History','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,27),
	(754,'2013','6983','Paleobotany','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,27),
	(755,'2013','4375','Elementary Modern Chinese','Sections Tu., Th., 10, 11, 1, or 2, and three additional hours to be arranged.','Vanserg 24b','Non-intensive introduction to modern Chinese pronunciation, grammar, conversation, reading, and writing.','No auditors. May not be taken Pass/Fail.',NULL,'O','',NULL,'Ba','Y','N',2013,28),
	(756,'2013','8714','Elementary Modern Chinese','Hours to be arranged','Vanserg 29','Continuation of Chinese Ba.','No auditors. May not be taken Pass/Fail.','Chinese Ba or equivalent.','O','',NULL,'Bb','N','Y',2013,28),
	(757,'2013','7066','Elementary Chinese for Advanced Beginners','M., W., F., at 10 or 12; and two additional hours to be arranged.','Vanserg 28','For students with significant listening and speaking background. Introductory Modern Chinese language course, with emphasis on reading and writing. Covers in one term the equivalent of Chinese Ba and Bb.','No auditors. May not be taken Pass/Fail. Students must pass a test in listening and speaking to take the course.',NULL,'O','',NULL,'Bx','Y','N',2013,28),
	(758,'2013','1185','Introduction to Literary Chinese','Tu., Th., 11:30-1','Kirkland Pl., 9 Seminar Rm','Basic grammar and the reading of simple historical narrative.','An additional lecture slot may be added if enough students enroll, with times to be arranged.','At least one year of modern Chinese, or familiarity with Chinese characters through knowledge of Japanese or Korean.','O','',106,'a','Y','N',2013,28),
	(759,'2013','3600','Introduction to Literary Chinese','Tu., Th., 11:30-1','Kirkland Pl., 9 Seminar Rm','Introduction to pre-Qin philosophical texts.','An additional lecture slot may be added if enough students enroll, with times to be arranged.','Chinese 106a or permission of instructor.','O','',106,'b','N','Y',2013,28),
	(760,'2013','3343','Intermediate Literary Chinese','Tu., Th., 10-11:30, and an additional hour to be arranged.','Kirkland Pl., 9 Seminar Rm','A second-year course designed to prepare students for reading and research using materials written in Literary Chinese. The focus in the fall semester will be prose from the Tang and Song dynasties.',NULL,'One year of literary Chinese (Chinese 106 or equivalent).','O','',107,'a','Y','N',2013,28),
	(761,'2013','6931','Intermediate Literary Chinese','Tu., Th., 10-11:30, and an additional hour to be arranged.','Kirkland Pl., 9 Seminar Rm','A continuation of Chinese 107a, introducing more prose styles as well as poetry and lyric.',NULL,'Chinese 107a or equivalent.','O','',107,'b','N','Y',2013,28),
	(762,'2013','4283','Intermediate Modern Chinese','Sections Tu., Th., at 10, 12 or 2, and Drill M., W., F., at 10, 11, 12, or 2.','Vanserg 28','Modern texts, conversation, reading, and composition.','No auditors. May not be taken Pass/Fail.','Chinese Bb or equivalent.','O','',120,'a','Y','N',2013,28),
	(763,'2013','1702','Intermediate Modern Chinese','Sections Tu., Th., at 10, 12, or 2, and three additional hours to be arranged.','Vanserg 24b','Continuation of Chinese 120a.','No auditors. May not be taken Pass/Fail.','Chinese 120a, or equivalent.','O','',120,'b','N','Y',2013,28),
	(764,'2013','7034','Intermediate Modern Chinese for Advanced Beginners','Sections M., W., F. at 10 or 12, and two additional hours to be arranged.','Vanserg 28','Continuation of Chinese Bx. Covers in one term the equivalent of Chinese 120a and 120b.','No auditors. May not be taken Pass/Fail.','Chinese Bx, or instructor\'s permission.','O','',123,'xb','N','Y',2013,28),
	(765,'2013','6724','Advanced Modern Chinese','Sections Tu., Th., at 10, 11, or 1, and three additional hours to be arranged.','Vanserg 25a','A study of writings selected from modern Chinese literature, academic works and newspaper articles, aimed at enhancing and further developing the student\'s proficiency in modern Chinese language.','Conducted in Chinese. No auditors. May not be taken Pass/Fail.','Two years of modern Chinese.','O','',130,'a','Y','N',2013,28),
	(766,'2013','2917','Advanced Modern Chinese','Sections T., Th., at 10, 11, or 1, and three additional hours to be arranged.','Vanserg 25b','Continuation of Chinese 130a.','Conducted in Chinese. No auditors. May not be taken Pass/Fail.','Chinese 130a.','O','',130,'b','N','Y',2013,28),
	(767,'2013','9097','Advanced Modern Chinese for Heritage Students','Section I: M., W., F., at 10; Section II: M., W., F., at 12 and two additional hours to be arranged','Vanserg 25a','Designed for heritage learners and covers the equivalent of Chinese 130a and other materials for reading and writing.','No auditors. May not be taken Pass/Fail.','Chinese 120b, Chinese 123xb, Chinese 125ab, or with permission of instructor.','O','',130,'xa','Y','N',2013,28),
	(768,'2013','2437','Advanced Modern Chinese for Heritage Students','Section I: M., W., F., at 10; Section II: M., W., F., at 12 and two additional hours to be arranged','Vanserg 29','Designed for heritage learners and covers the equivalent of Chinese 130b and other materials for reading and writing.','No auditors. May not be taken Pass/Fail.','Chinese 130xa.','O','',130,'xb','N','Y',2013,28),
	(769,'2013','1945','Advanced Readings in Modern Chinese','Sections M., W., F., at 10, or 2, and two additional hours to be arranged.','Vanserg 24b','Rapid reading of selections from books and articles.','Conducted in Chinese. No auditors. May not be taken Pass/Fail.','Chinese 130b, Chinese 130xb','O','',140,'a','Y','N',2013,28),
	(770,'2013','6844','Advanced Readings in Modern Chinese','Sections: M., W., F., at 10, or 2, and two additional hours to be arranged.','Vanserg 24b','Continuation of Chinese 140a.','No auditors. May not be taken Pass/Fail.','Chinese 140a.','O','',140,'b','N','Y',2013,28),
	(771,'2013','3900','Advanced Conversational Chinese','Tu., Th., 10-11:30; Th., at 2, Tu., 2-4','Vanserg 29','Spoken Chinese for advanced students.','No auditors. May not be taken Pass/Fail. No native speakers allowed. May not be used for citation.','Chinese 130b, Chinese 130xb, or equivalent.','O','',142,'a','Y','N',2013,28),
	(772,'2013','1418','Advanced Conversational Chinese','Tu., Th., 10-11:30','Vanserg 28','Spoken Chinese for advanced students.','No auditors. May not be taken Pass/Fail. No native speakers allowed. May not be used for citation.','Chinese 140a, Chinese 142a, or equivalent.','O','',142,'b','N','Y',2013,28),
	(773,'2013','5621','Formal Chinese Writing and Speaking','M., W., F., at 9, and two additional hours to be arranged.','Vanserg 29','The purpose of this course is to enable students to acquire a comprehensive written grammar with sufficient formal vocabulary in modern Chinese. Formal patterns generated by combining single characters are used for the foundation of written grammar. This course also offers students authentic academic readings in order to improve their abilities in academic writing and formal speech. Students are required to write and present their essays in formal Chinese.','No auditors. May not be taken Pass/Fail.','Chinese 140b or equivalent.','O','',150,'a','Y','N',2013,28),
	(774,'2013','8111','Formal Chinese Writing and Speaking','M.,W.,F., at 9 and two additional hours to be arranged','Vanserg 25b','Continuation of Chinese 150a.','No auditors. May not be taken Pass/Fail.','Chinese 150a.','O','',150,'b','N','Y',2013,28),
	(775,'2013','6558','Business Chinese','Fall: M., W., F., at 10 or 12 and two additional hours to be arranged; Spring: M., W., F., at 9 or 12 and two additional hours to be arranged','Vanserg 27a','Designed for students interested in international business or for students who intend to work or travel for business in Chinese-speaking communities (including China, Taiwan, Hong Kong, and Singapore), or for students who desire to improve their Chinese language proficiency. An introduction to business and economic climates, practices and customs of these communities. Students learn specialized business and economic vocabulary and the principles of business correspondence.','Conducted in Chinese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students.','At least three years of modern Chinese or equivalent (with permission of instructor).','O','',163,NULL,'Y','Y',2013,28),
	(776,'2013','16522','Chinese in Humanities','M., W., at 1; Tu., Th., at 10',' ','Advanced language practice associated with authentic academic texts in humanities disciplines (e.g., art, literature, religious studies). May be offered independently in Chinese, or linked with an English-language content course. In spring 2013, the topic of this course is \"Masterpieces of Modern Chinese Literature.\"','All readings and discussions in Chinese. Counts toward Language Citation in Modern Chinese.','Grade of B or better in Chinese 140b or equivalent proficiency.','O','',166,'r','N','Y',2013,28),
	(777,'2013','59138','Chinese in Social Sciences','M., W., at 10',' ','Advanced language practice associated with authentic academic texts in social science disciplines (e.g., history, politics, sociology, economics). In Fall 2012 the topic of the course is \"Society and Culture of Late Imperial China\" and it mirrors the issues covered in Chinese History 113.','Students are required to attend the lectures of Chinese History 113. Most readings in Chinese. Discussions in Chinese. Counts toward Language Citation in Modern Chinese.','Grade of B or better in Chinese 140b or equivalent proficiency.','O','',168,'r','Y','N',2014,28),
	(778,'2013','1253','Art and Violence in the Cultural Revolution','Th., 1-3',' ','Examines the cultural implications of the Cultural Revolution (1966-1976). We will examine how art was violent towards people and how violence was turned into an art. We will also consider the link between violence, trauma, memory and writing. Materials include memoir, fiction, essay, \"revolutionary Peking Opera,\" and film.','Lectures and most readings in Chinese. Discussions in Chinese. Count toward Language Citation in Modern Chinese. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C or Foreign Cultures, but not both.','Four years of Mandarin or equivalent (with permission of instructor).','O','',187,NULL,'Y','N',2014,28),
	(779,'2013','4849','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,28),
	(780,'2013','8264','Society and Culture of Late Imperial China','Tu., Th., 10-11:30',' ','This course is a survey of the social and cultural history of China from the Song to the mid-Qing (roughly from 1000 to 1800). The main topics discussed include urbanization and commerce; gender; family and kinship; education and the examination system, and religion and ritual. The main goal of the course will be to explore the relationship between social and cultural changes and political and intellectual developments.',NULL,NULL,'O','',113,NULL,'Y','N',2015,29),
	(781,'2013','41785','The Historiography of the Middle Period','W., 1-3',' ','The course this year will be devoted to creating modules for ChinaX, the new HarvardX course devoted to China\'s history and culture from antiquity to the present. In addition to acquiring a general knowledge of China\'s history, participants in the course will be actively involved in creating materials for the online course; including producing videos, creating structures for content development, choosing texts and images for online discussion and mark-up, and participating in debates and discussions that will be shown to a world-wide online audience. We hope to do these modules in both English and Chinese versions, but knowledge of Chinese language is not necessary to participate. As presently conceived the course will aim to produce fifteen modules covering topics from the 8th to the 18th century. Topics will include political and institutional history, poetry, novels and short stories, art, social and economic change, and international relations among others. It is possible that the scope will be extended forward and backward in time. This is not a lecture course. There is no final examination. Grades will be based on both a self-assessment and a review of contributions to the modules by peers and faculty.',NULL,NULL,'O','',185,NULL,'N','Y',2016,29),
	(782,'2013','5606','Computational Methods for Historical Analysis','Hours to be arranged',' ','History takes place through the actions of people who live in time and space. Modern computational methods provide means of analyzing changes in patterns of behavior and thought among large numbers of people spread across many regions. This course introduces the use of GIS, relational databases, social network analysis, text-mining, and topic modeling for the analysis of geographic information, biographical data, and the content of texts. Separate labs will provide introductory instruction in various computational techniques.','Introductory meeting to be held Monday at 12 noon.',NULL,'T','',200,'r','Y','N',2014,29),
	(783,'2013','0673','Introduction to T\'ang and Sung Historical Sources','M., 1-4',' ','Introduction to the reading and interpretation of sources useful in the study of T\'ang and Sung history. Recent scholarship and methodological issues are also discussed.',NULL,'One year of literary Chinese or equivalent.','T','',224,NULL,'Y','N',2015,29),
	(784,'2013','90241','Topics in Song History: Seminar','M., 2-4','Divinity Ave., 2 214','Examines various topics in the political, institutional and intellectual history of Song China. Brief introductions on the Song bureaucratic institutions. Close reading of the texts selected from Xu Weili documents. The students will be evaluated by an open-book test and a final essay.',NULL,'Communicating ability in modern Chinese and knowledge of literary Chinese.','T','',225,'r','N','Y',2013,29),
	(785,'2013','2130','Introduction to Neo-Confucianism','M., 1-4',' ','Introduces major Neo-Confucian texts for close reading and analysis. Selections from the writings and records of spoken instruction by Zhou Dunyi, Zhang Zai, Cheng Yi, Cheng Hao, Zhu Xi, Liu Jiuyuan, and others.',NULL,NULL,'T','',228,NULL,'Y','N',2015,29),
	(786,'2013','23612','Topics in Ming Intellectual History: Seminar','M., 1-4',' ','Examines various topics in the intellectual and cultural history of Ming China.',NULL,'Knowledge of literary Chinese','T','',229,NULL,'N','Y',2015,29),
	(787,'2013','7542','Topics in Han History: Seminar','Hours to be arranged',' ','Examines various topics in the history of the Han Dynasty.',NULL,NULL,'T','',232,'r','Y','N',2014,29),
	(788,'2013','85192','Sources of Early Chinese History','Hours to be arranged',' ','Chronological survey of recently-discovered paleographic texts and received materials from the late Shang through the early Warring States period, with discussion of problems of contextualization.',NULL,NULL,'P','',233,NULL,'N','Y',2013,29),
	(789,'2013','48777','The Historiography of Early Chinese History','Hours to be arranged',' ','A study of major trends in the history of scholarship on early China. The main focus will be on 20th-century scholarship, but earlier developments will be introduced where relevant.',NULL,NULL,'T','',234,NULL,'Y','N',2014,29),
	(790,'2013','1499','Topics in Warring States History: Seminar','Tu., 1-3:30','Kirkland Pl., 9 Seminar Rm','Close reading of texts from the Warring States period.',NULL,NULL,'T','',235,'r','Y','N',2013,29),
	(791,'2013','41366','Topics in Late Imperial History','W., 3-5',' ','Review of historical scholarship on China from roughly 1500 to the early 20th century. This course is designed to aid in preparations for the general examinations and in developing a dissertation topic.',NULL,NULL,'T','',253,NULL,'Y','N',2014,29),
	(792,'2012','0337','Popular Religion in Late Imperial China: Historiography','',' ','We will explore current writings on the relationship between Chinese popular religion and the Buddhist, Daoist, and Confucian traditions since the Song dynasty. We will discuss religion and ritual as important aspects of social experience, which interact with and shed light on other aspects of social relations. Topics discussed will include: syncretism, state regulation and cultural integration; local cults and Daoism.',NULL,NULL,'T','',255,NULL,'Y','N',0,29),
	(793,'2013','1863','Research Methods in Late Imperial Chinese History I: Seminar','Th., 1-4',' ','Training in the use of a wide array of sources, methods, and reference tools for research in the history of late imperial China, focusing upon the reading and analysis of different types of Qing-era documents, official and unofficial. Students will write a research paper using documents provided in class. Reading knowledge of modern and literary Chinese required.','Open to qualified undergraduates with permission of instructor.','Chinese 106b or equivalent in foundation literary Chinese.','T','',270,'a','Y','N',2015,29),
	(794,'2013','84929','Research Methods in Late Imperial Chinese History II: Seminar','Th., 1-4','Sever Hall 215','Continued training in sources and methods for research in the history of late imperial China. Students will use original sources to write a research paper on a topic of their choosing.',NULL,'Chinese History 270a or consent of instructor.','T','',270,'b','Y','N',2013,29),
	(795,'2013','9028','Authority and the Claims of the Individual in Chinese Literary Culture','M., W., at 11',' ','Examines the role Chinese literary texts have played in articulating the place of the individual as part of, or against, the authority of community and state. Beginning with the celebrations of social integration in the early parts of the Classic of Poetry (early first millennium BC), we will follow the increasingly complex role literature came to play, both as a critic of authority and as establishing a domain of private life.','This course, when taken for a letter grade, meets the Core area requirement for either Foreign Cultures or Literature and Arts A, but not both.',NULL,'O','',114,NULL,'N','Y',2014,30),
	(796,'2013','71999','The Greatest Chinese Novel','Tu., Th., 10-11:30',' ','The Story of the Stone (also known as The Dream of the Red Chamber) by Cao Xueqin (1715?-1763) is widely recognized as the masterpiece of Chinese fiction. It is also a portal to Chinese civilization. Encyclopedic in scope, this book both sums up Chinese culture and asks of it difficult questions. Its cult status also accounts for modern popular screen and television adaptations. Through a close examination of this text in conjunction with supplementary readings and visual materials, the seminar will explore a series of topics on Chinese culture, including foundational myths, philosophical and religious systems, the status of fiction, conceptions of art and the artist, ideas about love, desire and sexuality, gender roles, garden aesthetics, family and clan structure, and definitions of socio-political order.',NULL,NULL,'O','',140,NULL,'Y','N',2015,30),
	(797,'2012','85564','Masterworks of Chinese Fiction: Tradition and Modernity','',' ','An introduction to the masterworks of Chinese fiction from the Ming and Qing dynasties. Beyond close readings of excerpts from some of the best known Ming-Qing novels, we will explore the contexts that establish their cultural significance: the traditions they build on, their social and intellectual contexts, the commentaries and sequels they generate, and their reverberations in contemporary culture.','Readings are in both Chinese and English. For works in classical Chinese, students are allowed to consult translations into modern Chinese or English. The course will be taught in Chinese and counts towards the Chinese language citation. It also fulfills the requirement for the EAS junior tutorial.',NULL,'O','',152,NULL,'Y','N',0,30),
	(798,'2013','2533','Research Methods in Pre-modern Chinese Literature--Proseminar','Th., 1-4',' ','An introduction to the use of Western and East Asian sources in literary research, including both print and digital media. In addition, one hour each week will be devoted to a basic text in literary theory.','Primarily for first- and second-year graduate students (MA or PhD).',NULL,'T','',200,NULL,'N','Y',2014,30),
	(799,'2013','0165','History of Chinese Literature: Beginnings through Song','Tu., 1-4',' ','In-depth, scholarly introduction to history of Chinese literature and literary culture from antiquity through 1400. Also examines state of the field and considers issues for future research. Includes bibliography. Essential for generals preparation.',NULL,NULL,'T','',201,'a','Y','N',2014,30),
	(800,'2012','1760','History of Chinese Literature: 900-1900: Seminar','','Divinity Ave., 2 214','Continuation of Chinese Literature 201a. Provides an in-depth overview of the development of Chinese literature during the late imperial period, with special (but not exclusive) emphasis on the development of vernacular literature.',NULL,NULL,'T','',201,'b','N','Y',0,30),
	(801,'2012','3773','Early Chinese Historical Writings: Shiji: Seminar','','Kirkland Pl., 9 Seminar Rm','Studies the Shiji (Records of the Historian) in the context of Warring States and Han thought and historical developments. Uses the text to explore conceptions of rhetoric, narrative, history, and interpretation in early China. Readings are in classical Chinese, but some of the materials will also be available in English translation.',NULL,'Reading knowledge of classical Chinese.','T','',227,'r','Y','N',0,30),
	(802,'2013','6099','Topics in Early Medieval Literature','Th., 1-4','Kirkland Pl., 9 Seminar Rm','Topic for fall term is poetry and poetics from the late Eastern Han through Sui. Spring term topic: The fall of the South in mid-sixth century and the subsequent displacement of many southerners to north China was a traumatic event for Southern Dynasties elite. We will discuss the writing of trauma, diaspora and nostalgia in this period with focus on the use of poetry as a medium of writing the history of self and state.',NULL,NULL,'T','',229,'r','Y','Y',2013,30),
	(803,'2012','31629','Lu Xun and East Asia: Seminar','','Divinity Ave., 2 212','This seminar proposes to rethink the legacy of Lu Xun from the perspective of East Asia in the twenty-first century. Topics include historical dynamics and repercussions, theoretical interventions, politics and polemics, routes of transculturation. Primary reading materials are in English.',NULL,NULL,'T','',233,NULL,'N','Y',0,30),
	(804,'2013','0321','Topics in Sinophone Studies - Modern Chinese Fiction on the Periphery','M., 2-4','Divinity Ave., 2 214','Survey of modern Chinese fiction and narratology from Taiwan, Hong Kong, and the Chinese Diaspora: polemics of the canon, dialogues between national and regional imaginaries, and literary cultures in the Sinophone world.',NULL,NULL,'T','',245,'r','Y','N',2013,30),
	(805,'2013','8098','Chinese Lyricism and Modernity: Seminar','M., 2-4',' ','Explores lyricism as an overlooked discourse in modern Chinese literature and culture. Looks into lyrical representations in poetic, narrative, and performative terms and re-defines the polemics of \"the lyrical\" in the making of Chinese modernities.',NULL,NULL,'T','',247,NULL,'Y','N',2015,30),
	(806,'2013','9486','Modern Chinese Literature: Theory and Practice: Seminar','M., 2-4',' ','Survey of the concepts, institutions, canons, debates, experiments, and actions that gave rise to, and continually redefined, modern Chinese literature. Equal attention given to theories drawn from Chinese and Western traditions.',NULL,NULL,'T','',248,NULL,'Y','N',2014,30),
	(807,'2012','6253','Topics in Ancient Literature','',' ','This term we will read selected works from the Chuci and Han texts in the Chuci tradition.',NULL,'Two years of literary Chinese or equivalent.','T','',266,'r','Y','N',0,30),
	(808,'2013','8521','Topics in Tang Literature: Seminar','W., 1-4','Divinity Ave., 2 214','A survey of the three centuries of Tang literature, with special attention to critical issues arising in the study of Tang literature. The topic this term will be Tang stories.',NULL,'Two years of literary Chinese or equivalent.','T','',267,'r','N','Y',2013,30),
	(809,'2013','7143','Topics in Song and Yuan Literature: Seminar','M., 1-4','Divinity Ave., 2 213','The topic this semester will be Northern Song prose and classical poetry.',NULL,'Two years of literary Chinese or equivalent.','T','',268,'r','Y','N',2013,30),
	(810,'2012','3474','From History into Fiction','','Divinity Ave., 2 213','A seminar on how literature helped to \"emplot\" modern Chinese history from the late Qing era to the Cultural Revolution. Discussion focuses on the fictional making of a national history, gendered subjectivity, and nativist vision.',NULL,NULL,'T','',270,NULL,'Y','N',0,30),
	(811,'2013','3768','Japanese Buddhist Doctrine and Monastic Culture: Seminar','F., 10-12',' ','A graduate seminar aimed at improving students\' ability to read and analyze scriptural sources in the context of textual, artistic, and other cultural productions centered around large monasteries in premodern Japan. Major theme for this semester: Buddhist cultural exchange between medieval Japan and China.',NULL,'Classical Japanese and Kambun are required.','T','',240,'r','Y','N',2014,31),
	(812,'2013','57596','Major Issues in the Study of East Asian Buddhism','Tu., 2-4','CGIS-South S-003','A graduate seminar that critically examines major academic works in English on East Asian Buddhism. It is aimed at preparing EALC graduate students for their general examinations in the fields relevant to Buddhism.',NULL,NULL,'T','',241,NULL,'Y','N',2013,31),
	(813,'2013','7113','Ritual and Text in Japanese Buddhist Literature','Hours to be arranged',' ','Examines the way in which rituals are approached, described, and interpreted in primary Japanese Buddhist texts. Students will acquire skills allowing them to move freely in their reading of texts from diverse literary genres.',NULL,'Classical Japanese and Kambun.','T','',245,'r','N','Y',2016,31),
	(814,'2013','24345','Readings on Chinese Religions: Recent Scholarship on Chinese Buddhism: Seminar','W., 1-4',' ','This seminar aims to discuss significant new works in the field of Chinese Religions by focusing on the historical, doctrinal, and philosophical development of the Buddhist tradition in China.','Offered jointly with the Divinity School as 3232.',NULL,'T','',255,NULL,'Y','N',2014,31),
	(815,'2013','69666','Chinese Buddhist Texts--Readings in Medieval Buddho-Daoist Documents: Seminar','W., 1-4',' ','This seminar focuses on the careful textual study and translation of a variety of Chinese Buddho-Daoist texts through the medieval period.','Offered jointly with the Divinity School as 3233.','Reading knowledge of classical Chinese required.','T','',256,'r','N','Y',2014,31),
	(816,'2013','9811','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,31),
	(817,'2012','55056','Critical Exposures: Documentary Media in Postwar Japanese Fiction, Film and Photography','','Divinity Ave., 2 214','This course examines the social, historical, political and cultural responses to Japan\'s rapid economic growth through the lens of Japanese documentary media from the postwar to the present. We will explore major Japanese documentary works that critically engaged issues of cultural identity, community, environmental devastation, regional solidarity, memory, and representation to raise questions about the past, present and future direction(s) of postwar Japanese society. This course will introduce the history and development of diverse literary and visual forms of documentary media with a focus on their stylistic issues and changing methods. The ultimate objective of the course is to foster a critical understanding of the role played by documentary media in exposing the profound crises that shaped Japan\'s experience of rapid growth and its aftermath.','All films are subtitled in English.','No prior knowledge of Japan or Japanese film is necessary to enroll.','O','',120,NULL,'Y','N',0,32),
	(818,'2013','6509','The Uses and Meaning of the New Arts of Presentation','M., 4-6',' ','Exploration of the new horizons of communication created by current media technology and their implications for the future of teaching and scholarship. The seminar will combine theoretical readings and reflection with practical, hands-on experiments using podcasts, media-intensive lectures, and iMovies for conveying academic research.',NULL,NULL,'T','',200,NULL,'Y','N',2015,32),
	(819,'2013','91266','Media Mix. Representations and Meaning Between Media in Japan: Seminar','Th., 2&#8211;5 with film screenings on Monday evenings',' ','This course will explore different histories of the interconnection of media in Japan, from the early ties between theater, literature and cinema to the popularization of the media mix by the company Kadokawa and the current routes between manga, anime, light novels, films and games.',NULL,NULL,'T','',201,NULL,'Y','N',2015,32),
	(820,'2012','39744','Rip and Tear--The Body as Moving and Moved Image in Japanese Film: Seminar','',' ','This course traces the role of the body as a discursive anchor in moving image culture in Japan. The focus will lie on the period after WW II, although the mapping of historical contexts will entail investigations into earlier histories as well.',NULL,NULL,'T','',202,NULL,'N','Y',0,32),
	(821,'2012','80319','Animated Spirituality: Japanese Religion in Anime, Manga, and Film (Graduate Seminar in General Education)','','CGIS-Knafel K-109','This course will address the representation of religion in Japanese popular culture, with emphasis on anime, manga, and film, examining depictions of religious figures, themes, and human dilemmas in contemporary popular culture as a gateway to understanding the significance of religion in Japanese society and history.','The seminar will design and develop a General Education course on these themes for undergraduates. This course must be taken Sat/Unsat.',NULL,'T','',203,NULL,'Y','N',0,32),
	(822,'2013','0961','Supervised Reading and Research','Hours to be arranged',' ','Independent reading and research in East Asian Studies.','Open to students who have given evidence of ability to do independent reading and research. May be taken on an individual basis or by small groups of students interested in working on the same topic. Permission of the Director of Undergraduate Studies required.',NULL,'P','',91,'r','Y','Y',2013,33),
	(823,'2013','2337','Introduction to the Study of East Asia: Issues and Methods','Tu., Th., at 12',' ','This interdisciplinary and team-taught course provides an introduction to several of the approaches and methods through which the societies and cultures of East Asia can be studied at Harvard, including history, philosophy, literary studies, political science, film studies, anthropology and gender studies. We consider both commonalities and differences across the region, and explore how larger processes of imperialism, modernization, and globalization have shaped contemporary East Asian societies and their future trajectories.','Required of sophomore concentrators and secondary field candidates. Open to freshmen. EAS 97ab may not be taken Pass/Fail.',NULL,'P','',97,'ab','N','Y',2013,33),
	(824,'2013','0964','Tutorial--Junior Year: State-Society Relations in Modern China','Hours to be arranged',' ','Junior Tutorial for students in the China Social Science track.','EAS 98a, 98b, 98d, 98g or a substitution approved by the Director of Undergraduate Studies is required for all EAS concentrators. Preference to EAS concentrators but open to Government concentrators.',NULL,'P','',98,'a','N','Y',2014,33),
	(825,'2013','8288','Junior Tutorial--Japan and the World','Tu., 3-5 with an additional hour to be arranged','CGIS-South 234a','Junior Tutorial option for EAS. Open to Government and other concentrators. For students with an interest in the society, economy, politics, and popular culture of contemporary Japan and its place in the world.','EAS 98a, 98b, 98d, 98g or a substitution approved by the Director of Undergraduate Studies is required for all EAS concentrators.',NULL,'P','',98,'b','Y','N',2013,33),
	(826,'2013','4800','Junior Tutorial--The Political Economy of Modern China','W., 1-3',' ','Junior Tutorial for students with an interest in China Social Sciences. After an introduction to the historical context of China\'s development, this course will focus on the political economy of reform in the post-Mao period. Some of the topics covered include democracy, the 1989 Tiananmen protests, the rise of entrepreneurs, the role of labor, rural-urban migration, and the Internet.','EAS 98a, 98b, 98d, 98g or a substitution approved by the Director of Undergraduate Studies is required for all EAS concentrators. Preference to EAS students but open to Government concentrators.',NULL,'P','',98,'d','Y','N',2013,33),
	(827,'2013','94577','Junior Tutorial -The Study of East Asian Religions','Tu., at 2',' ','This tutorial is designed to deepen and extend the student\'s knowledge of the study of East Asian religions. It will build on the student\'s foundational understanding of the development and history of Buddhism, Daosim, Confucianism, Shinto, and various forms of popular religion, by situating that material in the context of larger issues in the study of East Asian religions. The overarching concern within this tutorial will be on reading and discussing methodologically oriented scholarship that will introduce the student to new and intellectually engaging approaches to the various traditions covered.','EAS 98a, 98b, 98d, 98g or a substitution approved by the Director of Undergraduate Studies is required for all EAS concentrators','Culture and Belief 33: Introduction to the Study of East Asian Religions. If students have not previously taken this course, they are required to attend those lectures concurrently with this tutorial.','P','',98,'f','Y','N',2014,33),
	(828,'2013','29637','Junior Tutorial--Modern Korea History Reading and Research','Th., 2-4',' ','Readings of various materials related to the history of modern Korea, in conjunction with the research and writing of a term paper using primary and secondary sources. Readings for fall 2012 will center on contemporary history after 1945.','Note: EAS 98a, 98b, 98d, 98g, 98h or a substitution approved by the Director of Undergraduate Studies is required for all EAS concentrators.','Societies of the World 27: The Two Koreas, or equivalent.','P','',98,'h','N','Y',2014,33),
	(829,'2013','0384','Tutorial - Senior Year','Hours to be arranged.',' ','Thesis guidance under faculty direction.','All students writing an EAS or joint EAS thesis will attend a research and writing workshop that meets twice each term.',NULL,'P','',99,NULL,'Y','Y',2013,33),
	(830,'2012','51228','Ethnic Politics in Contemporary China','','Emerson Hall 307','This course will introduce students to the politics of ethnic groups in the context of contemporary PRC. We study several minority groups in detail, comparing and contrasting across different dimensions. The following questions assist in this process: What are the commonalities underlying minority experiences? How do we systematically account for variation in political and socio-economic contexts? How do we characterize minority-state relations and how do domestic and external factors condition outcomes? Each topic also provides an opportunity to address questions of methodology: what instruments do we have to assess the situation? What methods can we use to address it?',NULL,NULL,'O','',103,NULL,'Y','N',0,33),
	(831,'2012','87643','Contemporary Chinese Economy: Seminar','','Sever Hall 205','This seminar examines in depth the challenges posed by China\'s rapid economic development in the post-reform period. The first half of the course considers the basic contours of China\'s domestic economic system. In the second half, we look to its evolving position within the global economy and trace the process by which external factors lead to increasing change within its borders. The PRC appears torn by conflicting and competing processes: economic liberalization and political repression, de-centralization and re-centralization. We ask: what is the political and economic future of China? Is its current development sustainable under continued CCP rule? How does the international economic environment affect China\'s domestic outcomes?',NULL,NULL,'O','',104,NULL,'N','Y',0,33),
	(832,'2012','66335','The Political Economy of Transition in China','','Divinity Ave., 2 214','This course provides an overview of the political economy of transition in China, with a focus on Chinese experience that contradicts conventional wisdoms in significant ways. It begins with an introduction of the nature of communism, an important point of departure to understand the tasks and obstacles of transition. The bulk of the material examines China\'s development strategies during the reform era with focuses on industrial sector, fiscal and land reforms. Third, it addresses the politics of China\'s transition, with detailed discussion on grassroots elections, public goods provision, and prospectus of democratization.',NULL,'Students may take this course without prerequisites. However, previous background in the study of political economy or modern China will be very helpful.','O','',105,NULL,'N','Y',0,33),
	(833,'2012','26424','Art of Buddhist Relic and Reliquary: Conference Course','','CGIS-South S-003','This course analyzes the veneration of Buddhist relics and the construction of reliquaries from a visual perspective. The overarching focus of the course will be on the art, ritual, and devotion to relics and reliquaries as manifested in the material and visual cultures of Asia. Connections will be drawn between the varying forms and functions of relic worship and reliquary construction across India, China, Korea, Japan, and Southeast Asia.',NULL,NULL,'O','',106,NULL,'Y','N',0,33),
	(834,'2013','43797','Global Cities in East Asia','Tu., 2-4',' ','This course examines urbanization and globalization in East Asia, focusing first on the development of Tokyo as a global city, then turning to the socialist cities of contemporary China, before concluding with an examination of uneven development in Southeast Asian cities. In each section of the course, we will examine how urbanization and globalization affect major social groups (in particular, entrepreneurs and women) who have both propelled and been marginalized by these processes.',NULL,NULL,'O','',121,NULL,'N','Y',2014,33),
	(835,'2013','20018','The World of the Three Kingdoms: Seminar','Tu., 1-3',' ','This course explores the appeal of the \"Three Kingdoms,\" a dangerous and violent time, and examines the nostalgic construction of the world of the Three Kingdoms from medieval times through contemporary period, in the forms of fiction, poetry, plays, movies, TV series, video games, MVs and fan fiction. Using the concept of \"nostalgia\" as a point of entry, this class offers an account of the nuances in the phenomenon and sentiments of nostalgia about the Three Kingdoms in different periods throughout Chinese history, with emphasis on nostalgia as a historical emotion and a modern global condition.','Intended for undergraduate and graduate students. All readings in English (students may opt to read in Chinese). No specific background in Chinese or East Asian Studies required.',NULL,'O','',129,NULL,'N','Y',2014,33),
	(836,'2012','62146','The Limits of China: Imaginations of Affinity and Estrangement in Local, National, and Global Worlds: Seminar','',' ','Our goal in this seminar is to investigate conceptions of \"Chineseness\" (both past and present, within China and beyond China) by focusing on the long arc of China\'s historical and social transformations--from imperial polity to nation-state to its global diaspora. Through our investigation of this arc and its multiple accompanying social, cultural, and political transformations, we seek to identify telltale clues for examining the negotiated limits of Chinese imaginings of affinity and estrangement in local, national, and global worlds as well as the social and political effects of those imaginings.',NULL,NULL,'O','',133,NULL,'N','Y',0,33),
	(837,'2013','0856','Major Religious Texts of East Asia','W., 2-4:30','Kirkland Pl., 9 Seminar Rm','This course aims at enabling students to read and analyze in depth major religious texts of East Asia, representing diverse traditions and genres. The course encourages students to take up their reading of texts not only as ways to acquire knowledge on Asian religious traditions, but as practice, labor, and play in which their ordinary way of understanding/experiencing the world and themselves will be challenged, reaffirmed, and renewed.',NULL,NULL,'O','',140,NULL,'Y','N',2013,33),
	(838,'2013','0327','Writing Asian Poetry','M., 1-3',' ','The Japanese haiku is well known, widely published, written about, a part of most school curricula in the United States. The Korean sijo is less known, but stands as a compelling contrast on its own terms and as a verse form in English. The workshop will be reading examples of haiku and sijo, translations as well as poems written and published in English, then writing and comparing the forms. Participants will assemble portfolios of their own original work, with commentary and notes. We will also identify potential magazine, online or other literary journals, prepare and submit selections.','No Asian language knowledge is required; all writing will be in English.',NULL,'O','',160,NULL,'N','Y',2014,33),
	(839,'2013','39452','Zen: History, Culture, and Critique','Tu., Th., 10-11:30',' ','This course is an introduction to the religious history, philosophy and practices of Zen Buddhism. Zen is the Japanese pronunciation of the Chinese word Chan, which is itself a transcription of the Sanskrit word dhyana, meaning meditation. While meditation is the backbone of the Zen tradition, we will see that Zen has a number of different faces and will examine the rich diversity of the Zen tradition as it developed in China, Korea, and Japan.','Offered jointly with the Divinity School as 3012.',NULL,'O','',191,NULL,'N','Y',2014,33),
	(840,'2013','1685','Medieval Japanese Picture Scrolls','Tu., 1-3',' ','Examines the rich tradition of medieval Japanese picture scrolls (emaki). Provides training in the reading of scroll texts (kotobagaki), the analysis of paintings, and the examination of the production contexts of important scrolls from the 12th to the 16th century. Aims to make picture scrolls available as a primary source for graduate research in many different disciplines within Japanese studies.',NULL,NULL,'T','',220,'r','N','Y',2014,33),
	(841,'2013','2014','Elementary Japanese','Sections M., W., F., at 9, 10, or 1, and two additional hours to be arranged for Tu. and Th.','Northwest Building B104','This course aims to develop a basic foundation in modern Japanese leading to proficiency in the four language skills of speaking, listening, reading and writing. Emphasis is placed on the use of these skills to communicate effectively in authentic contexts of daily life. Mastery of hiragana, katakana, and approximately 45 Kanji (Chinese characters).',NULL,NULL,'O','',NULL,'Ba','Y','N',2013,34),
	(842,'2013','8728','Elementary Japanese','Sections M., W., F., at 9, 10, or 1, and two additional hours to be arranged for Tu. and Th.','Northwest Building B105','Continuation of Japanese Ba, with an approximately 135 additional Kanji.',NULL,'Japanese Ba or equivalent.','O','',NULL,'Bb','N','Y',2013,34),
	(843,'2013','1492','Classical Japanese','M., W., F., at 11','Divinity Ave., 2 214','Introduction to classical grammar and texts.',NULL,'Japanese 130b.','O','',106,'a','Y','N',2013,34),
	(844,'2013','2602','Kambun','M., W., F., at 11',' ','Introduction to Kambun.',NULL,'Japanese 106a or equivalent.','O','',106,'b','N','Y',2015,34),
	(845,'2013','7307','Later Classical Japanese','M., W., F., at 11',' ','Post-Heian writings in Classical Japanese.',NULL,'Japanese 106a or equivalent.','O','',106,'c','N','Y',2014,34),
	(846,'2013','8152','Intermediate Japanese I','Sections M., T., W., Th., F., at 10 and 2','Northwest Building B105','Second-year intermediate level course aimed at consolidation of the basic grammatical patterns of Japanese and development of reading, writing, speaking, and listening skills to the level necessary for communication in everyday life in Japanese society. Introduction of approximately 150 Chinese characters beyond those introduced in Bb.',NULL,'Japanese Bb or equivalent.','O','',120,'a','Y','N',2013,34),
	(847,'2013','6433','Intermediate Japanese I','Sections M., T., W., Th., and F., at 10 or 2.','Northwest Building B106','Continuation of Japanese 120a. Approximately 150 additional Chinese characters.',NULL,NULL,'O','',120,'b','N','Y',2013,34),
	(848,'2013','4855','Intermediate Japanese II','Sections M., T., W., Th., F., at 10, or 2','Northwest Building B110','Third-year intermediate advanced course. Development of skills in reading authentic materials from contemporary Japanese media and fiction and in aural comprehension of contemporary television news and drama with decreased reliance on pedagogical aids. Development of speaking and writing skills to an increasingly sophisticated level. Introduction of approximately 200 additional Chinese characters beyond those introduced in 120b.',NULL,'Japanese 120b or equivalent.','O','',130,'a','Y','N',2013,34),
	(849,'2013','6904','Intermediate Japanese II','M., through F., at 10, or 2','Northwest Building B107','Continuation of Japanese 130a. Approximately 200 additional Chinese characters.',NULL,NULL,'O','',130,'b','N','Y',2013,34),
	(850,'2013','3688','Advanced Modern Japanese','Sections: M. through F., at 10 or 1','Northwest Building B107','Readings of modern texts in both rapid and in-depth modes. Comprehension of media news and drama. Advanced conversation and composition on topics related to the preceding.',NULL,'Japanese 130b.','O','',140,'a','Y','N',2013,34),
	(851,'2013','8551','Advanced Modern Japanese','Sections: M. through F., at 10 or 1','Northwest Building B107','Continuation of Japanese 140a.',NULL,NULL,'O','',140,'b','N','Y',2013,34),
	(852,'2013','4693','Readings and Discussion in Japanese Social Sciences','M.,W., F. at 9','Northwest Building B107','Selected readings and discussion in Japanese primarily on contemporary topics in economics, sociology, political science, psychology, and cultural studies, with occasional readings from literature. Readings are supplemented by selections from audiovisual media on current social issues.','Conducted in Japanese.','Japanese 140b.','O','',150,'a','Y','N',2013,34),
	(853,'2013','0984','Readings and Discussion in Japanese Social Sciences','M., W., F., at 9','Northwest Building B109','Continuation of Japanese 150a.',NULL,'Japanese 150a.','O','',150,'b','N','Y',2013,34),
	(854,'2013','9182','Reading Scholarly Japanese for Students of Chinese and Korean','M., W., F., at 9',' ','Development of skills in reading and translating academic genres of Japanese, with special attention to Japanese scholarship on Chinese and Korean studies. Introduction to old kana usage and classical forms commonly used in scholarly writing.',NULL,'Japanese 120b, and graduate standing in some field of Chinese or Korean studies.','T','',210,'a','Y','N',2013,34),
	(855,'2013','8918','Reading Scholarly Japanese for Students of Chinese and Korean','M., W., F., at 9','Kirkland Pl., 9 Seminar Rm','Continuation of Japanese 210a.',NULL,'Japanese 210a.','T','',210,'b','N','Y',2013,34),
	(856,'2013','4627','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,34),
	(857,'2013','5756','Religion and Society in Edo and Meiji Japan','W., 1-3',' ','Examination of religion and society in Japan from 1600-1912, beginning with an era of state control over religious institutions and religious affiliations of the populace, followed by the demise of the Edo-period system and diversification of religious practice in context of rapid social change, modernization, and imperialism during the Meiji period. Separate section for students able to utilize primary sources in Japanese will explore the Maruzen Meiji Microfilm collection in the Harvard-Yenching Library.','Offered jointly with the Divinity School as 3957.','General knowledge of Japanese history and religion is helpful.','O','',115,NULL,'Y','N',2015,35),
	(858,'2013','65798','Japanese Folk Religion: Conference Course','W., 1-3',' ','This conference course is an introduction to the study of Japanese folk religion, popular religious life carried on largely outside the frameworks of Buddhism, Shinto, and other religious institutions. The course aims to interrogate the idea of folk religion and its viability as a field of study within Japanese religions and within contemporary society. In its first half, the course examines the traditional rubrics and topics in the literature on Japanese folk religion. In the second half, the course turns to changes in folk religious life brought about through tourism and the appropriation of folk religious motifs by such contemporary media forms as anime and manga.',NULL,NULL,'O','',117,NULL,'Y','N',2014,35),
	(859,'2013','4903','Religion and Society in Twentieth-Century Japan','W., 1-3','CGIS-South S-040','An examination of religion and society from the end of the Meiji period (1912) to the present. This course explores the meaning of the modern in Japanese religions, the development of the public sphere and religion\'s relations with it, religion and nationalism, and the interconnections of religion and social change with materialism, consumerism, pacifism, and spiritualism.','Offered jointly with the Divinity School as 3958.','General knowledge of Japanese history and religion is helpful. Enrollment in Japanese History 115 recommended but not required.','O','',120,NULL,'N','Y',2013,35),
	(860,'2013','3097','Shinto: Conference Course','W., 1-3',' ','An examination of Shinto, emphasizing its concepts of deity (kami), patterns of ritual and festival, shrines as religious and social institutions, political culture and interactions with party politics, and its contribution to contemporary youth culture.','General knowledge of Japanese history and religion is helpful. Japanese language is not required, but several meetings will be held for students able to use Japanese-language sources. Offered jointly with the Divinity School as 3960.',NULL,'O','',126,NULL,'N','Y',2015,35),
	(861,'2013','4445','The History of Curiosity and the Curiosities of Edo Japan','Hours to be arranged',' ','This course probes the nature and history of curiosity by exploring the strangely, extravagantly, intensely curious culture that was Japan in the Edo period (1600-1868), and spotlighting its entwinement with outsiders who were intensely curious about it. The design of the course is unique: crafted as an intellectual adventure game, it presupposes no prior knowledge, but will require keen curiosity and a willingness to experiment with new technologies of learning. In addition to students of Japanese culture, it should particularly interest those fascinated by global connections, early modern science, and the mystery of curiosity.',NULL,NULL,'O','',130,NULL,'N','Y',2015,35),
	(862,'2012','34071','Early Modern Japan','','Divinity Ave., 2 212','This course provides an introduction to the history and culture of Japan in the seventeenth through nineteenth centuries. This was the Tokugawa period, the age of samurai rule, in which many elements of modern Japanese culture took familiar form. It was also the time when the roots of Japan\'s emergence as a modern state were laid.',NULL,NULL,'O','',150,NULL,'Y','N',0,35),
	(863,'2013','4539','Topics in Japanese Cultural History','Tu., 2-4','Divinity Ave., 2 213','In 2013-14, the course will focus on the interplay of pictures and texts in Edo Japan in a wide variety of genres, including natural history, shunga, popular literature, how-to manuals, and advertisements. In addition to training students in the cultural analysis of printed illustrations, the course will also help students develop facility in reading hentaigana materials.',NULL,'Advanced reading knowledge of Japanese with some acquaintance with (or at least concurrent study of) bungo and kambun.','T','',260,'r','Y','N',2013,35),
	(864,'2012','79695','The Muromachi Period: Culture and Context','',' ','This graduate seminar surveys the most significant scholarly literature on the cultural history of Japan\'s Muromachi period (ca. 1392-1573), with an emphasis on recent publications. Topics to be explored include the built environment of the capital and its institutions; cultural patronage and politics; gender and representation; the material culture of death rituals, funerals, and religious ritual; and the status of the imperial institution during this period.',NULL,NULL,'T','',265,NULL,'Y','N',0,35),
	(865,'2013','85593','Early Modern Japanese History: Proseminar','F., 1-4','Divinity Ave., 2 214','This seminar surveys the recent English-language literature on the history of early modern Japan, roughly from the late sixteenth century to around 1875.',NULL,NULL,'T','',270,NULL,'Y','N',2013,35),
	(866,'2013','49178','Research in Early Modern Japanese History: Seminar','Tu., 2-5','Divinity Ave., 2 213','This seminar deals with the politics, society, and culture of Japan from the late sixteenth to the mid-nineteenth centuries. Readings will include primary and secondary sources in Japanese and English. Students will write a major research paper.',NULL,NULL,'T','',271,'r','N','Y',2013,35),
	(867,'2013','2181','The Tale of Genji in Word and Image','W., 1-3','Divinity Ave., 2 212','Introduces students to The Tale of Genji, often called the world\'s first novel, authored by the court lady Murasaki Shikibu around the year 1000 CE. In addition to a close reading of the tale, topics for examination include Japanese court culture, women\'s writing, and the tale\'s afterlife in painting, prints, drama, manga, and film.',NULL,NULL,'O','',124,NULL,'N','Y',2013,36),
	(868,'2013','2144','Gender and Japanese Art','Th., 1-3','Divinity Ave., 2 213','Examines the role of gender in the production, reception, and interpretation of visual images in Japan from the twelfth through the twenty-first centuries. Topics include Buddhist conceptions of the feminine and Buddhist painting; sexual identity and illustrated narratives of gender reversals; the dynamics of voyeurism in Ukiyo-e woodblock prints; modernization of images of \"modern girls\" in the 1920s; and the gender dynamics of girl culture in manga and anime.',NULL,NULL,'O','',133,NULL,'Y','N',2013,36),
	(869,'2013','27841','Girl Culture, Media, and Japan','Tu., 1-3',' ','The course examines the ways in which girlhood and girl culture have figured in the construction of gender, nation, and popular medias in modern to contemporary Japan. We will study visual and textual mediums, including novels, magazines, films, manga, and animation, paying attention to principal transformations that have marked the history of modern girl culture in Japan. No prior knowledge of Japanese language or history is expected.','This course, when taken for a letter grade, meets the Core area requirement for either Foreign Cultures or Literature and Arts C, but not both.',NULL,'O','',162,NULL,'Y','N',2014,36),
	(870,'2013','8614','Nara and Heian Court Literature: Seminar','W., 2-5','Divinity Ave., 2 213','Topic: Genji Monogatari.',NULL,'Japanese 106a or equivalent.','T','',233,'r','Y','N',2013,36),
	(871,'2013','10263','Topics in Modern and Contemporary Japanese Fiction: Seminar','W., 2-4:30',' ','A seminar course on the history, theory, and practice of modern to contemporary Japanese fiction. The course will be organized around a specific theme, time period, a cluster of writers, critics, or genres.',NULL,NULL,'T','',270,NULL,'Y','N',2014,36),
	(872,'2013','76892','Topics in Gender and Culture in Japan: Seminar','W., 2-4:30',' ','A seminar course that studies the constructions of gender and gender relations in Japan through the examination of various forms of expressive culture (visual, textual, sonic) in their historical contexts.',NULL,NULL,'T','',271,NULL,'N','Y',2014,36),
	(873,'2013','8739','Elementary Korean','M., W., F., at 11, and two additional hours to be arranged.','Sever Hall 208','Introduction to modern Korean: basic grammar, reading of simple texts, conversational skills, and writing short letters. After successful completion of this course, students are expected to be able to handle a limited number of interactive, task-oriented, and social situations and to have sufficient control of the writing system to interpret written language in areas of practical needs.',NULL,NULL,'O','',NULL,'Ba','Y','N',2013,37),
	(874,'2013','8718','Elementary Korean','M., W., F., at 11, and two additional hours to be arranged.','Sever Hall 308','Continuation of Korean Ba.',NULL,'Korean Ba or equivalent.','O','',NULL,'Bb','N','Y',2013,37),
	(875,'2013','0120','Elementary Korean for Advanced Beginners','M., W., F., at 10, and two additional hours to be arranged.','Sever Hall 104','Designed for students with some listening and speaking background, either from prior formal learning or previous exposure to a Korean speaking community. Introductory Korean course, with emphasis on reading and writing. After successful completion of this course, students are expected be able to understand main ideas and/or some facts from the simple connected texts dealing with basic personal and social needs and to be able to meet a number of practical writing needs.',NULL,NULL,'P','',NULL,'Bxa','Y','N',2013,37),
	(876,'2013','3031','Elementary Korean for Advanced Beginners','M. through Th., at 10','Sever Hall 104','Continuation of Korean Bxa.',NULL,NULL,'P','',NULL,'Bxb','N','Y',2013,37),
	(877,'2013','79216','Supervised Reading and Research','Hours to be arranged',' ','Independent reading and research in Korean Language.','Open to students who have completed Korean 150b and given evidence of ability to do independent reading and research. May be taken on an individual basis or by small groups of students interested in working on the same topic.','Korean 150b and permission of course head.','P','',91,'r','Y','Y',2013,37),
	(878,'2013','5884','Intermediate Korean','M., W., F., at 10, and two additional hours to be arranged.','Sever Hall 307','Continuation of elementary Korean to consolidate students\' knowledge of the fundamental grammatical structures of Korean with an aim to increase their abilities to communicate using Korean in a wide range of daily-life transactional situations. After successful completion of second-year Korean, students are expected to handle most uncomplicated communicative tasks and social situations and read consistently with understanding of simple connected texts dealing with personal and social needs.',NULL,'Korean Bb or equivalent.','O','',120,'a','Y','N',2013,37),
	(879,'2013','8590','Intermediate Korean','M. through F., at 9','Sever Hall 305','Continuation of Korean 120a.',NULL,'Korean 120a or equivalent.','O','',120,'b','N','Y',2013,37),
	(880,'2013','2071','Pre-advanced Korean','M., W., F., at 1 and Drill T., Th., 9, and a weekly section to be arranged.','Sever Hall 104','Continuation of intermediate Korean, to consolidate the student\'s knowledge of the grammatical structures of Korean with an aim to increase their abilities to communicate using Korean in a wide range of familiar and everyday topics, current societal events, and factual and concrete topics relating to personal interests. After successful completion of third-year Korean, students are expected to be able to describe and narrate about concrete and factual topics of personal and general interest.',NULL,'Korean 120b or equivalent.','O','',130,'a','Y','N',2013,37),
	(881,'2013','2662','Pre-advanced Korean','M. through Th., at 1','Sever Hall 104','Continuation of Korean 130a.',NULL,'Korean 130a or equivalent.','O','',130,'b','N','Y',2013,37),
	(882,'2013','5723','Advanced Korean','Tu., Th., 2:30-4:30','Sever Hall 307','Development of skills in reading materials from contemporary Korean media and fiction and in aural comprehension of contemporary television news and drama with decreased reliance on pedagogical aids. After successful completion of fourth-year Korean, students should be able to satisfy the requirements of various everyday school, and work situations and follow essential points of written discourse which are abstract and linguistically complex, and also to write about a variety of topics in detail with precision.',NULL,'Korean 130b or equivalent.','O','',140,'a','Y','N',2013,37),
	(883,'2013','3011','Advanced Korean','Tu., Th., 2-4','Sever Hall 304','Continuation of Korean 140a.',NULL,'Korean 140a or equivalent.','O','',140,'b','N','Y',2013,37),
	(884,'2013','1936','Readings in Cultural Studies','W., 3-6 with two additional hours to be arranged','Northwest Building B110','Selected readings in contemporary Korean on topics in art, film, drama, and cultural studies, supplemented by selections from audio-visual media on traditional and current cultural events. After completion of Korean 150a and 150b, students are expected to be able to participate in most formal and informal conversations on practical, social, professional, and abstract topics and read with almost complete comprehension and at normal speed expository prose on unfamiliar subjects and a variety of literary texts.',NULL,'Korean 140b or equivalent.','O','',150,'a','Y','N',2013,37),
	(885,'2013','1282','Readings in Cultural Studies','W., 3&#8211;6, with one additional hour to be arranged','Northwest Building B107','Continuation of Korean 150a.',NULL,'Korean 140b or equivalent.','O','',150,'b','N','Y',2013,37),
	(886,'2013','8122','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,37),
	(887,'2013','3709','Traditional Korea','Tu., Th., 10-11:30',' ','Survey of the history of Korea, from earliest times to the 19th century. Examines various interpretive approaches and issues in the political, social, economic, intellectual, cultural, and diplomatic history of premodern Korea.',NULL,NULL,'O','',111,NULL,'Y','N',2015,38),
	(888,'2012','78737','North Korea in Regional and Global Context','','Divinity Ave., 2 212','This course will examine the political, economic and social history of North Korea. Emphasis will be placed on a comparative understanding of North Korea\'s place in East Asia and the international socialist system. The course aims at connecting the past and the present of the Korean peninsula. It explores the domestic and the international factors of Korea\'s division and formation of two antagonistic societies.',NULL,NULL,'O','',113,NULL,'N','Y',0,38),
	(889,'2013','20477','Korean History Through Film','M., 3-6',' ','This course is to examine history of premodern Korea through select Korea\'s contemporary feature films. Films and dramas with historical themes and personages have been very popular in Korea. We will examine the content of the films, and investigate how \"true\" or \"false\" they represent Korea\'s past, how they imagine and invent Korea\'s past, in what ways films are useful in better understanding Korean history, people\'s lives and practices.','A discussion section in the Korean language will be offered if enrollment is sufficient.',NULL,'O','',115,NULL,'N','Y',2014,38),
	(890,'2012','3231','Social History of Premodern Korea','',' ','This seminar is designed to take a comprehensive look at social, political, cultural, and material lives of Choson Korea (1392-1910). The seminar will use \"Confucianism\" and diglossic culture as two main analytical tools to discuss changing political and intellectual culture, family structure and ritual practices, popular culture, gender, language and writing, perceptions of Korea, East Asia and the world, and conceptions of individual and national self.',NULL,NULL,'O','',118,NULL,'N','Y',0,38),
	(891,'2013','40272','The Recurring Past--Early Korea and Northeast Asia as History and Identity','M., W., F., at 11',' ','With a focus on Korea\'s proto-historic and early historic periods, this course will explore the question of history as shaper of identity, looking at the ways the remote past surfaces repeatedly in modern context. We will examine international disputes over historical interpretation, the popularization of the ancient past in popular culture, and the politicization of history in both North and South Korea.',NULL,NULL,'O','',130,NULL,'Y','N',2014,38),
	(892,'2013','4497','Readings in Premodern Korean History','Tu., 2-4','CGIS-Knafel K-109','A study of social, political, economic, and intellectual history of premodern Korea reviewing major scholarship in the field. Designed primarily for graduate students preparing for the general examination. All readings are in English.',NULL,'Korean History 111 or equivalent.','T','',230,'r','Y','N',2013,38),
	(893,'2013','56199','Documents and Research Methods for the Study of Premodern Korea I: Seminar','W., 1-3',' ','Introduction of the different types of primary sources and research methodologies useful for study of Choson Korea. Students are required to write a research paper.',NULL,'Korean History 111 or equivalent and reading proficiency in Korean. Reading ability in literary Chinese and Japanese helpful.','T','',231,'ar','Y','N',2015,38),
	(894,'2013','91032','Documents and Research Methods for the Study of Premodern Korea II: Seminar','W., 1-3',' ','Continued training in reading and interpreting primary sources and exploring innovative research methodologies. Students are required to write a research paper based on original sources on a topic of their choosing.',NULL,'Korean History 231a or instructor\'s permission.','T','',231,'b','N','Y',2015,38),
	(895,'2013','7886','Historical Research in Korea','W., 3-5',' ','Explores current historical research in the field of premodern Korea by reviewing major publications in the field in Korean.',NULL,'Korean History 111 or equivalent and proficiency in Korean.','T','',235,'r','N','Y',2014,38),
	(896,'2013','0365','Modern Korean History: Proseminar','W., 3-5','Divinity Ave., 2 214','An introduction to some of the current issues in modern Korean history through selected readings. Designed for entering graduate students and undergraduates with a basic knowledge of modern Korean History (Societies of the World 27, \"Two Koreas\" or its equivalent).',NULL,NULL,'T','',253,NULL,'Y','N',2013,38),
	(897,'2013','0713','Modern Korean History: Seminar','Th., 2-4',' ','Readings and research in modern Korean history. Students are required to write a seminar paper based largely on primary materials',NULL,'Korean History 253 or equivalent, and reading proficiency in Korean.','T','',255,'r','Y','Y',2014,38),
	(898,'2013','5372','Readings in Modern Korean History I','Th., 2-4','Divinity Ave., 2 214','Explores the history of the field through an examination of major scholarship. Designed primarily for graduate students preparing for the general examination.',NULL,NULL,'T','',260,'r','Y','N',2013,38),
	(899,'2013','79753','Readings in Modern Korean History II','Th., 2-4','Divinity Ave., 2 214','Continuation of Korean History 260. Designed primarily for graduate students preparing for the general examination.',NULL,NULL,'T','',261,NULL,'N','Y',2013,38),
	(900,'2013','55379','Readings in Early Korean and Northeast Asian History: Seminar','Tu., 1-4',' ','This course involves close readings in various topics related to early Korean History, reinforcing the view of early Korea as an active component in a very dynamic East Asian cultural matrix.',NULL,'Reading proficiency in classical Chinese and one of either Korean, Chinese or Japanese.','T','',270,NULL,'N','Y',2014,38),
	(901,'2012','27215','Beyond the Ordinary: Exploring Yi Sang as Complete Artist','','Divinity Ave., 2 212','The primary purpose of this course is to examine the entire oeuvre of the enigmatic Yi Sang (1910-1937). Though best known for his poetry and fiction, Yi was an artist who also produced award-winning paintings and rendered sketches to accompany his own literary works and the works of his most renowned peers. He was also an architect whose designs were acclaimed by his Korean peers and the Japanese colonial government alike. Finally, later in his career, Yi turned to the essay as a vehicle for expressing his musings on various aspects of 1930s Korea and Japan in a manner much more explicit and clear than in his other works.',NULL,NULL,'O','',110,NULL,'Y','N',0,39),
	(902,'2013','7838','Korean Literature in Translation: Conference Course','Tu., Th., 1&#8211;2:30, additional evening screenings to be arranged',' ','This course provides a comprehensive overview of Korean culture as it is represented in Korean fiction and poetry from pre-modern to contemporary period. It delves into the question of how Korea, as a society and nation, has responded to cultural transformations and changing conceptions of the land, the people, and the nation over time. The course highlights different genres of Korean literature from mythologies of Korea\'s birth, literary works in Japanese written under Colonial Korea, to contemporary pop culture and literature in films. The concepts of state, gender, class, nostalgia, modernity, and revolutionary aesthetics will be at the forefront of our discussions.','This course will include an exam.','All readings will be in English. No prior knowledge of Korea or the Korean language is required.','O','',132,NULL,'N','Y',2014,39),
	(903,'2013','6342','Pre-Modern Korean Literature','Th., 1-3',' ','Close reading in a number of literary forms, including the essay, histories, prose fiction, songs, poetry, and p\'ansori.','Readings in English and Korean.','Korean Literature 132 or equivalent.','T','',210,'r','Y','N',2014,39),
	(904,'2013','5627','Modern Korean Poetry','Tu., 2-4','Divinity Ave., 2 212','Major and minor voices in 20th and 21st-century Korean poetry. Attention to the practices of reading and translation, and to the political contexts of modern Korean poetry.','Readings in English and Korean.','Korean Literature 132 or equivalent.','T','',212,NULL,'Y','N',2013,39),
	(905,'2013','8961','Elementary Manchu','Tu., Th., 10-11:30',' ','Introduction to Manchu grammar with elementary readings in Manchu script.',NULL,NULL,'O','',NULL,'A','Y','N',2014,40),
	(906,'2013','1625','Elementary Manchu','Tu., Th., 10-11:30',' ','Readings in a variety of historical and literary texts with emphasis on Manchu documentary sources.',NULL,NULL,'O','',NULL,'B','N','Y',2014,40),
	(907,'2013','4190','Intermediate Manchu','Hours to be arranged',' ','Readings in a wide variety of Manchu texts. English to Manchu translation exercises.',NULL,NULL,'O','',120,'a','Y','N',2013,40),
	(908,'2013','1414','Advanced Manchu','Hours to be arranged',' ','Intensive reading in Manchu archival materials, other historical texts and literary texts. Some texts in pre-diacritical form. English to Manchu translation exercises.',NULL,NULL,'O','',120,'b','N','Y',2013,40),
	(909,'2012','5638','Introduction to Sources for Manchu Studies','','CGIS-South S-040','Introduces a range of Manchu and Chinese texts used for research in Manchu studies. After reviewing the history and present state of Manjuristics, we will consider different source materials each week. Students will present oral reports and write a bibliographic essay on a topic of potential research interest.',NULL,'Ability in literary Chinese and Manchu, background in Qing history. Reading ability in Japanese strongly preferred but not required.','T','',210,'a','N','Y',0,40),
	(910,'2013','4146','Introduction to Sources for Manchu Studies','W., 2-5','Sever Hall 305','Research papers prepared on the basis of primary sources.',NULL,'Manchu 210a.','T','',210,'b','Y','N',2013,40),
	(911,'2013','8735','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,40),
	(912,'2013','0810','Intermediate Written Mongolian','Hours to be arranged',' ','Readings in classical and modern Mongolian texts.',NULL,NULL,'O','',120,'a','Y','N',2013,41),
	(913,'2013','4032','Advanced Written Mongolian','Hours to be arranged',' ','Continuation of Mongolian 120a.',NULL,NULL,'O','',120,'b','N','Y',2013,41),
	(914,'2013','1345','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,41),
	(915,'2012','10107','A Cultural and Political History','Hours to be arranged','','This lecture class will examine the rich history of the Tibetan Plateau. Special attention will be paid to the rise of the Tibetan Empire (7th-9th centuries), the period when \"Tibet\" was part of the \"Great Mongol Land\" (1240-ca. 1350), and the formation of Ganden Podrang government in Lhasa (1643-1959), headed by the Dalai Lamas. The historical development of Tibetan Buddhism will also be examined, together with several of its most noteworthy institutions, including that of the reincarnate lama as exemplified by especially the Dalai and Panchen Lamas.',NULL,NULL,'O','',100,NULL,'N','Y',0,42),
	(916,'2013','8767','Elementary Uyghur','M., W., F., at 9','Divinity Ave., 2 214','Introduction to Uyghur, the Turkic language spoken in China\'s Xinjiang Uyghur Autonomous Region and throughout Central Asia. Course covers grammar, reading and writing (in the modified Arabic alphabet adopted in the PRC), and conversation practice.',NULL,NULL,'O','',NULL,'A','Y','N',2013,43),
	(917,'2013','5271','Elementary Uyghur','M., W., F., at 9',' ','Continuation of Uyghur A. Completion of basic Uyghur grammar, listening and speaking practice with the aid of audio-visual materials, selected readings from Uyghur literature and academic prose.',NULL,NULL,'O','',NULL,'B','N','Y',2013,43),
	(918,'2013','9312','Intermediate/Advanced Uyghur','Tu., Th., 8:30-10',' ','Additional training in modern Uyghur, with attention to improvement of spoken fluency and comprehension. Extensive readings in a range of genres, including historical writing and academic prose as well as religious texts.',NULL,'Uyghur B or permission of instructor.','O','',120,'A','Y','N',2014,43),
	(919,'2013','4234','Intermediate/Advanced Uyghur','Tu., Th., 8:30-10',' ','Continuation of Uyghur 120A.',NULL,'Uyghur 120A or permission of instructor.','O','',120,'B','N','Y',2014,43),
	(920,'2013','5357','Readings in Uyghur Language and Literature','',' ','Guided readings in advanced Uyghur-language texts. May be repeated for credit.',NULL,'Uyghur 120B or permission of instructor.','G','',300,NULL,'Y','Y',2013,43),
	(921,'2013','3873','Elementary Vietnamese','M. through F., at 9','Vanserg 26c','Surveys the fundamentals of Vietnamese phonetics, grammar, and vocabulary to provide students with basic ability to understand, speak, read, and write Vietnamese. Conversational ability is stressed through an interactive, communication-oriented approach.',NULL,NULL,'O','',NULL,'Ba','Y','N',2013,44),
	(922,'2013','9940','Elementary Vietnamese','M. through F., at 9','Northwest Building B106','Continuation of Vietnamese Ba, with introduction of additional Vietnamese texts and excerpts from Vietnamese newspapers to enhance reading skills.',NULL,'Vietnamese Ba or permission of the instructor.','O','',NULL,'Bb','N','Y',2013,44),
	(923,'2013','3276','Intermediate Vietnamese','Lecture M., 4-6, Drill W., 4-6','Vanserg 26c','Further development of speaking, reading, writing, and aural comprehension. Texts and dialogues on Vietnamese geography, history, culture, and customs will be used, as well as audiotapes and videos. Students are expected to speak Vietnamese in all class discussions.','Conducted entirely in Vietnamese.','Vietnamese Bb or permission of instructor.','O','',120,'a','Y','N',2013,44),
	(924,'2013','6178','Intermediate Vietnamese','M., W., 4-6','Northwest Building B106','Continuation of Vietnamese 120a.','Conducted entirely in Vietnamese.','Vietnamese 120a or permission of instructor.','O','',120,'b','N','Y',2013,44),
	(925,'2013','6287','Advanced Vietnamese','Lecture T., 3-5, Drill Th., 3-5','Vanserg 26c','Development of high proficiency in Vietnamese. Introduction of complex grammar and vocabulary, using authentic Vietnamese texts, videos, and translation of English news articles into Vietnamese. Discussions focus on selected short stories and poems.','Conducted entirely in Vietnamese.','Vietnamese 120b or permission of instructor.','O','',130,'a','Y','N',2013,44),
	(926,'2013','3968','Advanced Vietnamese','Tu., Th., 3-5, and one additional hour to be arranged.','Northwest Building B107','Continuation of Vietnamese 130a.','Conducted entirely in Vietnamese.','Vietnamese 130a or permission of instructor.','O','',130,'b','N','Y',2013,44),
	(927,'2013','97175','Advanced-High Vietnamese','M., W., 2:30-4','Vanserg 24a','Development of near-native fluency in oral and written expression. Modern Vietnamese literature, including short stories, excerpts from novels, and poems in the original, that were published in Vietnam from the 1930s to the present day is used to introduce the complex grammar, idioms, proverbs and some slang expressions commonly used in contemporary Vietnamese. Discussion focuses on Vietnamese culture and issues related to Vietnamese society during that period.',NULL,'Vietnamese 130b','O','',140,'a','Y','N',2013,44),
	(928,'2013','45653','Advanced-High Vietnamese','M., W., 2:30-4','Northwest Building B110','Continuation of Vietnamese 140a.',NULL,'Vietnamese 140a','O','',140,'b','N','Y',2013,44),
	(929,'2013','7211','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,44),
	(930,'2013','3660','Principles of Economics','M., W., F., at 12. Sections also meet at 9, 10, 11, 12, 1, or 2.','Memorial Hall Sanders Theatre','Introduction to economic issues and basic principles and methods of microeconomics: how markets work, market efficiency and market failure, firm and consumer behavior, policy issues such as taxation, international trade, the environment, and the distribution of income.','Microeconomics (taught in the fall term) is a prerequisite for macroeconomics (taught in the spring term). Students may elect to take only the fall microeconomics course and receive a half-course credit. Taught in a mixture of lectures and small sections. No calculus is used, and there is no mathematics background requirement. Designed for both potential Economics concentrators and those who plan no further work in the field. The Department of Economics strongly encourages students considering concentration to take the full-year course in their freshman year. This is a required course for all economics concentrators and a prerequisite for higher level courses in economics. This course, when taken for a letter grade together with Economic 10b, meets the General Education requirement for either Empirical and Mathematical Reasoning or United States in the World, but not both. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',10,'a','Y','N',2013,45),
	(931,'2013','1020','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading leading to a long term paper on a topic or topics not covered by regular courses.','Does not count for concentration credit and may not be taken Pass/Fail. Requires signatures of the adviser and of the Director of Undergraduate Studies. Application available at the Economics Undergraduate Office at Littauer Center, North Yard.',NULL,'P','',910,'r','Y','Y',2013,45),
	(932,'2013','7923','Tutorial - Sophomore Year','M., 2-3:30; M., W., 4-5:30',' ','A series of small seminars taught in section focusing on applications of economic theory to real problems.','One term required of all Economics concentrators. Enrollment limited to concentrators. Has an introductory meeting. Meets in assigned section thereafter.','Both terms of Economics10a and 10b (or equivalent); Statistics 100, 104, or 110; Economics 1010a1, 1010a2, or 1011a; and, current enrollment in Economics 1010b or 1011b.','P','',970,NULL,'N','Y',2013,45),
	(933,'2013','3281','Tutorial - Theory Review','Hours to be arranged',' ','A thorough review of intermediate microeconomics and macroeconomics.','Required of and limited to concentrators who received below a B-/C+ average in the Economics 1010/1011 sequence.',NULL,'P','',975,NULL,'Y','Y',2013,45),
	(934,'2013','1581','Education in the Economy','M., 2&#8211;4',' ','An exploration of the role of education in the economy using historical, comparative, and current policy perspectives. Topics include the theory of human capital, role of education in economic growth and distribution, the educational production function, vouchers, charter schools, class size, standards, school equalization, for-profit educational institutions, and the gender gap in college completion. A serious research paper is required, as are several short critical essays of the literature.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'b','N','Y',2014,45),
	(935,'2013','7220','Economics Design Lab','W., 5-7 p.m.',' ','This class offers a chance for students to see how social science insights (economics, finance and psychology) can be used to design policies and products that solve important problems. This class offers a chance for students use insights from behavioral economics to design solutions to important and/or interesting problems. Each student will be asked to pick one concrete problem and craft a solution. Some students may focus on designing behaviorally informed policy solutions to problems such as unemployment insurance. Others may focus on designing new products for everything from personal finance to healthy eating; products might be apps, financial vehicles or something more exotic. Others may focus on problems closer to home such as devising a way to keep students (themselves) from cramming. The emphasis in all these cases will be on (i) use of behavioral insights and (ii) practical implementability of the solution. Students will take the problem as far as the implementation cycle as the class and their design will allow.','Students with non-economic backgrounds (such as psychology or engineering) are particularly encouraged to take the course. Some familiarity with behavioral economics (1030, 1035) is valuable but knowledge of psychology from other classes is a substitute.','Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'q','Y','N',2013,45),
	(936,'2013','87839','Immigration Economics','W., 2-4',' ','There has been a resurgence of international migration in the past few decades. This course explores the economic determinants and consequences of these population flows. Specific topics include the study of how immigrants are non-randomly selected from the population of the sending countries, the measurement of assimilation in the receiving country, the impact on the labor markets of both receiving and sending countries, and the calculation of the economic benefits from immigration.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'u','Y','N',2014,45),
	(937,'2013','13231','Economics of Work and Family','M., 2-4',' ','How are the most personal choices and life transitions decided? When and whom do you marry, how many children do you have, how much education should you obtain, and which careers or jobs will you pursue? Much will be explored in terms of change over time, particularly concerning the economic emergence of women and the growing role of government. Readings draw on economic theory, empirical analyses, history, and literature from the 19th century to the present.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'x','Y','N',2014,45),
	(938,'2013','23151','The Economy of China','W., 2-4','Sever Hall 105','This course critically examines China\'s remarkable economic performance since 1980 and places this performance in comparative context. Topics covered include China\'s economic structure, institutions, inequality, trade, population, and public policy.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'y','N','Y',2013,45),
	(939,'2012','7166','Research in Microeconomics','Fall: Tu., 4-6; Spring: Hours to be arranged.','','Workshop for seniors writing theses in theoretical and applied microeconomics. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'a','Y','Y',0,45),
	(940,'2012','5409','Research in Labor Economics','Fall: Th., 1-3; Spring: Hours to be arranged.','','Workshop for seniors writing theses in labor economics and related topics. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'c','Y','Y',0,45),
	(941,'2012','4989','Research in Economic Development','Fall: T., 11:30-1:30pm; Spring: Hours to be arranged.','','Workshop for seniors writing theses in the areas of economic history and economic development, including health and population issues. Emphasis on choice of research topics, methodologies, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'d','Y','Y',0,45),
	(942,'2012','3740','Research in Macroeconomics','Fall: M., 4-6; Spring: Hours to be arranged.','','Workshop for seniors writing theses in the fields of monetary and fiscal policy, business cycles, and economic growth. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'e','Y','Y',0,45),
	(943,'2012','7157','Research in International Trade and Finance','M., 3-5','','Workshop for seniors writing theses in international trade and finance. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'f','Y','Y',0,45),
	(944,'2012','2566','Research in Behavioral and Experimental Economics','Fall: W., 2-4; Spring: Hours to be arranged.','','Workshop for seniors writing theses in behavioral and experimental economics. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'g','Y','Y',0,45),
	(945,'2012','0350','Research in Financial Markets','Fall: Th., 4-6; Spring: Hours to be arranged.','','Workshop for seniors writing theses in finance. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honor thesis are required. Topics include asset pricing and corporate finance.',NULL,NULL,'P','',985,'h','Y','Y',0,45),
	(946,'2013','0871','Research in Macroeconomics, Finance, and Modeling','Hours to be arranged',' ','Workshop for seniors writing theses. Especially for topics in macroeconomics, finance, or theses involving theoretical models, but open to all fields. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'k','Y','Y',2013,45),
	(947,'2013','94962','Research in Development and Health Economics','Hours to be arranged',' ','Workshop for seniors writing theses. Especially for topics in development or health economics, but open to all fields. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'l','Y','Y',2013,45),
	(948,'2013','23048','Research in Labor, Education, and Public Economics','Hours to be arranged',' ','Workshop for seniors writing theses. Especially for topics in labor, education, or public economics, but open to all fields. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'m','Y','Y',2013,45),
	(949,'2013','43294','Research in Applied Microeconomics','Fall: W., 2-4',' ','Workshop for seniors writing theses. Especially for any applied work in microeconomics, but open to all fields. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'n','Y','Y',2013,45),
	(950,'2013','98646','Research in Macro and International Economics','Fall: F., 10&#8211;12, and a weekly section to be arranged.',' ','Workshop for seniors writing theses. Especially for topics in macroeconomics or international economics, but open to all fields. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'o','Y','Y',2013,45),
	(951,'2013','26105','Research in Finance, Behavioral, and Experimental Economics','Hours to be arranged',' ','Workshop for seniors writing theses. Especially for topics in finance, behavioral economics, or experimental economics, but open to all fields. Emphasis on choice of research topics, methodology, and data sources. Written and oral presentations of work in progress leading toward completion of a major research paper or senior honors thesis are required.',NULL,NULL,'P','',985,'p','Y','Y',2013,45),
	(952,'2013','7342','Tutorial - Senior Year','Hours to be arranged',' ','For students writing a senior thesis out of sequence.','Students who are writing a senior thesis out of sequence (i.e., beginning in the spring) must enroll in Economics 990 in the spring and complete the course in the fall. Students must write a 25-page paper at the end of the first term of Economics 990. Students currently enrolled in Economics 985 may not enroll in Economics 990.',NULL,'P','',990,NULL,'Y','Y',2013,45),
	(953,'2013','58552','Microeconomic Theory','Tu., Th., 10&#8211;11:30; and a one-hour weekly section to be arranged.','Emerson Hall 105','Focuses on the optimizing behavior of individual consumers and firms and coordination of individual decisions through markets, including the evaluation of market outcomes.','Econ 1010a1 is the same as Economics 1010a2; only one may be taken for credit. Economics 1010a1 fulfills the intermediate microeconomic theory requirement for Economics concentrators. Students may take either Economics 1010a1 or Economics 1011a for credit. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Social Analysis.','Economics 10 and Mathematics 1a or their equivalents.','O','',1010,'a1','Y','N',2013,45),
	(954,'2013','73659','Microeconomic Theory','Tu., Th., 10&#8211;11:30;','Holden Chapel Main Room','Focuses on the optimizing behavior of individual consumers and firms and coordination of individual decisions through markets, including the evaluation of market outcomes.','Econ 1010a2 is the same as Economics 1010a1; only one may be taken for credit. Economics 1010a2 fulfills the intermediate microeconomic theory requirement for Economics concentrators. Students may take either Economics 1010a2 or Economics 1011a for credit. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Social Analysis.','Economics 10 and Mathematics 1a or their equivalents.','O','',1010,'a2','N','Y',2013,45),
	(955,'2013','2924','Macroeconomic Theory','M., W., F., at 9, and a one-hour weekly section to be arranged','Science Center  B','Theories and evidence on economic growth and fluctuations. Determination of gross domestic product, investment, consumption, employment, and unemployment. Analysis of interest rates, wage rates, and inflation. Roles of fiscal and monetary policies.','Economics 1010b fulfills the intermediate macroeconomic theory requirement for Economics concentrators. Students may take either Economics 1010b or Economics 1011b for credit. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Social Analysis.','Social Analysis 10. While no specific mathematics course is required, knowledge of calculus at the level of Mathematics 1a is assumed.','O','',1010,'b','N','Y',2013,45),
	(956,'2013','7230','Microeconomic Theory','Tu., Th., 11:30-1','Jefferson Lab 250','Economics 1011a is similar to Economics 1010a, but more mathematical and covers more material. The course teaches the basic tools of economics and to apply them to a wide range of human behavior.','Economics 1011a fulfills the intermediate microeconomic theory requirement for Economics concentrators. Students may take either Economics 1010a or Economics 1011a for credit. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Social Analysis.','Mathematics 21a or permission of the instructor.','O','',1011,'a','Y','N',2013,45),
	(957,'2013','6993','Macroeconomic Theory','Tu., Th., 10-11:30, and a one-hour weekly section to be arranged.','Emerson Hall 210','The same topics as in 1010b, but with a more mathematical approach.','Economics 1011b fulfills the intermediate macroeconomic theory requirement for Economics concentrators. Students may take either Economics 1010b or Economics 1011b for credit. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Social Analysis.','1011a or 1010a and Mathematics 21a, or permission of the instructor.','O','',1011,'b','N','Y',2013,45),
	(958,'2013','1197','A Libertarian Perspective on Economic and Social Policy','Tu., Th., 10&#8211;11:30',' ','Analyses the libertarian perspective on economic and social policy. This perspective differs from both liberal and conservative views, arguing for minimal government in most arenas. Policies addressed include drug prohibition, gun control, and public education.','Analyses the libertarian perspective on economic and social policy. This perspective differs from both liberal and conservative views, arguing for minimal government in most arenas. Policies addressed include drug prohibition, gun control, public education, abortion rights, gay marriage, income redistribution, and campaign finance regulation.','Ec 10a and Ec 10b.','O','',1017,NULL,'N','Y',2014,45),
	(959,'2013','1775','Cultural Economics','Tu., Th., 10&#8211;11:30, and a weekly section to be arranged.','Sever Hall 103','Explores the importance of culture on economic outcomes, focusing on how heterogeneity of preferences affects economic choices and where those differences come from. Theoretical topics include group identity, social interactions and networks, evolutionary selection','Explores the importance of culture on economic outcomes, focusing on how heterogeneity of preferences affects economic choices and where those differences come from. Theoretical topics include group identity, social interactions and networks, evolutionary selection, the importance of the family. Empirical applications include international investment, savings, occupational choices, ethical norms, economic development, fertility decisions.','Economics 1010a1, 1010a2, or 1011a, and Economics 1123.','O','',1018,NULL,'Y','N',2013,45),
	(960,'2013','4709','Psychology and Economics','Tu., Th., 1&#8211;2:30','Maxwell Dworkin G-115','Psychological concepts include social preferences, impulsivity, bounded rationality, loss-aversion, over-confidence, self-serving biases, hedonics, and neuroscience. Economic concepts include arbitrage, equilibrium, rational choice, utility maximization, Bayesian beliefs, game theory.','Psychological concepts include social preferences, impulsivity, bounded rationality, loss-aversion, over-confidence, self-serving biases, hedonics, and neuroscience. Economic concepts include arbitrage, equilibrium, rational choice, utility maximization, Bayesian beliefs, game theory. Integrates these psychological and economic concepts to understand behavioral phenomena such as portfolio choice, saving, procrastination, addiction, asset pricing, auction bidding, labor supply, cooperation, persuasion.','Ec 10a and Ec 10b and knowledge of univariate calculus.','O','',1030,NULL,'N','Y',2013,45),
	(961,'2013','48309','The Packing Problem: The Behavioral Economics of Scarcity','Hours to be arranged',' ','Why do highly successful people have a rush of energy and get things done at the last minute? Why didn\'t they have that rush earlier? Why does poverty persist around the world? Why is obesity rampant? This course argues that all these questions can be understood by understanding the behavioral economics of scarcity. The lectures will span concepts from mathematics of computation, psychology, evolutionary biology to numerous economic applications.','A research paper is required. This course meets the concentration writing requirement.','Ec 10a and Ec 10b, an introductory course in Psychology, and Statistics 100, 101 or 104.','O','',1032,NULL,'Y','N',0,45),
	(962,'2013','3692','Introduction to Game Theory','Tu., Th., 10-11:30',' ','Presents an introduction to the modern game theory, focusing on its use in economics. Main ideas of game theory are introduced and illustrated using examples from industrial organization, labor economics, and macroeconomics.','Students may not take both Economics 1051 and Economics 1052 for credit.','Economics 1010a1, 1010a2, or 1011a.','O','',1051,NULL,'N','Y',2014,45),
	(963,'2013','2634','Game Theory and Economic Applications','Tu., Th., 10&#8211;11:30, and a weekly section to be arranged.','Sever Hall 202','Introduction to game theory and its economic applications with more rigor than in Economics 1051. Topics include extensive-form and strategic-form games, Nash equilibrium, subgame-perfect equilibrium, Bayesian equilibrium, and applications to long-term cooperation, auctions, bargaining, and mechanism design.','Students may not take both Economics 1051 and Economics 1052 for credit.','Economics 1010a1, 1010a2, or 1011a, and Mathematics 21a. Some exposure to basic probability theory and simple proofs will be useful as well.','O','',1052,NULL,'Y','N',2013,45),
	(964,'2013','69207','Market Design','Tu., Th., 2:30-4',' ','This course studies the design of organized markets, focusing on efficient organization and the incentives created by market rules. Applications include online auction markets, government auctions of natural resources, procurement auctions, matching markets (students to classes or schools, medical residents to hospitals, kidneys to recipients). The analysis relies on a mix of documenting the rules of real-world markets, game theoretic analysis, empirical analysis, and experimental work. A research paper is optional with advance permission of instructor.',NULL,'Economics 1011a and either 1051, 1052, 1060, 1070, 1640, or 1641, or permission of instructor.','O','',1056,NULL,'Y','N',2014,45),
	(965,'2013','1322','Decision Theory','M., W., 1-2:30, and a weekly section to be arranged.',' ','An introduction to formal models of decision making in economics, including both classical and psychologically-motivated approaches. Topics include risk, uncertainty, ambiguity, and temptation.',NULL,'Economics 1010a1, 1010a2, or 1011a and Mathematics 21a.','O','',1059,NULL,'N','Y',2014,45),
	(966,'2013','3267','Firms, Contracts, Financial Structure','M., W., 2:30-4','Sever Hall 208','Explores theoretical and empirical work on incentive problems within and between firms (with more emphasis on the theory). Topics include agency problems arising from moral hazard and asymmetric information, executive compensation; boundaries of the firm; the financial structure of public companies; venture capital contracts; financial distress and bankruptcy; non-standard forms of organization.','This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement.','Economics 1010a1, 1010a2, or 1011a, Mathematics 20.','O','',1060,NULL,'N','Y',2013,45),
	(967,'2013','5972','Normative Economics','M., W., F., at 10',' ','Voting theory, social choice, mechanism design, bargaining theory, cooperative game theory, equitable cost allocation, fair division, welfare analysis of taxation, public expenditures and risk bearing. This course offers a rigorous approach to normative economics. Students should have an interest and ability to work with abstract mathematics and axiomatic reasoning.','Optional writing Requirement: This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement.','Mathematical sophistication and interests in abstract reasoning is required, but there are no specific prerequisites.','O','',1070,NULL,'Y','N',2014,45),
	(968,'2013','0813','Introduction to Econometrics','Fall: Tu., Th., 11:30-1, and a weekly section to be arranged; Spring: M., W., 10-11:30, and a weekly section to be arranged.','Sever Hall 113','An introduction to multiple regression techniques with focus on economic applications. Discusses extensions to discrete response, panel data, and time series models, as well as issues such as omitted variables, missing data,','Students may take either Economics 1123 or Statistics 139 for credit. Statistics 139 will not count as econometrics requirement. Also, Economics 1123 may not be taken for credit if taken after Economics 1126, but credit will be given for both courses if Economics 1123 is taken first. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or Core requirement for Quantitative Reasoning.','Statistics 100.','O','',1123,'a1','Y','Y',2013,45),
	(969,'2013','4076','Quantitative Methods in Economics','Tu., Th., 11:30-1','Sever Hall 214','Topics include elements of statistical decision theory and related experimental evidence; some game theory and related experimental evidence; maximum likelihood; logit, normal, probit, and ordered probit regression models; panel data models with random effects','Economics 1123 may not be taken for credit if taken after Economics 1126, but credit will be given for both courses if Economics 1123 is taken first. This course, when taken for a letter grade, meets the Core requirement for Quantitative Reasoning. Students who fulfill the econometrics requirement with Economics 1126 and who intend to pursue Honors should note that the Honors exam assumes knowledge of the material covered in Economics 1123.','Statistics 100 or preferably Statistics 110, and Math 18/21a/Applied Math 21a.','O','',1126,NULL,'N','Y',2013,45),
	(970,'2013','9967','Statistical Methods for Evaluating Causal Effects','Tu., Th., 11:30-1',' ','Statistical methods discussed for inferring causal effects from data from randomized experiments or observational studies. Students will develop expertise to assess the credibility of causal claims and the ability to apply the relevant statistical methods for causal analyses. Examples will come from many disciplines: economics, education, other social sciences, epidemiology, and biomedical science. Evaluations of job training programs, educational voucher schemes, changes in laws such as minimum wage laws, medical treatments, smoking, military service.',NULL,'Statistics 100; Mathematics 21a,b or permission of instructor.','O','',1127,NULL,'N','Y',2014,45),
	(971,'2013','66384','The Economy of China','Hours to be arranged',' ','This course critically examines China\'s remarkable economic performance in the post-Mao era and places this performance in historical and comparative context. Topics covered include China\'s economic structure, institutions, inequality, trade, population, and public policy.','Writing requirement: A research paper is required. This course meets the concentration writing requirement.','Ec 10a and Ec 10b.','O','',1310,NULL,'N','Y',2014,45),
	(972,'2013','4025','World Economic History','M., W., 2:30&#8211;4','Emerson Hall 105','This course provides an overview of world economic history since the Neolithic revolution. It analyzes the main theories which have been proposed to explain these facts. Questions discussed are: why did the Neolithic revolution','Writing requirement: A research paper is required. This course meets the concentration writing requirement.','Social Analysis 10 or Ec 10a and Ec 10b.','O','',1340,NULL,'N','Y',2013,45),
	(973,'2013','9328','The Historical Origins of Middle Eastern Development','Hours to be arranged',' ','Middle Eastern countries enjoyed world economic leadership during the Middle Ages, and continue to play an important role in the world economy. This course will explore the historical development of Middle Eastern economies. Topics include the effects of colonialism, natural resource endowments and religion on economic growth. The course will emphasize how these and other historical factors continue to influence development prospects in the region today.','A research paper is required. This course meets the concentration writing requirement.','Ec 10a and Ec 10b.','O','',1341,NULL,'Y','N',2014,45),
	(974,'2013','17685','Economics of Work and Family','M., W., 11:30&#8211;1',' ','How are the most personal choices and life transitions decided? When and whom do you marry, how many children do you have, how much education should you obtain, and which careers or jobs will you pursue? Much will be explored in terms of change over time, particularly concerning the economic emergence of women and the growing role of government. Readings draw on economic theory, empirical analyses, history, and literature from the 19th century to the present.','Writing requirement: A research paper is required. This course meets the concentration writing requirement. This course cannot be taken Pass/Fail. This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Social Analysis.','Economics 1010a1, 1010a2, or Economics 1011a or equivalent, and Economics 1123 or Economics 1126 or equivalent or permission of instructor.','O','',1356,NULL,'Y','N',2014,45),
	(975,'2013','7554','Historical Perspectives on Economic Ascendancy','M., W., 10-11:30','Sever Hall 202','An exploration of research in economic history, focusing on economic growth and development. Topics include: institutions and property rights; technological change and industrialization; migration and labor markets; local economic stimulus; and adaptation to the environment. The course emphasizes students learning to generate and implement ideas for new research.','Concentrators may not take pass/fail. This course satisfies the concentration writing requirement.','Ec 10a and Ec 10b or permission of the instructor.','O','',1357,NULL,'Y','N',2013,45),
	(976,'2013','45985','Media, Democracy and Economics','Tu., Th., 10-11:30',' ','This course will analyze the role of media in political and economic development. Topics covered are the history of the relationship between media and the state, media and democracy today, laws governing the media and its practice, legal and political pressures on the media, media as an economic object, ownership of media and its effects, media coverage on elections and in developing countries, competition and truth in the market for news, the current mainstream media, and journalistic ethics.',NULL,'Ec 10a and Ec 10b.','O','',1370,NULL,'Y','N',2014,45),
	(977,'2012','80007','Closing the Global Gender Gap','Hours to be arranged','','Building on insights from Behavioral Decision Making and Development Economics, the course provides a framework for understanding to what degree public policy and management can close these gender gaps. Using program evaluation techniques, students learn how to combine analysis and data to design and test specific interventions. The alternative format maximizes student learning, interaction with faculty and guest experts, and opportunities to share insights with decision makers in the field.','Jointly offered with the Kennedy School as PED-317. The course is co-taught and conceived as a year-long course with a period of intense training and interaction in January. Course satisfies the PPOL public management field requirement for HKS PhD students. Open to Economics concentrators who satisfy the prerequisites.','Advanced Statistics/Econometrics such as API-202 or API-210 or permission of the instructor.','O','',1376,'hf','Y','Y',0,45),
	(978,'2013','1900','Economics of Global Health','M., W., 8:30-10','Littauer Center M-16','This course examines health issues in developing countries from the standpoint of applied microeconomic research. Specific topics include: identifying the effect of health on growth and development and identifying the causal relationships between income, poverty, and health. We will also discuss health care delivery and human resource issues, the challenges of healthcare financing and health insurance, and the tension between equity and efficiency in the allocation of health resources.','Offered jointly with the Kennedy School as SUP-518.','Economics 1010a1, 1010a2, (or 1011a) and 1123 (or 1126).','O','',1389,NULL,'N','Y',2013,45),
	(979,'2013','6516','Poverty and Development','M., W., 10-11:30','Sever Hall 213','We will consider a number of important questions in the field of development economics: Why are some countries so rich and others so poor? What factors have determined which countries prosper? Which are the root causes and which are the proximate causes of economic underdevelopment? Can these factors be changed with specific economic policies? If so, what are they and how are they best implemented? Are there country-specific characteristics that determine economic fate? Or, is prosperity just the result of luck? Does the enjoyment of the rich somehow depend on the continuing suffering of the poor? We will consider these questions and more. The course is intended to not only provide a general overview of the dominant views about economic development and policy, but to also provide students a sense of the most recent research in the field. For this reason, the course will go beyond the usual textbook summary of the field. Students will also examine recent journal articles that have made important contributions to the field of development economics. In the course, a particular effort is made to link the theories and empirical evidence to the real world.','Writing requirement: A research paper is required. This course meets the concentration writing requirement.','Economics 1010a1, 1010a2, (or 1011a) and 1010b (or 1011b). It is recommended that students have taken Economics 1123 or equivalent.','O','',1393,NULL,'N','Y',2013,45),
	(980,'2013','6136','Public Economics: Designing Government Policy','M., W., (F.), 2:00-3:30, and a weekly section to be arranged.','Sever Hall 103','This course analyzes what role the government should play in a market economy. It covers topics such as tax and welfare policy, unemployment insurance, environmental protection, education policy, social security','Students should have some knowledge of basic calculus and statistics, but there is no formal mathematics prerequisite. Offered jointly with the Kennedy School as SUP-125. This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement.','Economics 1010a1, 1010a2, or 1011a or permission of instructor.','O','',1410,NULL,'N','Y',2013,45),
	(981,'2013','93229','Analytic Frameworks for Policy','Tu., Th., 1:10&#8211;2:30; Review Sessions F., 1:10-2:30',' ','This course develops abilities in using analytic frameworks in the formulation and assessment of public policies. It considers a variety of analytic techniques, particularly those directed toward uncertainty and interactive decision problems. It emphasizes the application of techniques to policy analysis, not formal derivations. Students encounter case studies, methodological readings, modeling of current events, the computer, a final exam, and challenging problem sets.','Jointly offered with the Kennedy School as API-302.','Economics 1011a or permission of instructor.','O','',1415,NULL,'Y','N',2013,45),
	(982,'2013','8110','American Economic Policy','M., W., F., at 10, and a weekly section to be arranged.','Emerson Hall 210','Analyzes major issues in American economic policy including taxation, Social Security, health care reform, budget policy, monetary and fiscal policy, and exchange rate management. Current economic issues and policy options discussed','Offered jointly with the Kennedy School as API-126. This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement.','Economics 1010a1, 1010a2, or 1011a, or permission of instructor.','O','',1420,NULL,'N','Y',2013,45),
	(983,'2013','68084','Political Economics','Th., 2:30-4:30','Sever Hall 101','Discusses several research areas in political economy, including the origins of the state, comparative political systems, theories of economic reform, fiscal problems in democracies, rule of law, privatization, and regulation.','A research paper is required. This course meets the concentration writing requirement.','Economics 1010a1, 1010a2, or 1011a.','O','',1425,NULL,'N','Y',2013,45),
	(984,'2013','5549','Economic Growth','Tu., Th., 10-11:30','Littauer Center 219','Topics include the political economy of economic growth, including the roles of democracy and legal institutions; inflation, monetary policy, and fiscal policy; interplay between religion and political economy; and analyses of economic and monetary unions.',NULL,'Economics 1010b or 1011b, or permission of the instructor.','O','',1430,NULL,'N','Y',2013,45),
	(985,'2013','29276','Economics of European Integrations','Tu., Th., 10&#8211;11:30, and a weekly section to be arranged.','Busch Hall - Ctr.European Stud Lower Level Conference Room','The aim of the course is to give students familiarity with a broad range of European policy issues: integration of markets (for goods, services, and labor), monetary union (ECB) and its consequences for fiscal policy, financial sector regulation as well as supervision. It is offered for students who would like to employ the tools they have learned in principles of economics and introductory micro and macro courses on real world cases. This implies to write and present a paper (mandatory writing requirement).','Writing requirement: A research paper is required. This course meets the concentration writing requirement.','Ec 10a and ec 10b.','O','',1432,NULL,'Y','N',2013,45),
	(986,'2013','73396','Macroeconomic Policy in the Global Economy','Tu., Th., 1&#8211;2:30',' ','Examines fiscal policy, monetary policy, exchange rate policy, and financial regulation. Emphasizes both short-term stabilization goals and longer-term policy objectives. Considerable attention to recent policy.',NULL,'Students taking this course should have taken an intermediate macroeconomics class (1010b or 1011b). Knowledge of univariate calculus and basic statistics will be assumed.','O','',1435,NULL,'N','Y',2014,45),
	(987,'2013','43748','Religion and Political Economy','W., 2-4:30',' ','Recent research on religion has stressed social-science approaches. Parts of the work assess effects of economic and other forces on religious participation and beliefs. This topic includes models of secularization and of competition among alternative forms of religion, including analyses of the Reformation. Religious conversion and the club model of religious participation will be considered. Other aspects of the research analyze effects of religiosity on microeconomic variables, including work effort, thrift, education, health, and violence. Parts consider the impact of religion on macroeconomic outcomes, including economic growth. Additional work considers the interplay between religion and political institutions, including the role of state religion and interactions with Communism and democracy.','Satisfies writing requirement.','Intermediate Macroeconomics and Microeconomics: Economics 1010a1, 1010a2, or 1011a and Economics 1010b or 1011b.','O','',1450,'r','Y','N',NULL,45),
	(988,'2013','4540','Economics of Health Care Policy','M., W., 8:30-10',' ','Policy issues related to the following: the demand for medical care services, especially as a function of insurance; the demand for insurance and issues of selection; reimbursement policies of Medicare and other payers toward health plans, hospitals, and physicians; effects of health maintenance organizations and managed care; and malpractice and tort reform. Focus on federal policy, although state and local perspectives will receive some attention.','Students may not take both Economics 1460 and Quantitative Reasoning 24: Health Economics and Policy for credit. Offered jointly with the Kennedy School as SUP-572. This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement.','Economics 1010a or 1011a. A statistics course is highly desirable.','O','',1460,NULL,'N','Y',2013,45),
	(989,'2013','35497','Growth and Crisis in the World Economy','Tu., Th., 11:30-1','Sever Hall 202','This course assesses the future of the tri-polar world economy - Asia, Europe, and North America. The course analyzes the resurgence of the US economic growth, the emergence of asset pricing bubbles, and the ensuing financial and economic crisis. We will discuss the sources of Asian growth miracles and the convergence and subsequent divergence of Europe and North America. What growth rate is sustainable and who will lead? What are the forces that threaten long-term prosperity?','This course satisfies the Economics concentration writing requirement. Students who would like to enroll should submit the application form available on the course website.','Economics 1010a1, 1010a2, or 1011a and Economics 1010b or 1011b.','O','',1490,NULL,'Y','N',2013,45),
	(990,'2013','2269','International Monetary Economics','M., W., F., at 11',' ','This is an intermediate level international finance and macroeconomics course that uses a mix of theoretical, empirical and policy frameworks to analyze topical problems in international finance. The topics include exchange rate determination, currency interventions, monetary policy coordination, capital flows and currency crises.','Writing requirement: A research paper is required. This course meets the concentration writing requirement. May not be taken for credit with Economics 1531.','Economics 1010b or 1011b.','O','',1530,NULL,'Y','N',NULL,45),
	(991,'2013','7018','Economics of International Financial Policy','Hours to be arranged',' ','This course examines the macroeconomics of open economies. It covers models appropriate to major industrialized countries. Topics include the foreign exchange market, devaluation, and import and export elasticities; simultaneous determination of the trade balance, national income, balance of payments, money flows, and price levels; capital flows and our increasingly integrated financial markets; monetary and fiscal policy in open economies; international macroeconomic interdependence; supply relationships and monetary policy targets; exchange rate determination; and international portfolio diversification.','Offered jointly with the Kennedy School as ITF-220. May not be taken for credit with Economics 1530.','Economics 1010/1011. Knowledge of international trade theory and econometric techniques is also desirable, but not essential. Students must be very comfortable with algebra.','O','',1531,NULL,'N','Y',NULL,45),
	(992,'2013','2557','International Trade and Investment','M., W., 2&#8211;3:30','Emerson Hall 101','Analyzes the causes and consequences of international trade and investment. Focuses on the interplay of economic theory and empirical descriptions of foreign trade and direct investment patterns.',NULL,'Economics 1010a1, 1010a2, or 1011a.','O','',1535,NULL,'N','Y',2013,45),
	(993,'2013','7470','Topics in International Trade','Hours to be arranged.',' ','Covers advanced topics in international economics with a special emphasis on an analytical approach to the recent process of globalization. Topics include the role of multinational firms in the global economy, the effect of international outsourcing on wages, and trade and industrial development.','This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement.','Economics 1535 and basic knowledge of calculus and econometrics.','O','',1540,NULL,'N','Y',NULL,45),
	(994,'2013','2613','International Trade Policy','Hours to be arranged',' ','Provides a discussion of the economic impacts of international trade policies and the political economy of trade policy formation. The course will focus on analytical methods and therefore requires knowledge of calculus.',NULL,'Economics 1010a1, 1010a2, or 1011a, or permission of instructor.','O','',1542,NULL,'Y','N',NULL,45),
	(995,'2013','5166','International Financial and Macroeconomic Policy','M., W., 1&#8211;2:30','Harvard Hall 102','Advanced theoretical and empirical analysis of contemporary international macroeconomic policy issues in both industrialized and developing economies. Topics include exchange rates, international capital flows, debt crises, growth, and policy coordination.',NULL,'Economics 1010b or 1011b.','O','',1545,NULL,'Y','N',2013,45),
	(996,'2013','7875','Industrial Organization: Theory and Applications','Hours to be arranged',' ','Theoretical and empirical analysis of contemporary topics in industrial organization. Uses economic theory to analyze important issues facing firms, and examines the practical challenges of empirical applications of theory.','Students may not take both Economics 1640 and Economics 1641 for credit.','Economics 1010a1, 1010a2, or 1011a.','O','',1640,NULL,'N','Y',NULL,45),
	(997,'2013','9613','Advanced Industrial Organization','M., W., 4-5:30',' ','Theory and modern empirical techniques in industrial organization. Topics may include static analysis and estimation of market equilibrium; dynamic models of entry and investment; price discrimination, collusion, mergers and vertical control, with applications to antitrust policy; and issues in auctions and market design.','Optional writing Requirement: This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement. This is a hands-on course, and students will be expected to use Stata or other statistical software to perform data analysis.','Economics 1010a1, 1010a2, or 1011a; Economics 1123 or 1126.','O','',1642,NULL,'N','Y',2013,45),
	(998,'2013','2115','Fundamentals of Environmental Economics and Policy','M., W., 1-2:30 and an optional review section F., 1-2:30',' ','Provides a survey, from the perspective of economics, of environmental and natural resource policy. Combines lectures on conceptual and methodological topics with examinations of public policy issues.','Optional writing Requirement: This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement. Offered jointly with the Kennedy School as API-135. Expected to be bracketed in 2013-14.','Ec 10a and Ec 10b or permission of instructor.','O','',1661,NULL,'N','Y',2014,45),
	(999,'2013','44432','Advanced Economics of the Environment, Natural Resources, and Climate Change','M., W., 1-2:30; and a weekly recitation F., 1-2:30','Sever Hall 111','Survey of foundations and applications of the modern theory of environmental and natural-resource economics. What are the basic models and what are they suggesting about policy? Externalities, public goods, common property, strategies for controlling pollution. Dynamics of renewable resources (fisheries, forestry) and dynamics of non-renewable resources (minerals like oil). Discounting, uncertainty, cost-benefit analysis, investment criteria for environmental projects, green accounting, sustainability. Basic economic analysis of climate change as prototype example.','Students from other concentrations are welcome to take this course for credit.','Economics 1010a1 or 1010a2.','O','',1687,NULL,'N','Y',2013,45),
	(1000,'2013','1917','Capital Markets','Tu., Th., 10-11:30, and a weekly section to be arranged.','Jefferson Lab 250','An introduction to the economic analysis of investment decisions and financial markets. Concepts include time discounting, market efficiency, risk, and arbitrage. These concepts are applied to fixed-income securities, equities, and derivative securities.',NULL,'Statistics 100 and Economics 1010a1, 1010a2, or 1011a.','O','',1723,NULL,'Y','N',2013,45),
	(1001,'2013','5889','Corporate Finance','Tu., Th., 10-11:30','Jefferson Lab 250','Introduction to corporate finance, including capital budgeting, capital structure of firms, dividend policy, corporate governance, and takeovers.',NULL,'Economics 1010a1, 1010a2, or 1011a, Mathematics 20, and Statistics 100.','O','',1745,NULL,'N','Y',2013,45),
	(1002,'2013','77458','Behavioral Finance','M., W., 1-2:30','Littauer Center M-16','Theory and evidence on mispricing in financial markets due to investor psychology or institutional constraints. Broad themes are the practical limits of arbitrage, models of psychological behavior, and predictability of security returns. Specific topics may include market bubbles and crashes, closed end funds, value vs. growth, momentum, the money management industry, and short sale constraints.',NULL,'Econ 1723','O','',1760,NULL,'N','Y',2013,45),
	(1003,'2013','30419','Religion and the Rise of Capitalism','M., W., F., at 10 and a review section to be arranged.','Harvard Hall 201','Examines the influence of religious thinking on the intellectual revolution, associated with Adam Smith and others, that created economics as we know it as an independent discipline; also examines how the lasting resonances from these early religious influences continue to shape discussion of economic issues and debates about economic policy down to our own day.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.','Ec 10a and Ec 10b.','O','',1776,NULL,'Y','N',2013,45),
	(1004,'2013','3130','Social Problems of the American Economy','Hours to be arranged',' ','Examines selected social and economic problems of the US and evaluates market and governmental solutions. Topics include discrimination, income and wage inequality, welfare reform, antipoverty strategy (including education and training programs), homelessness, crime, and charitable behavior.','A research paper is required. This course meets the concentration writing requirement.','Ec 10a and Ec 10b or permission of the instructor.','O','',1815,NULL,'N','Y',2014,45),
	(1005,'2013','2483','Race in America','M., W., 1&#8211;2:30',' ','Examines the causes and consequences of racial inequality in America and evaluates the efficacy of various market and non-market solutions. Topics include: the racial achievement gap in education, the impact of crack cocaine on inner cities, racial differences in health, crime and punishment, labor market discrimination, social interactions and the effects of peer groups, affirmative action, and more.','Optional writing Requirement: This course offers an optional writing requirement which if completed will satisfy the concentration writing requirement. Offered in alternate years.','Ec 10a and Ec 10b.','O','',1816,NULL,'Y','N',2014,45),
	(1006,'2013','3029','Economics of Discontinuous Change','Tu., Th., 1-2:00, and a weekly section to be arranged',' ','Explores discontinuous changes in the economic position of groups and countries and presents mathematical and computer simulation models designed to illuminate these changes. Examples include growth/decline of trade unions, segregation of groups, development of linkages on the internet, changes in corporate work culture, growth of social pathologies in neighborhoods, and Malthusian concerns about the environment. Models include nonlinear simulations, neural networks, finite automata, evolutionary stable strategies, causal conjunctures, agent-based simulations, and genetic algorithms.','Writing requirement: A research paper is required. This course meets the concentration writing requirement. Students should have some mathematical background, but there is no prerequisite.','Ec 10a and Ec 10b.','O','',1818,NULL,'N','Y',2013,45);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(1007,'2013','52303','Education Reform in America','M., W., 10-11:30',' ','Introduces students to the methods and the research frontier in the economics of education. The first quarter of the course will cover common statistical methods in applied microeconomics, including instrumental variable models, regression discontinuities, difference-in-differences, and randomized inference. With these tools in hand, the course will critically survey the economics of education literature, placing particular emphasis on policies and practices designed to raise achievement among vulnerable populations. Topics will include achievement gaps, the role of incentives, the rise of charter schools, school turnaround efforts, and education\'s role in determining economic outcomes.','Writing requirement: A research paper is required. This course meets the concentration writing requirement.','Courses in introductory statistics, econometrics, and/or microeconomics would be useful preparation, but there are no official prerequisites. A non-trivial amount of math fluency is expected, however.','O','',1820,NULL,'N','Y',2013,45),
	(1008,'2013','14325','Keynes','Tu., Th., 4-6; F., at 10; M., at 7 p.m.; F., at 11','Sever Hall 310','This course explores the birth, death, and resurrection of The General Theory of Employment, Interest and Money from the Great Depression (1929-1939) to the Great Recession (2008-?). A major goal is to lay out a coherent argument that, for all its theoretical innovation, The General Theory did not deliver: the argument why a market system, even an idealized system with all of the warts removed, may fail to provide jobs for willing workers. In the process we will examine the orthodoxy that Keynes attacked and that resurfaced in the 1960s and 70s; the key concepts underlying the models implicit in The General Theory; and the attempts of the Keynesian mainstream to make peace with both Keynes and orthodoxy. We will also explore the applicability of The General Theory to the long run. A final section will view the present economic difficulties through a Keynesian lens.',NULL,'Economics 1010b or 1011b, or permission of instructor; a year of college calculus allowing students to understand mathematical notation and concepts (derivatives, maximization, etc.) even though mathematics will be used very sparingly.','O','',1936,NULL,'Y','N',2013,45),
	(1009,'2013','8732','Research in Behavior in Games and Markets','W., 11:30-1','Littauer Center M-15','Presents current research in Theory, Behavioral Economics, and Experimental Economics',NULL,NULL,'T','',2001,NULL,'Y','Y',2013,45),
	(1010,'2013','11493','Research in Contracts and Organizations','Tu., at 12','Littauer Center M-17','Participants discuss recent research in contracts and organizations and present their own work in progress. Open to doctoral students in economics.',NULL,NULL,'T','',2005,'hf','Y','Y',2013,45),
	(1011,'2013','8656','Economic Theory','Tu., Th., 10-11:30, and a 90-minute weekly section to be arranged.','Holden Chapel Main Room','Covers the theory of individual and group behavior. Topics include consumer theory, producer theory, behavior under uncertainty, externalities, monopolistic distortions, game theory, oligopolistic behavior, and asymmetric information.','Enrollment is limited to students in the Economics and Business Economics PhD programs.','Mathematics 116 or equivalent; can be taken concurrently.','T','',2010,'a','Y','N',2013,45),
	(1012,'2013','8659','Economic Theory','Tu., Th., 10-11:30, and a 90-minute weekly section to be arranged.','Harvard Hall 103','Topics include social choice theory, signaling, mechanism design, general equilibrium, the core, externalities, and public goods.',NULL,'Economics 2010a.','T','',2010,'b','N','Y',2013,45),
	(1013,'2013','4431','Economic Theory','Tu., Th., 1-2:30, and a 90-minute weekly section to be arranged.','Sever Hall 103','Topics include discrete-time and continuous-time dynamic programming, consumption, investment, economic growth, and business cycles.','Enrollment is strictly limited to PhD students in the Economics Department, Business Economics program, and PEG program. Qualified Harvard undergraduates may also enroll. No other students may take the course for credit or as auditors.',NULL,'T','',2010,'c','Y','N',2013,45),
	(1014,'2013','2041','Economic Theory','M., W., 8:30-10, and a 90-minute section to be arranged.','Harvard Hall 103','A basic course in graduate macroeconomics, including models of business fluctuations, analyses of monetary and fiscal policy, and introduction to open economy macroeconomic issues.','Enrollment is strictly limited to PhD students in the Economics Department, Business Economics program, and PEG program. Qualified Harvard undergraduates may also enroll. No other students may take the course for credit or as auditors.','Mathematics 116 or the equivalent; can be taken concurrently.','T','',2010,'d','N','Y',2013,45),
	(1015,'2013','0339','Microeconomic Theory I','M., W., 8:30-10 and a weekly section to be arranged','KSG - Littauer 230','A comprehensive course in economic theory designed for doctoral students in all parts of the university. Topics include consumption, production, behavior toward risk, markets, and general equilibrium theory. Also looks at applications to policy analysis, business decisions, industrial organization, finance, and the legal system. Undergraduates with appropriate background are welcome, subject to the instructor\'s approval.','Students may receive credit for both API-111 and API-101/API-105 only if API-101/105 is taken first. API-111 and API-109 cannot both be taken for credit. Also offered by Harvard Kennedy School as API-111 and by the Business School as HBS 4010. Please note that the first day of class for this course will be on Friday, September 6, in L-230 at the regular meeting time, 8:30 a.m. - 10 a.m. Thereafter the course will be on Mondays and Wednesdays.','Multivariate calculus and one course in probability theory. Thorough background in microeconomic theory at the intermediate level.','T','',2020,'a','Y','N',2013,45),
	(1016,'2013','4058','Microeconomic Theory II','M., W., 8:30-10 and a weekly section to be arranged','KSG - Rubenstein G-20','A continuation of Economics 2020a. Topics include game theory, economics of information, incentive theory, and welfare economics.','Offered jointly with the Kennedy School as API-112 and with the Business School as 4011.','Economics 2010a or 2020a.','T','',2020,'b','N','Y',2013,45),
	(1017,'2013','3828','Psychology and Economics','W., 1-3','Sever Hall 203','Explores economic and psychological models of human behavior. Topics include bounded rationality, intertemporal choice, decision making under uncertainty, inference, choice heuristics, and social preferences. Economic applications include asset pricing, corporate finance, macroeconomics, labor, development, and industrial organization.','Primarily for graduate students but open to undergraduates.','Knowledge of multivariable calculus and econometrics.','T','',2030,NULL,'Y','N',2013,45),
	(1018,'2013','8485','Experimental Economics','F., 9-12','Sever Hall 103','This course discusses techniques of experimental economics and illustrates design and methodological issues in discussing recent topics in behavioral economics. At the end of the course students should be able to design their own experiments. For students who are familiar with experiments and who are already running experiments I will offer an opportunity to discuss their design ideas and to receive detailed feedback. The suggested topics include (1) an introduction to lab experiments, potential objections against lab evidence, generalizability and experimental methods, (2) classic experimental designs (markets, bargaining, public goods), (3) morality, (4) sorting, (5) formation of preferences and personality, (6) psychology of incentives (7) preferences for consistency, (8) reference dependent preferences and labor supply, and (9) non-binding default rules. Students\' task for the course is to prepare a proposal for an experiment.','Open to undergraduates with permission of the instructor. Offered jointly with the Business School as 4160.',NULL,'T','',2040,NULL,'Y','N',2013,45),
	(1019,'2013','2427','Field Experiments','Tu., 4:30-6',' ','Students will design and run field experiments as a research methodology. Students will refine their own experimental designs and be able to run them by the end of the course, leading to an academic paper.','Offered jointly with the Business School as 4430. Enrollment is limited to Doctoral students intending to run a field experiment in the near future.',NULL,'T','',2041,NULL,'N','Y',2014,45),
	(1020,'2013','3690','Game Theory I: Equilibrium Theory','M., 4-7 p.m.','Barker Center 024 (Mcfadden Room)','Equilibrium analysis and its applications. Topics vary, but typically include equilibrium refinements (sequential equilibrium), the equilibria of various classes of games (repeated games, auctions, signaling games) and the definition and application of common knowledge.',NULL,'Economics 2010a or permission of the instructor.','T','',2052,NULL,'N','Y',2013,45),
	(1021,'2013','3634','Market Design and Electronic Marketplaces','F., 9-12',' ','Explores the theory and practice of market design, with prominent examples drawn from auctions, labor markets, prediction markets and kidney exchange. In this year\'s version of the course, we\'ll emphasize online markets, including online advertising, Internet infrastructure, and collecting and analyzing data from the web. The prerequisite is Game Theory.','Open to undergraduates with permission of the instructors. Offered jointly with the Business School as 4150.','Game Theory.','T','',2056,'a','Y','N',2014,45),
	(1022,'2013','0402','Topics in Market Design','Tu., Th., 11:30-1','Memorial Hall 303','Studies topics in market design, focusing on auctions, auction-based marketplaces and platform markets. Covers methods and results from theory, empirical work, econometrics and experiments, highlighting practical issues in real-world design.',NULL,NULL,'T','',2056,'b','Y','N',2013,45),
	(1023,'2013','3755','Rationality and Choice','Hours to be arranged.',' ','The course involves critical examination of alternative approaches to rationality, which is a central concept in economics, politics and the other social sciences, moral and political philosophy, and legal theory, including law and economics.',NULL,NULL,'T','',2057,NULL,'N','Y',2014,45),
	(1024,'2013','2872','Networks and Social Capital','Hours to be arranged.',' ','Provides a rigorous theoretical introduction into network models. Discusses the emerging empirical literature on economic and social networks. Topics include the role of networks in technological progress, buyer-supplier networks, and social capital.',NULL,NULL,'T','',2058,NULL,'N','Y',2014,45),
	(1025,'2013','3825','Decision Theory','F., 9-12','Littauer Center M-17','The course focuses on classical models of choice in abstract settings, as well as uncertain and intertemporal environments. We will also study recent models that incorporate insights from psychology, such as temptation and self-control.',NULL,NULL,'T','',2059,NULL,'Y','N',2013,45),
	(1026,'2013','1404','Contract Theory','M., W., 10-11:30','Littauer Center M-17','Recent developments in contract theory. Includes hidden action and hidden information models, dynamic agency issues, incomplete contracts, and applications of contract theory to theories of the firm and corporate financial structure.',NULL,NULL,'T','',2060,NULL,'Y','N',2013,45),
	(1027,'2013','5647','Normative Economics','Hours to be arranged',' ','This course offers a rigorous approach to normative economics. Voting, bargaining, cooperative game theory, social choice, mechanism design, equitable cost allocation, fair division, welfare analysis of taxation, and more. Students should have an interest and ability to work with abstract mathematics and axiomatic reasoning.',NULL,NULL,'T','',2070,NULL,'Y','N',2014,45),
	(1028,'2013','6576','Economics and Politics: The Foundations of Economics in Political Theory','W., 2-4','Littauer Center M-15','Offers graduate students in relevant disciplines the chance to study the historical origins of central ideas in modern economics and to discuss their philosophical character.',NULL,'A basic knowledge of economics is assumed.','T','',2080,NULL,'Y','N',2013,45),
	(1029,'2013','50769','Social Choice Theory','M., 1-3',' ','A basic course in social choice theory and its analytical foundations. The subject matter will include possibility theorems in voting and in welfare economics. Attention will be paid to implementation theory, the theory of justice, and the analysis of liberties and rights.',NULL,NULL,'T','',2082,NULL,'Y','N',2014,45),
	(1030,'2013','16767','Economics of Inequality and Poverty','Hours to be arranged',' ','A general course on the evaluation and axiomatic measurement of inequality and poverty, and on the analysis of contemporary economic problems in that light.',NULL,NULL,'T','',2085,NULL,'Y','N',2014,45),
	(1031,'2013','32489','Advanced Topics in Theory','F., 3-5','Littauer Center M-15','The class will read and discuss current research in economics with a focus on game theory and decision theory. Students will be expected to make a verbal presentation.','Course will start in late October.','Economics 2010a or permission of the instructor.','T','',2087,'hfr','Y','Y',2013,45),
	(1032,'2013','89713','History of Economic Thought I','W., 5:30-8:30 p.m.',' ','Covers the history and philosophy of economic thought from the classics to the present. Some readings explore the relationship to other social sciences, to mathematics, biology, and physics. Others examine the way in which historical events have affected the evolution of economics.','Jointly offered with the Business School as 4811.',NULL,'T','',2091,NULL,'Y','N',2014,45),
	(1033,'2013','63648','History of Economic Thought II','Hours to be arranged',' ','A continuation of Economics 2091.','Offered jointly with the Business School as 4812.',NULL,'T','',2092,NULL,'N','Y',2014,45),
	(1034,'2013','7213','Econometrics I','M., W., 10-11:30','Sever Hall 214','First half: Review of probability; statistical decision theory and asymptotic frequentist inference; applications to the estimation of income inequality, as well as to experimental evidence on the effect of class size reductions. Second half: Develop linear predictors as a way of describing population relationships and omitted variable bias; the role of panel data in dealing with omitted variable bias; random effects models, motivated by the measurement of classroom effects and teacher effects. The population models imply moment conditions, which are used for inference.','Enrollment limited to PhD candidates in economics, business economics, health policy, public policy, and political economy and government (PEG).','Probability (Stat 110), Linear Algebra and Calculus (Math 21a and 21b), and Real Analysis (Math 112).','T','',2110,NULL,'Y','N',2013,45),
	(1035,'2013','2352','Introduction to Applied Econometrics','Tu., Th., 2:30-4','Sever Hall 213','Introduction to methods employed in applied econometrics, including linear regression, instrumental variables, panel data techniques, generalized method of moments, and maximum likelihood.','Enrollment limited to PhD candidates in economics, business economics, health policy, public policy, and political economy and government (PEG).','Economics 2110.','T','',2120,NULL,'N','Y',2013,45),
	(1036,'2013','7210','Econometric Methods','Tu., Th., 1-2:30','Emerson Hall 108','Econometric methods for cross-section and panel data. Topics include maximum likelihood, generalized method of moments, bootstrapping, discrete choice models, duration models, nonparametric methods, quantile regression, panel data, and treatment effects estimators.',NULL,'Economics 2120 or equivalent.','T','',2140,NULL,'N','Y',2013,45),
	(1037,'2013','4414','Time Series Analysis','Tu., Th., 8:30-10','Littauer Center M-16','A survey of modern time series econometrics. Topics include univariate models, vector autoregressions, linear and nonlinear filtering, frequency domain methods, unit roots, structural breaks, empirical process theory asymptotics, forecasting, and applications to macroeconomics and finance.',NULL,NULL,'T','',2142,NULL,'Y','N',2013,45),
	(1038,'2013','7686','Advanced Applied Econometrics','M., W., 11:30-1',' ','An introduction to the theory and application of recently developed econometric techniques used in advanced applied work. Simulation techniques, estimation subject to inequality restrictions, as well as semiparametric and nonparametric tools will be studied in a variety of empirical contexts.',NULL,NULL,'T','',2144,NULL,'N','Y',2014,45),
	(1039,'2013','8715','Topics in Financial Econometrics','F., 4-7 p.m.',' ','A seminar course in financial econometrics. The topics covered include testing stylized facts in finance, robust inference, testing return predictability and market efficiency, inference in consumption-based asset pricing models and applications to real data.',NULL,'Economics 2120 or equivalent.','T','',2146,NULL,'Y','N',2014,45),
	(1040,'2013','7236','Computational Economics','W., 2:30-5:30','Divinity Ave., 2 18 (Yenching Auditorium)','Graduate introduction to computational approaches for solving economic models. Formulate economic problems in computationally tractable form and use techniques from numerical analysis to solve them. Computational techniques in the current economics literature will be examined. Topics include solving dynamic optimization problems, computing equilibria of games and estimating structural models.',NULL,NULL,'T','',2149,NULL,'Y','N',2013,45),
	(1041,'2013','2372','Research in Econometrics','M., at 12:30','Littauer Center M-17','Participants discuss recent research in econometrics and present their own work in progress. Open to doctoral students in economics.','This course must be taken Sat/Unsat.',NULL,'T','',2162,NULL,'Y','Y',2013,45),
	(1042,'2013','8510','Comparative Historical Economic Development','M., W., 1-2:30','Harvard Hall 103','The course examines the historical origins of differences in the economic and social development of societies. Participants discuss recent research in the field and present their own work in progress.','This course is targeted to second-year Ph.D. students in economics. It is not open to undergraduate or Masters students. The course fulfills the distribution requirement.',NULL,'T','',2325,NULL,'Y','N',2013,45),
	(1043,'2013','8092','Economic Development: Theory, Policy, and Evidence','M., W., 11:40-1, and a weekly section, F., 1-2:30',' ','Provides a graduate-level overview of the theory of and evidence on economic development from a policy-oriented perspective. Aim is to allow students to analyze policy debates surrounding development from a broad and rigorous analytical base.','Offered jointly with the Kennedy School as PED-101.',NULL,'T','',2327,NULL,'Y','N',2014,45),
	(1044,'2013','9475','The Emergence of Modern Economic Growth: A Comparative and Historical Analysis','Hours to be arranged',' ','Overview and analysis of comparative economic development during the last half millennia. Examines the emergence of modern economic growth in Europe after 1500, and the forces that led to the great divergence in prosperity in the 19th century. Also considered: colonialism, communism, fascism, and revolution.',NULL,NULL,'T','',2328,NULL,'Y','N',2014,45),
	(1045,'2013','2588','History and Human Capital','M., W., 10-11:30',' ','Explores a range of subjects concerning human capital, historically and comparatively. Topics include fertility, mortality, health, immigration, women\'s work, child labor, retirement, education, inequality, slavery, unionization, and governmental regulation of labor, all within the broader context of economic history.','Satisfies the graduate distribution requirement. Open to undergraduates on a limited basis with permission of instructor.',NULL,'T','',2330,NULL,'N','Y',2014,45),
	(1046,'2013','6800','Historical Perspectives on Current Economic Issues','F., 9-12','Sever Hall 201','Comparative economic history emphasizing sources of economic growth and development. Topics include technological change and industrialization, institutions, the Great Depression and financial regulation, migration and adjustment to economic shocks, public infrastructure, labor markets and wage inequality, and health. Each topic is motivated by a current concern and develops methods for historical analysis to inform modern economic questions.','Satisfies the graduate distribution requirement. Open to undergraduates on a limited basis with permission of instructor.',NULL,'T','',2333,NULL,'N','Y',2013,45),
	(1047,'2013','8183','Economic History Lunch','Fall: M., 4-5:30; Spring: F., 12:30-2','Littauer Center M-17','Participants discuss recent research in economic history and present their own work in progress.','Primarily, but not exclusively, for doctoral students in economics who have passed their oral examinations. Popularly known as The History Tea.',NULL,'T','',2339,'r','Y','Y',2013,45),
	(1048,'2013','0815','Workshop in Religion, Political Economy, and Society','Th., 1-2:30','Littauer Center M-16','Topics on the interplay between religion and the social sciences.',NULL,NULL,'T','',2350,NULL,'N','Y',2013,45),
	(1049,'2013','2990','Development Economics I: Microeconomic Issues','W., 3-5; M., 3-5','Harvard Hall 103','Topics include agricultural issues such as peasant behavior, land tenancy, interlinked markets; credit and insurance market problems and institutions; health, nutrition, and productivity; gender bias; education; and technology adoption.',NULL,NULL,'T','',2390,'b','Y','N',2013,45),
	(1050,'2013','0388','Development Economics II: Macroeconomic Issues','M., W., 1-2:30','Harvard Hall 103','The first part will cover macro-economic topics including aggregative and non-aggregative growth models, growth and development accounting and models of technology diffusion and choice. The second part will evaluate the role of governance/institutional design in affecting development.','Offered jointly with the Kennedy School of Government as PED-319.',NULL,'T','',2390,'c','N','Y',2013,45),
	(1051,'2013','1926','Research in Economic Development','Th., 12-1:30',' ','Participants discuss recent research in development economics and present their own work in progress. Open to doctoral students in economics who have passed their oral examinations.','Popularly known as the Development Lunch.',NULL,'T','',2390,'dhf','Y','Y',2013,45),
	(1052,'2013','62879','The Design of Development Policy: From Research to Practice','Hours to be arranged',' ','Development research is fascinating in part because it has a direct impact on public policy. Yet the pathways to impact are very different, from shaping how we evaluate public and non-profit programs to setting countrywide goals. This course will take a micro-economic perspective and critically review the distinct ways in which research affects and is affected by public policy. General topics will include: the debate over randomized evaluations, the creation and diffusion of policy innovations, the tension between micro and macro policy approaches and the role of theory. Specific areas covered will include Finance, Education and Public health and Governance.','The course will presumes knowledge of an advanced statistics course. Open to undergraduates with permission of the instructor. Jointly listed with the Kennedy School as PED-330.',NULL,'T','',2393,NULL,'N','Y',2014,45),
	(1053,'2013','7072','Topics in Macroeconomics','W., 2-5','Littauer Center M-17','Investigates the effect of financial market imperfections on aggregate investment and asset prices. Topics include financial persistence and amplification mechanisms, fire sales and limits to arbitrage, leverage cycles, asset price bubbles, financial fragility and financial contagion.',NULL,NULL,'T','',2410,'a','N','Y',2013,45),
	(1054,'2013','1746','Macroeconomics After the Crisis: Models with Lack of Commitment','Tu., Th., 4-5:30',' ','The course will start by motivating the importance of general equilibrium models with limited com-mitment. We present the main characteristics of the following models: collateral, bankruptcy, exclusionfrom the market and, if the time allows, penalty in the utility function. In the collateral models we present application to regulation of financial markets and non-conventional monetary policy. In bankruptcy law we study the features to protect lenders and preservation of firm\'s value in order to maximize welfare. In exclusion from the market we study models of international defaultand justification of currency unions.',NULL,NULL,'T','',2410,NULL,'N','Y',2013,45),
	(1055,'2013','47596','Political Economics','Tu., 2-4','Sever Hall 213','Discusses several research areas in political economy, including the origins of the state, comparative political systems, theories of economic reform, fiscal problems in democracies, rule of law, privatization, regulation, and elections and the economy.',NULL,NULL,'T','',2412,'a','Y','N',2013,45),
	(1056,'2013','62703','Law, Economics, and Politics','W., 2&#8211;4',' ','The course will discuss a range of topics covering political economy and law and economics. The topics will include: determinants of economic growth, social capital, legal systems and traditions, regulation, courts, public and private ownership, and economic transition.',NULL,NULL,'T','',2412,'b','N','Y',2014,45),
	(1057,'2013','59539','Introduction to Formal Political Economy','Hours to be arranged',' ','This class tries to familiarize students with the basics in formal political economy, and give a sense of the research frontier. Topics include models of collective choice, information aggregation in elections, legislative decision-making, and lobbying.',NULL,NULL,'T','',2412,'c','N','Y',2014,45),
	(1058,'2013','5946','Research in Macroeconomics','Tu., 11:30-1','Littauer Center M-15','Participants discuss recent research in macroeconomics and present their own work in progress. Open to doctoral students in economics who have passed their oral examinations.','Popularly known as the Macro Lunch.',NULL,'T','',2420,'hf','Y','Y',2013,45),
	(1059,'2013','97507','Reading Course in Monetary and Fiscal Policy','W., 2:30-4',' ','A reading course that allows students to discuss and evaluate recent research in the analysis of monetary and fiscal policies. Students will be expected to participate in formally presenting, and critiquing, unpublished or newly published papers.','Students taking the course for credit will also be expected to undertake research papers of their own.',NULL,'T','',2421,NULL,'N','Y',2014,45),
	(1060,'2013','1339','Public Economics and Fiscal Policy I','M., W., (F.), 11:30-1','Littauer Center M-16','This course covers basic issues in the optimal design of tax and social insurance policies, with emphasis on combining theoretical models with empirical evidence. Topics include efficiency costs and incidence of taxation, income taxation, transfer and welfare programs, public goods and externalities, optimal social insurance, and welfare analysis in behavioral models.',NULL,'Economics 2010a and 2010b or Economics 2020a and 2020b.','T','',2450,'a','Y','N',2013,45),
	(1061,'2013','6478','Public Economics and Fiscal Policy II','M., W., 11:30-1; F., 11:30-1','Littauer Center M-16','This course covers theoretical and empirical applications of public economics to policy debates. Topics include education, local public finance, fiscal federalism, housing policy, corporate and international taxation, social security, and macroeconomic stabilization using fiscal policy.',NULL,'Economics 2010a and 2010b or Economics 2020a and 2020b. Students are strongly encouraged to take Economics 2450a before taking 2450b.','T','',2450,'b','N','Y',2013,45),
	(1062,'2013','7617','Health Economics Workshop','W., 4-6',' ','Focuses on theory, econometric models, and public policy of health care. Frontier work in health economics presented and discussed by instructors and outside speakers.','May be taken for credit only by dissertation students writing a research paper. Offered jointly with the Kennedy School as SUP-951.',NULL,'T','',2460,NULL,'N','Y',2013,45),
	(1063,'2013','83396','Health Economics','Tu., Th., (F.), 2:30-4','Littauer Center M-17','This course surveys topics in health economics. It touches on public sector issues, the industrial organization of health care markets, interactions between health and labor markets, and health in developing countries. Theory and empirical work are presented.',NULL,NULL,'T','',2465,NULL,'N','Y',2013,45),
	(1064,'2013','6834','Research in Public Economics and Fiscal Policy: Research Seminar','Tu., 1-2:30','Littauer Center M-16','Participants discuss recent research in public economics and fiscal policy and present their own work in progress. Open to doctoral students in economics who have passed their oral examinations.',NULL,NULL,'T','',2480,NULL,'Y','Y',2013,45),
	(1065,'2013','9061','The Economics of National Security Seminar','Tu., 6-9 p.m.',' ','Considers a range of issues relating to national security, including bioterrorism, the market for nuclear weapons, the defense industry, the dependence on imported oil, intelligence, sanctions, etc.','Speakers will be both experts with experience in this field and economists doing research on these issues. Seminar participants will be economics department faculty and selected graduate students.',NULL,'T','',2490,NULL,'N','Y',2013,45),
	(1066,'2013','4537','International Trade','M., W., 8:30-10','Littauer Center M-15','Provides a broad overview of theory and evidence concerning international trade, direct foreign investment, and trade policy.','Strongly recommended as preparation for Economics 2530b. Open to undergraduates only with permission of instructor.','Economics 2010a and 2010b.','T','',2530,'a','Y','N',2013,45),
	(1067,'2013','7144','International Finance','M., W., 8:30-10','Littauer Center M-17','Financial aspects of growth and income determination in open economies. Topics include international business cycle, monetary and exchange rate regimes, capital flows, and current issues in international macroeconomic policy.',NULL,'Economics 2530a provides extremely useful background.','T','',2530,'b','N','Y',2013,45),
	(1068,'2013','6410','Advanced Topics in International Trade','M., W., 10-11:30','Littauer Center M-17','Covers advanced theoretical and empirical topics concerning the determinants of world trade patterns.',NULL,'Economics 2530a or permission of instructor.','T','',2535,NULL,'N','Y',2013,45),
	(1069,'2013','4008','Research in International Economics','W., at 12','Littauer Center M-17','Participants discuss recent research in international economics and present their own work in progress. Open to doctoral students in economics who have passed their oral examinations.','Popularly known as the International Lunch.',NULL,'T','',2540,'hf','Y','Y',2013,45),
	(1070,'2013','3766','Industrial Organization I','M., W., 1-2:30','Littauer Center M-16','Applied work in industrial organization. Static analysis (theory, estimation): demand systems, cost functions, and game theoretic concepts of equilibrium and their application. Dynamic analysis (theory, computation, estimation): single agent problems, dynamic games and their application.',NULL,NULL,'T','',2610,NULL,'Y','N',2013,45),
	(1071,'2013','2302','Industrial Organization II','M., W., 1-2:30','Emerson Hall 104','Application of industrial organization to problems of public policy. Applied analysis of antitrust policy, network industries, vertical relationships, auctions, and other topics depending on interest.','Students are urged to take Economics 2610 before Economics 2611.',NULL,'T','',2611,NULL,'N','Y',2013,45),
	(1072,'2013','5981','Research in Industrial Organization','Tu., 11:30-1','Littauer Center M-16','Participants present their own research in progress in an informal setting. Open to doctoral students in economics who have passed their general examinations and are in the early stages of their dissertations.',NULL,NULL,'T','',2640,'hf','Y','Y',2013,45),
	(1073,'2013','9819','The Economics of Organizations Workshop','Hours to be arranged',' ','Speakers present current research in the field in a seminar setting.','Offered jointly with the Business School as 4230.',NULL,'T','',2665,NULL,'Y','Y',2014,45),
	(1074,'2013','6913','Organizational Economics','Hours to be arranged',' ','Theoretical and empirical work on organizations. Topics include agency problems inside organizations, boundaries of the firm, relational contracting, authority, hierarchies, delegation, decentralization, and nonstandard organizational arrangements (including joint ventures, venture capital, and public ownership).','//Offered jointly with the Business School as 4180.','Economics 2020.','T','',2670,NULL,'N','Y',2014,45),
	(1075,'2013','6529','Environmental, Natural Resource, and Climate Change Economics','Tu., Th., 1-2:30','Littauer Center M-17','Basic theory and models. Externalities, common property, public goods, pollution control, renewable and non-renewable resources, discounting, uncertainty, cost-benefit analysis, green accounting, sustainability, climate change.','Students welcome from other departments and programs. There is a choice of a research paper or final exam.','Graduate price theory at level of Economics 2010 or 2020.','T','',2680,NULL,'Y','N',2013,45),
	(1076,'2013','4324','Environmental Economics and Policy Seminar','W., 4-5:30','KSG - Littauer 382','Selected topics in environmental and resource economics. Emphasizes theoretical models, quantitative empirical analysis, and public policy applications. Includes invited outside speakers.','Primarily for graduate students in economics or related fields with environmental interests. Offered jointly with the Kennedy School as API-905Y.','Graduate-level course in microeconomic theory.','T','',2690,'hf','Y','Y',2013,45),
	(1077,'2013','2847','Asset Pricing I','Tu., Th., 2:30-4','Sever Hall 110','An introduction to financial economics emphasizing discrete-time models and empirical applications. Reviews basic asset pricing theory. Discusses empirical topics including predictability of stock and bond returns, the equity premium puzzle, and intertemporal equilibrium models.','Offered jointly with the Business School as 4209.','Economics 2010a or 2020a, or permission of instructor.','T','',2723,NULL,'Y','N',2013,45),
	(1078,'2013','1427','Corporate Finance','Tu., Th., 11:30-1','HBS - Cumnock 230','Theory and empirical evidence on capital structure, dividends, investment policy, and managerial incentives. Topics include banking, corporate governance, and mergers.','Offered jointly with the Business School as 4223.','Economics 2060.','T','',2725,NULL,'Y','N',2013,45),
	(1079,'2013','4451','Theoretical and Empirical Perspective on Entrepreneurship: Economics and Finance','Hours to be arranged',' ','Entrepreneurship is a complex phenomenon that has attracted little academic attention. This course explores the emerging work in this area. Students taking the course for credit will be expected to complete two referee reports and a paper.','Offered jointly with the Business School as 4350.',NULL,'T','',2726,NULL,'N','Y',2013,45),
	(1080,'2013','9055','Empirical Methods in Corporate Finance','Th., 2:30-5:30',' ','Examines empirical research in corporate finance. Covers empirical research methodology, financial institutions, and financial policy. Major emphasis is on how to do well-executed and persuasive research in corporate finance.','Structured to minimize overlap with Economics 2725. Seminar format; students write referee reports and a research paper. Offered jointly with the Business School as 4220.',NULL,'T','',2727,NULL,'N','Y',2013,45),
	(1081,'2013','8633','Behavioral Finance','W., 1:30-3:30','Science Center 110','Deals with theoretical and empirical approaches to the study of financial markets using psychological or behavioral ideas. Topics include limited arbitrage, predictability of security returns, and trading volume.',NULL,NULL,'T','',2728,NULL,'N','Y',2013,45),
	(1082,'2013','1379','Research in Financial Economics','F., 12-1:30','Littauer Center M-16','Participants discuss recent research in financial economics and present their own work in progress. Open to doctoral students in economics who have passed their oral examinations.','Offered jointly with the Business School as 4601.',NULL,'T','',2770,'hf','Y','Y',2013,45),
	(1083,'2013','4862','Labor Market Analysis','M., W., 10-11:30','Littauer Center M-16','Theoretical and empirical research on labor markets. Wage determination covers equalizing differences, human capital, job mobility, and incentive models. Labor supply covers life-cycle models. Labor demand includes minimum wage and union models.',NULL,NULL,'T','',2810,'a','Y','N',2013,45),
	(1084,'2013','3206','Labor Economics and Labor Market Institutions','M., W., 10-11:30',' ','Examines the operation of the labor market and evaluation of labor market policies. Topics: labor econometrics, theories of wage determination, changes in the wage structure, unemployment, labor market institutions, and globalization and the labor market.',NULL,NULL,'T','',2810,'b','N','Y',2014,45),
	(1085,'2013','5188','Social Economics','M., W., 8-9:30',' ','Applies the tools of economics to explore social issues including crime, discrimination, racial and gender differences, poverty, family structure, urban problems, social interactions and peer effects, and intergenerational mobility.',NULL,NULL,'T','',2811,NULL,'N','Y',2013,45),
	(1086,'2013','0230','Research in Labor Economics','Tu., 1-2:30','Littauer Center M-16','Participants discuss recent research in labor economics and present their own work in progress. Open to doctoral students in economics who have passed their oral examinations.',NULL,NULL,'T','',2812,'hf','Y','Y',2013,45),
	(1087,'2013','7488','Economics of Science','Th., 2:30-5:30',' ','Analyzes economic issues regarding the role of science and RD in the economy and in the deployment and productivity of scientists, engineers, and highly skilled technical workers. Topics include: wage levels/employment prospects; stipend policy, education/recruitment, student unionization/post-doc organization, career choices/trajectories, with reference to women; scientific competition/collaboration.',NULL,NULL,'T','',2880,NULL,'N','Y',2013,45),
	(1088,'2013','6311','Economics of Science and Engineering Workshop','F., 12-1:30',' ','Focus on work force and career issues. Topics include: Effects of globalization on work force and innovation, growth of networks in work; impact of career incentives on productivity; university policies; mobility between academe and industry; link between ideas and outputs.','Offered jointly with the Business School as 4245.',NULL,'T','',2888,'r','Y','Y',2013,45),
	(1089,'2013','4174','Research Paper','',' ','Intended to fulfill the Research Paper Requirement for the PhD degree in Economics.','Ordinarily, this course is taken during the spring term of the second year of graduate study.',NULL,'G','',3000,NULL,'Y','Y',2013,45),
	(1090,'2013','3493','Reading and Research','',' ','Individual work or work in small groups (with a professor or lecturer in residence) in preparation for the general examination for the PhD degree, or work on special topics not included in course offerings.',NULL,NULL,'G','',3005,NULL,'Y','Y',2013,45),
	(1091,'2013','4579','Direction of Doctoral Dissertations','',' ',NULL,'In all cases, the dissertation topic must have been formally submitted to, and approved by, a dissertation adviser.',NULL,'G','',3010,NULL,'Y','Y',2013,45),
	(1092,'2013','0109','The Behavioral and Experimental Economics Workshop','','Littauer Center M-16','For students with an interest in economic theory. Faculty presentations by Harvard and MIT economists and invited guests. The location alternates between Harvard and MIT.',NULL,'Economics 2010a (or 2020a) and 2010b (or 2020b).','G','',3011,NULL,'Y','Y',2013,45),
	(1093,'2013','53875','The Theory Workshop','','Littauer Center M-16','For students with an interest in economic theory. Faculty presentations by Harvard and MIT economists and invited guests. The location alternates between Harvard and MIT.',NULL,NULL,'G','',3086,NULL,'Y','Y',2013,45),
	(1094,'2013','13964','Applied Theory: Research Workshop','',' ','Presentations of current research in the Applied Theory Field.',NULL,NULL,'G','',3087,NULL,'Y','Y',2013,45),
	(1095,'2013','4392','The Econometrics Workshop','','Littauer Center M-15','Outside speakers and faculty present current research topics in theory and applications of econometrics.',NULL,NULL,'G','',3163,'hf','Y','Y',2013,45),
	(1096,'2013','0639','Economic History Workshop','','Littauer Center M-16','Intended for students writing dissertations related to economic history themes and/or methodology and for others with interests in economic history. Discusses research papers presented by scholars at Harvard and elsewhere.',NULL,NULL,'G','',3336,'hfr','Y','Y',2013,45),
	(1097,'2013','2532','Economic Development Workshop','','Harvard Hall 104','Fall speakers cover issues in growth and development. Spring speakers alternate between \"growth and institutions,\" focusing on the macro aspects of growth and development, and \"labor and development,\" focusing on the micro aspects.',NULL,NULL,'G','',3390,'hf','Y','Y',2013,45),
	(1098,'2013','2126','The Monetary and Fiscal Policy Seminar','','Littauer Center M-15','Seminar speakers present papers on macroeconomic topics, including issues relating to monetary and fiscal policies, economic growth, the role of institutions, and other research issues in the field.','Popularly referred to as the Macro Seminar.',NULL,'G','',3410,NULL,'Y','Y',2013,45),
	(1099,'2013','3436','The Public Economics and Fiscal Policy Seminar','','Littauer Center M-16','Invited speakers present theoretical and empirical research on a broad range of topics related to the design of government policy.',NULL,NULL,'G','',3450,'hf','Y','Y',2013,45),
	(1100,'2013','5309','Research in Health Economics','',' ','Participants discuss recent research in health economics. Course may also include presentation of original research by participants. Open to doctoral students only.',NULL,NULL,'G','',3460,'c','Y','N',2013,45),
	(1101,'2013','5777','The International Economics Workshop','','Littauer Center M-15','Outside speakers and faculty present research papers in all aspects of international economics, including theory, econometrics, and policy.',NULL,NULL,'G','',3530,'hf','Y','Y',2013,45),
	(1102,'2013','3318','The Industrial Organization Workshop','','Littauer Center M-16','Speakers present current research in the field in a seminar setting.',NULL,NULL,'G','',3650,'hf','Y','Y',2013,45),
	(1103,'2013','4325','The Law, Economics, and Organizations Workshop','','Law - Hauser 105','The presentation of work in progress in the field of law, economics, and organizations. Presentations by members of the various Harvard faculties, outside speakers, and graduate students.','Offered jointly with the Law School as 96250-11 and with the Business School as 4670.',NULL,'G','',3660,'hf','Y','Y',2013,45),
	(1104,'2013','1227','Research in Environmental Economics','',' ','Participants discuss recent research in environmental and natural resource economics and present their own work in progress.','Open to doctoral students only.',NULL,'G','',3680,'hf','Y','Y',2013,45),
	(1105,'2013','4107','The Financial Economics Workshop','','Harvard Hall 104','Outside speakers present current research in the field in a seminar setting.',NULL,NULL,'G','',3723,'hfr','Y','Y',2013,45),
	(1106,'2013','4066','The Labor Economics Workshop','','Littauer Center M-16','Outside speakers present research concerning the operation of labor markets.',NULL,NULL,'G','',3810,'chfr','Y','Y',2013,45),
	(1107,'2013','83688','Data and Computation on the Internet','M., W., 4-5:30',' ','This course explores the Internet as a central component of modern scientific data processing and computation. We will examine the architecture of the Internet and the models of computation and data with which it is compatible. Through readings and exercises, students will explore the trade-offs of these various models and gain an appreciation for successful Internet-oriented system design for modern, federated, data- and compute-intensive scientific research. Students will complete a team project to develop an Internet-based system for scientific data processing. Python will be used for examples.',NULL,'A course in object-oriented programming (e.g. Computer Science 51) and familiarity with the Unix operating system or variants.','T','',263,NULL,'Y','N',2014,46),
	(1108,'2013','27235','Kinetic Methods for Fluids: Theory and Applications','W., 3-5, M., 7-9 p.m.',' ','Systematic introduction to kinetic methods for studying fluids, based on the lattice Boltzmann equation. Emphasizes theory, including discrete dynamics and symmetry, as well as hands-on programming of basic algorithms for fluid flow simulations, paying attention to understanding of the theoretical basis and connection to real fluid physics. The course lays the foundation for further research on the method extensions, particularly in complex fluids and micro/nano-fluidics and presents specific applications in various science and engineering problems.',NULL,'Knowledge of basic classical physics, fluid dynamics, and numerical methods are desirable.','T','',272,NULL,'N','Y',NULL,46),
	(1109,'2013','70261','Computational Fluid Dynamics','Tu., Th., 10-11:30','Maxwell Dworkin 323','A theoretical and practical introduction to the key tools in computational fluid dynamics. The course will examine a range of numerical algorithms relevant to fluids modeling, analyzing the stability, convergence and accuracy of each. Students will implement an extensive range of CFD algorithms. Topics include the hyperbolic partial differential equations and conservation laws, with a focus on numerical discretization via discontinuous Galerkin finite element methods, followed by simulation of viscous incompressible fluids via the continuous Galerkin finite element method.',NULL,'A first course in scientific computing, e.g. Applied Mathematics 111 or 205, and knowledge of computer programming.','T','',274,NULL,'N','Y',2013,46),
	(1110,'2013','18739','Computational Design of Materials','M., W., 2:30-4','Maxwell Dworkin 319','This course will provide the background and an extensive set of examples showing how computational methods are applied to modern design of materials with desired functionality. The methods will span multiple length and time scales, including molecular dynamics simulations, first-principles approaches, stochastic methods for optimization and sampling, and continuum elasticity theory. Examples will include problems in electronic and photonic devices, materials for energy conversion, storage, and environmental protection, and those related to mechanical strength of materials.',NULL,'Undergraduate coursework in quantum mechanics, solid state physics, thermodynamics and statistical mechanics is recommended. Knowledge of physical chemistry and solid mechanics is required.','T','',275,NULL,'Y','N',2013,46),
	(1111,'2013','6395','Mathematical Methods in the Sciences','M., W., F., at 11','Northwest Building B103','Complex numbers. Multivariate calculus: partial differentiation, directional derivatives, techniques of integration and multiple integration. Vectors: dot and cross products, parameterized curves, line and surface integrals. Vector calculus: gradient, divergence and curl, Green\'s, Stokes\' and Gauss\' theorems, including orthogonal curvilinear coordinates. Applications in electrical and mechanical engineering.','May not be taken for credit by students who have passed Mathematics 21a. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Mathematics 1b or equivalent.','P','',21,'a','Y','N',2013,47),
	(1112,'2013','5074','Mathematical Methods in the Sciences','M., W., F., at 11','Northwest Building B103','Linear algebra: matrices, determinants, eigenvalues, eigenvectors, Markov processes. Optimization and least-squares analysis. Ordinary differential equations. Infinite series and Fourier series. Orthogonality and completeness. Introduction to partial differential equations. Applications in electrical and mechanical engineering.','May not be taken for credit by students who have passed Mathematics 21b. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Applied Mathematics 21a or equivalent.','P','',21,'b','N','Y',2013,47),
	(1113,'2013','9344','Introduction to Applied Mathematics','M., W., 1-2:30','Maxwell Dworkin 119','Introduction to the problems and issues of applied mathematics. This will be accomplished both through the reading of papers that use mathematical arguments to have substantial impact on some field of human activity, as well as guest lecturers from around Harvard to discuss how mathematics is used in their field.',NULL,NULL,'P','',50,NULL,'N','Y',2013,47),
	(1114,'2013','7607','Supervised Reading and Research','Hours to be arranged',' ','An individual project of guided reading and research culminating in a substantial paper or other piece of work which can be meaningfully evaluated to assign a letter grade; may not be taken on a PA/FL basis. Students engaged in preparation of a senior thesis ordinarily should take Applied Mathematics 99r instead.','May be taken as a half course in either term; normally may not be taken for more than two terms. Applications may be obtained at Pierce Hall 110. Students should consult their advisers and concentration literature for further information and guidance. Applications must be signed by the student, by the faculty member supervising the project (who will recommend the grade), and by the Director of Undergraduate Studies, who will sign the student\'s study card once the project and its method of evaluation have been approved.',NULL,'P','',91,'r','Y','Y',2013,47),
	(1115,'2013','4648','Thesis Research','Hours to be arranged',' ','Provides an opportunity for students to engage in preparatory research and the writing of a senior thesis. Graded on a SAT/UNS basis as recommended by the thesis supervisor. The thesis is evaluated by the supervisor and by two additional readers.','May be taken as a half course in either term; normally may not be taken for more than two terms. The Director of Undergraduate Studies will sign the student\'s study card once a faculty member has agreed in writing to supervise preparation of the thesis, and reaffirmed this agreement if the course is to be repeated. Applications may be obtained at Pierce Hall 110. Students should consult their advisers and concentration literature for further information and guidance.',NULL,'P','',99,'r','Y','Y',2013,47),
	(1116,'2013','3350','Statistical Inference for Scientists and Engineers','M., W., 11-12:30','Pierce Hall 209','Introductory statistical methods for students in the applied sciences and engineering. Random variables and probability distributions; the concept of random sampling, including random samples, statistics, and sampling distributions; the Central Limit Theorem and its role in statistical inference; parameter estimation, including point estimation and maximum likelihood methods; confidence intervals; hypothesis testing; simple linear regression; and multiple linear regression. Introduction to more advanced techniques as time permits.','May not be taken in addition to Engineering Sciences 101. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Applied Mathematics 21b or Mathematics 21b or equivalent.','O','',101,NULL,'Y','N',2013,47),
	(1117,'2013','7732','Series Expansions and Complex Analysis','M., W., F., at 1','60 Oxford Street 330','Introduces fundamental concepts for solving real-world problems and emphasizes their applications through examples from the physical and social sciences. Topics: series expansions and their convergence; complex functions, mappings, differentiation, integration, residues, Taylor and McLaurin expansions; wave (Fourier) and wavelet expansions and transformations, and their uses in signal and image analysis and solving differential equations.',NULL,'Applied Mathematics 21a and 21b, or Mathematics 21a and 21b.','O','',104,NULL,'Y','N',2013,47),
	(1118,'2013','6316','Ordinary and Partial Differential Equations','M., W., F., at 11','Jefferson Lab 250','Ordinary differential equations: power series solutions; special functions; eigenfunction expansions. Review of vector calculus. Elementary partial differential equations: separation of variables and series solutions; diffusion, wave and Laplace equations. Brief introduction to nonlinear dynamical systems and to numerical methods.',NULL,'Applied Mathematics 21a and 21b, or Mathematics 21a and 21b.','O','',105,NULL,'N','Y',2013,47),
	(1119,'2013','3871','Applied Algebra','M., W., 2:30-4','Maxwell Dworkin 319','Introduction to abstract algebra and its applications. Sets, subsets, and partitions; mappings, operations, and equivalence relations; groups, rings, and fields, polynomials, encryption, computer coding, application of modular arithmetic, combinatorial designs, lattices, application of trellis representation of lattices, fast algorithms.',NULL,'Applied Mathematics 21a and 21b, or Mathematics 21a and 21b.','O','',106,NULL,'N','Y',2013,47),
	(1120,'2013','6411','Graph Theory and Combinatorics','Tu., Th., 10-11:30, and a weekly section to be arranged.','Pierce Hall 100F','Topics in combinatorial mathematics that find frequent application in computer science, engineering, and general applied mathematics. Specific topics taken from graph theory, enumeration techniques, optimization theory, combinatorial algorithms, and discrete probability.',NULL,NULL,'O','',107,NULL,'N','Y',2013,47),
	(1121,'2013','7000','Introduction to Scientific Computing','Tu., Th., 10-11:30','Cruft Memorial Lab 309','Many complex physical problems defy simple analytical solutions or even accurate analytical approximations. Scientific computing can address certain of these problems successfully, providing unique insight. This course introduces some of the widely used techniques in scientific computing through examples chosen from physics, chemistry, and biology. The purpose of the course is to introduce methods that are useful in applications and research and to give the students hands-on experience with these methods.',NULL,'Applied Mathematics 21a and 21b, or Mathematics 21a and 21b, or permission of instructor.','O','',111,NULL,'N','Y',2013,47),
	(1122,'2013','1768','Mathematical Modeling','M., W., 11-12:30','Pierce Hall 301','Abstracting the essential components and mechanisms from a natural system to produce a mathematical model, which can be analyzed with a variety of formal mathematical methods, is perhaps the most important, but least understood, task in applied mathematics. This course approaches a number of problems without the prejudice of trying to apply a particular method of solution. Topics drawn from biology, economics, engineering, physical and social sciences.',NULL,'Mathematics at least at the level of Applied Mathematics 21a, b but preferably at the level of Applied Mathematics 105 (formerly Applied Mathematics 105b). Additional skills in analysis, algebra, probability, statistics and computer programming will increase the value of the course to students.','O','',115,NULL,'Y','N',2013,47),
	(1123,'2013','4378','Applicable Linear Algebra','Tu., Th., 2:30-4','Maxwell Dworkin 319','An algorithmic approach to topics in matrix theory which arise frequently in applied mathematics: linear equations, pseudoinverses, quadratic forms, eigenvalues and singular values, linear inequalities and optimization, linear differential and difference equations.',NULL,'Applied Mathematics 21b, or Mathematics 21b, or equivalent.','O','',120,NULL,'N','Y',2013,47),
	(1124,'2013','3187','Introduction to Optimization: Models and Methods','Tu., Th., 11:30-1','Maxwell Dworkin G-125','Introduction to basic mathematical ideas and computational methods for solving deterministic and stochastic optimization problems. Topics covered: linear programming, integer programming, branch-and-bound, branch-and-cut, Markov chains, Markov decision processes. Emphasis on modeling. Examples from business, society, engineering, sports, e-commerce. Exercises in AMPL, complemented by Maple or Matlab.','May not be taken in addition to Engineering Sciences 102.','Applied Mathematics 21b or Mathematics 21b (linear algebra) and some knowledge of probability and statistics at the level of Statistics 110 or Applied Mathematics 101 or permission of instructor.','O','',121,NULL,'N','Y',2013,47),
	(1125,'2013','7708','Nonlinear Dynamical Systems','Tu., Th., 11:30-1','Cruft Memorial Lab 309','An introduction to nonlinear dynamical phenomena, covering the behavior of systems described by ordinary differential equations. Topics include: stability; bifurcations; chaos; routes to chaos and universality; approximations by maps; strange attractors; fractals. Techniques for analyzing nonlinear systems are introduced with applications to physical, chemical, and biological systems such as forced oscillators, chaotic reactions, and population dynamics.',NULL,'Mathematics 21a and 21b, or Applied Mathematics 21a and 21b.','O','',147,NULL,'Y','N',2013,47),
	(1126,'2013','3241','Physical Mathematics I','M., W., F., 1-2:30','Pierce Hall 209','Introduction to methods for developing accurate approximate solutions for problems in the sciences that cannot be solved exactly, and integration with numerical methods and solutions. Topics include: approximate solution of integrals, algebraic equations, nonlinear ordinary differential equations and their stochastic counterparts, and partial differential equations. Introduction to \"sophisticated\" uses of MATLAB.',NULL,'Applied Mathematics 104 (formerly Applied Mathematics 105a), Applied Mathematics 105 (formerly Applied Mathematics 105b) or equivalent.','T','',201,NULL,'Y','N',2013,47),
	(1127,'2013','6559','Physical Mathematics II','M., W., F., at 10','Pierce Hall 209','Theory and techniques for finding exact and approximate analytical solutions of partial differential equations: eigenfunction expansions, Green functions, variational calculus, transform techniques, perturbation methods, characteristics, integral equations, selected nonlinear PDEs including pattern formation and solitons, introduction to numerical methods.','Applied Mathematics 201 and Applied Mathematics 202 are independent of each other and may be taken at any order.','Applied Mathematics 105 or equivalent. Also useful: Applied Mathematics 104 or equivalent.','T','',202,NULL,'N','Y',2013,47),
	(1128,'2013','1370','Advanced Scientific Computing: Numerical Methods','Tu., Th., 10-11:30','60 Oxford Street 330','An examination of the mathematical foundations of a range of well-established numerical algorithms, exploring their use through practical examples drawn from a range of scientific and engineering disciplines. Emphasizes theory and numerical analysis to elucidate the concepts that underpin each algorithm. There will be a significant programming component. Students will be expected to implement in Matlab a range of numerical methods through individual and group-based project work to get hands-on experience with modern scientific computing.',NULL,'Familiarity with linear algebra and calculus; basic programming knowledge at the Computer Science 50 level.','T','',205,NULL,'Y','N',2013,47),
	(1129,'2013','6018','Advanced Applied Algebra','M., W., 2:30-4','Maxwell Dworkin 319','Sets, subsets, and partitions; mappings, operations, and equivalence relations; groups, rings, and fields, polynomials, encryption, computer coding, application of modular arithmetic, combinatorial designs, lattices, application of trellis representation of lattices, fast algorithms; selected readings.','Meets with Applied Mathematics 106. Students enrolled in Applied Mathematics 206 will be assigned additional readings.',NULL,'T','',206,NULL,'N','Y',2013,47),
	(1130,'2013','78757','Advanced Scientific Computing: Stochastic Optimization Methods','Tu., Th., 11:30-1','Pierce Hall 209','Develops skills for computational research with focus on stochastic approaches, emphasizing implementation and examples. Stochastic methods make it feasible to tackle very diverse problems when the solution space is too large to explore systematically, or when microscopic rules are known, but not the macroscopic behavior of a complex system. Methods will be illustrated with examples from a wide variety of fields, ranging from simulating the immune system to strategies for investing in financial markets.',NULL,'Basic knowledge of a computer programming language (such as C or/and Python).','T','',207,NULL,'N','Y',2013,47),
	(1131,'2013','23661','Fundamentals of Biological Signal Processing','Tu., Th., 10-11:30',' ','The course will introduce Bayesian analysis, maximum entropy principles, hidden markov models and pattern theory. These concepts will be used to understand information processing in biology. The relevant biological background will be covered in depth.',NULL,'A strong background in Calculus, Linear Algebra, Fourier Analysis, complex analysis at the advanced undergraduate level and an introductory knowledge of probability theory is required. Knowledge of Statistical Mechanics and comfort with programming will be useful.','T','',215,NULL,'N','Y',2014,47),
	(1132,'2013','84323','Advanced Optimization','M., W., 10-11:30',' ','This is a graduate level course on optimization which provides a foundation for applications such as statistical machine learning, signal processing, finance, and approximation algorithms. The course will cover fundamental concepts in optimization theory, modeling, and algorithmic techniques for solving large-scale optimization problems. Topics include elements of convex analysis, linear programming, Lagrangian duality, optimality conditions, and discrete and combinatorial optimization. Exercises and the class project will involve developing and implementing optimization algorithms.','Offered jointly with the Business School as 4460.','Applied Mathematics 21b or Mathematics 21b (linear algebra) and Applied Mathematics 121 or equivalent or permission of instructor. Comfort with programming.','T','',221,NULL,'N','Y',2013,47),
	(1133,'2013','5798','Special Topics in Applied Mathematics','Hours to be arranged',' ','Supervision of experimental or theoretical research on acceptable applied mathematics problems and supervision of reading on topics not covered by regular courses of instruction.','Open to graduate students and AB/SM candidates only. Students must arrange such work with a member of the School of Engineering and Applied Sciences. This course is graded and is ordinarily taken with the approval of the Committee on Higher Degrees. Applicants must file a project sheet before study cards are filed. Project sheets may be obtained from the Student Affairs Office, Pierce Hall 110.',NULL,'T','',299,'r','Y','Y',2013,47),
	(1134,'2013','7333','Numerical Mathematics: Analysis, Synthesis and Computation','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,47),
	(1135,'2013','6118','Numerical Mathematics: Analysis, Synthesis and Computation','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,47),
	(1136,'2013','2458','Stochastic Processes, Dynamical Systems, Applied Differential Geometry','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,47),
	(1137,'2013','2459','Stochastic Processes, Dynamical Systems, Applied Differential Geometry','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,47),
	(1138,'2013','9160','Special Topics in Physical Mathematics','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,47),
	(1139,'2013','2084','Topics in Macroscopic Physics and Quantitative Biology','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,47),
	(1140,'2013','4567','Topics in Macroscopic Physics and Quantitative Biology','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,47),
	(1141,'2013','7615','Biological Applications of Mathematics and Automatic Computers','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,47),
	(1142,'2013','4243','Biological Applications of Mathematics and Automatic Computers','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,47),
	(1143,'2013','0112','Theoretical Mechanics in the Earth and Engineering Sciences','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,47),
	(1144,'2013','0251','Theoretical Mechanics in the Earth and Engineering Sciences','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,47),
	(1145,'2013','0970','Applied Probability and Statistical Inference, Classical and Quantum Information Theory','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,47),
	(1146,'2013','6033','Applied Probability and Statistical Inference, Classical and Quantum Information Theory','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,47),
	(1147,'2013','77155','Physics as a Foundation for Science and Engineering, Part I','Tu., Th., 10-1','Pierce Hall 301','AP 50a is the first half of a one-year, team-based and project-based introduction to physics. This course teaches students to develop scientific reasoning and problem-solving skills. AP50a topics include: kinematics; linear and rotational motion; relativity; conservation of momentum and energy; forces; gravitation; and oscillations and waves. Multivariable and vector calculus is introduced and used extensively in the course. Students work in teams on three-month long projects, each culminating in a project fair. The twice-weekly class periods are all inclusive: there are no separate labs or discussion sections.','AP50a satisfies the premedical requirements and is equivalent in content and rigor to a standard introductory physics course for scientists and engineers (Physical Sciences 2, Physical Sciences 12a, Physics 15a), but focuses on the application of physics to real-world problems. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe.','Mathematics preparation at least at the level of Mathematics 1b concurrently is required. However, some elementary ideas from multivariable calculus are used and students are encouraged to take Applied Mathematics 21a or Mathematics 21a concurrently. The mathematics content of Applied Physics 50a will be coordinated with Applied Mathematics 21a. This course can be taken concurrently with AM 21a to meet the calculus prerequisite. This course can be taken concurrently with AM 21a to meet the calculus prerequisite.','P','',50,'a','Y','N',2013,48),
	(1148,'2013','92262','Physics as a Foundation for Science and Engineering, Part II','Tu., Th., 10-1','Pierce Hall 301','AP 50b is the second half of a one-year, team-based and project-based introduction to physics. This course teaches students to develop scientific reasoning and problem-solving skills. AP50b topics include: electrostatics; electric currents; magnetostatics; electromagnetic induction; Maxwell\'s Equations; electromagnetic radiation; geometric optics; and, wave optics. Multivariable and vector calculus is introduced and used extensively in the course. Students work in teams on three-month long projects, each culminating in a project fair. The twice-weekly class periods are all inclusive: there are no separate labs or discussion sections.','AP50b satisfies the premedical requirements and is equivalent in content and rigor to a standard introductory physics course for scientists and engineers (Physical Sciences 3, Physical Sciences 12b, Physics 15b), but focuses on the application of physics to real-world problems. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe.','A solid knowledge of multivariable calculus at the level of Applied Math 21a or Math 21a is required. Mathematics 21a can be taken concurrently.','P','',50,'b','N','Y',2013,48),
	(1149,'2013','1842','Introduction to Solid State Physics','W., F., 1-2:30','Jefferson Lab 256','Free electron Fermi gas. Crystals. Band structure. Metals, insulators, semiconductors. Phonons; thermal properties. Electron transport. PN junctions. Heterojunctions. Low dimensional systems. Transistors. Optical properties of solids. Optoelectronic devices. Magnetism. Spintronics. Superconductivity.','Designed as a first course in solid state physics for students with knowledge of elementary quantum mechanics, for example, Physics 143a. Some knowledge of statistical physics is also helpful, but not a formal prerequisite. Students who propose to take Applied Physics 295a in the spring term, and who have not previously taken a formal course in solid state physics, are strongly advised to take this course first.',NULL,'O','',195,NULL,'Y','N',2013,48),
	(1150,'2013','4691','Electromagnetic Interactions with Matter','W., F., 10:30-12','Pierce Hall 100F','This course will focus on how electromagnetic fields and matter interact. Deterministic, statistical, classical, and quantum mechanical considerations will be covered. The course will be useful for experimental and applied physics students in atomic, solid state, optical, chemical, and biophysics.','Offered in alternate years.','An advanced undergraduate course at the level of Physics 153 is required.','T','',216,NULL,'N','Y',2013,48),
	(1151,'2013','6965','Applications of Modern Optics','Tu., Th., 10-11:30',' ','Optical systems and lasers have recently revolutionized both technology and basic research. We cover simple models of light-matter interactions, Fourier optics and holography, light scattering, and optics in biology: single-molecule studies, optical coherence tomography, nonlinear imaging techniques.',NULL,'An undergraduate course in electromagnetism and quantum mechanics.','T','',217,NULL,'Y','N',2014,48),
	(1152,'2013','9804','Electrical, Optical, and Magnetic Properties of Materials','M., W., 1-2:30','Maxwell Dworkin 123','Classical and quantum description of electrical, optical and magnetic properties, and their fundamental physical origins; experimental techniques. Properties of compositionally complex materials such as ceramics. Structure-property relations. Applications in semiconductor, information storage, and energy industries.',NULL,'Introductory solid-state physics or equivalent course.','T','',218,NULL,'N','Y',2013,48),
	(1153,'2013','5298','Introduction to Soft Matter','M., W., 2:30-4',' ','Introduction to the physics of soft matter, also called complex fluids or squishy physics, includes the study of capillarity, thin films, polymers, polymer solutions, surfactants, and colloids,. Emphasis is on physical principles which scale bulk behavior. Students will understand the concepts, experimental techniques, and, especially, the open questions. Lecture notes are supplied in place of a textbook.',NULL,'Knowledge of basic thermodynamics, statistical mechanics and differential equations.','T','',225,NULL,'Y','N',2013,48),
	(1154,'2013','5796','Introduction to Soft Matter - Capillarity and Wetting','M., W., 2:30-4',' ','Consider phenomena strongly influenced by surface tensions, high curvatures, thin films, diffusion, adsorption, wetting, which are variously mobile, dynamic, polymeric, transient, and fragile. Emphasis on the physics, thermodynamics, rheological, and scaling laws that govern bulk behavior.','//Offered in alternate years.','Knowledge of thermodynamics and basic statistical mechanics and some familiarity with phase diagrams and differential equations.','T','',226,NULL,'N','Y',2014,48),
	(1155,'2013','5081','Chemistry in Materials Science and Engineering','Tu., Th., 2:30-4',' ','Select topics in materials chemistry, focusing on chemical bonds, crystal chemistry, organic and polymeric materials, hybrid materials, surfaces and interfaces, self-assembly, electrochemistry, biomaterials, and bio-inspired materials synthesis.',NULL,'Introductory thermodynamics, chemistry or equivalent.','T','',235,NULL,'N','Y',2014,48),
	(1156,'2013','5737','Solids: Structure and Defects','Tu., Th., 8:30-10','Pierce Hall 209','Bonding, crystallography, diffraction, phase diagrams, microstructure, point defects, dislocations, and grain boundaries.','Intended for students in applied mechanics, materials science, condensed matter physics, and chemistry.',NULL,'T','',282,NULL,'Y','N',2013,48),
	(1157,'2013','2257','Statistical Thermodynamics','M., W., F., at 11',' ','Basic principles of statistical physics and thermodynamics, with applications including: the equilibrium properties of classical and quantum gases, phase transitions and critical phenomena, as illustrated by the liquid-gas transition and simple magnetic models. Our treatment will include Bose-Einstein condensation and degenerate Fermi gases.','Students may wish to take Physics 262 when this course is bracketed.','Ordinarily, Physics 143a, b, and Physics 181 or Engineering Sciences 181.','T','',284,NULL,'Y','N',2014,48),
	(1158,'2013','1761','Electron Microscopy Laboratory','M., 2-3:30, and a three-hour laboratory session to be arranged.','LISE 303','Lectures and laboratory instruction on transmission electron microscopy(TEM) and Cs corrected, aberration-correction microscopy and microanalysis. Lab classes include; diffraction, dark field imaging, X-ray spectroscopy, electron energy-loss spectroscopy, atomic imaging, materials sample preparation, polymers, and biological samples.','Primarily for graduate students planning to use TEM for their research.',NULL,'T','',291,NULL,'N','Y',2013,48),
	(1159,'2013','3733','Kinetics of Condensed Phase Processes','Tu., Th., 8:30-10','Pierce Hall 209','Kinetic principles underlying atomic motions, transformations, and other atomic transport processes in condensed phases. Application to atomic diffusion, continuous phase transformations, nucleation, growth, coarsening and mechanisms of plastic deformation.','Will not be offered in 2014-15. Offered in alternate years.','An undergraduate-level course in thermodynamics.','T','',292,NULL,'N','Y',2013,48),
	(1160,'2013','6796','Dislocations and Deformation Behavior of Materials','Tu., Th., 10:30-12','Maxwell Dworkin 319','Dislocations are fundamental defects in crystalline solids affecting deformation and crystal growth. The use of dislocations to establish constitutive behavior for the deformation of materials over a wide variety of stresses and temperatures, as well as in modeling stress distributions and interfacial reactions will be included.','Offered in alternate years.','Knowledge of thermodynamics, electromagnetism and elements of crystal structure.','T','',293,NULL,'Y','N',2013,48),
	(1161,'2013','4924','Materials Science Seminar','Th., at 4','Pierce Hall 209','Special topics in materials science.',NULL,'See instructor.','T','',294,'hfr','Y','Y',2013,48),
	(1162,'2013','6937','Introduction to Quantum Theory of Solids','Tu., Th., 10-11:30','Maxwell Dworkin 221','Properties of solids, electrical, optical, thermal, magnetic, mechanical, are treated based on an atomic scale picture and using the single electron approximation. Metals, semiconductors, and insulators are covered, including special topics such as superconductivity.','Students may wish to take Physics 296 when this course is bracketed.','Applied Physics 195 or equivalent, and one full quantum mechanics graduate level course similar to Physics 251a. Physics 251b may be taken concurrently.','T','',295,'a','N','Y',2013,48),
	(1163,'2013','3610','Quantum Theory of Solids','Tu., Th., 10-11:30',' ','Theoretical description of solids focusing on the effects of interactions between electrons, including dielectric response, magnetism, and superconductivity. Also, subjects from the physics of strongly correlated systems, such as quantum antiferromagnetism and high temperature superconductors.',NULL,'Applied Physics 295a, Physics 251a, and 251b, or permission of instructor.','T','',295,'b','Y','N',2014,48),
	(1164,'2013','7500','Interdisciplinary Chemistry, Engineering and Physics: Seminar','M., W., 1-2:30',' ','Materials-related topics chosen from: Structure and Self-Assembly; Mechanical Properties; Surfaces and Interfaces; Biomaterials; Synthesis and Fabrication; Characterization Techniques; Soft Materials, and Complex Fluids.','The class will be divided into teams and each team will spend 4 weeks investigating a current research problem posed by a faculty member. This will entail reading and lab work and will be followed by a presentation to the full class. Each team will work on 3 problems through the term. Suitable for graduate students with undergraduate concentrations in chemistry, engineering, or physics having present or potential research interests in this field. The course will provide an introduction to current research problems as well as the methodology of research and presentation. A final paper based on one theme will also be required. Taught by faculty from Chemistry, Physics, and the School of Engineering and Applied Sciences who are associated with Harvard\'s Materials Research Science and Engineering Center.',NULL,'T','',298,'r','N','Y',2014,48),
	(1165,'2013','2103','Special Topics in Applied Physics','Hours to be arranged',' ','Supervision of experimental or theoretical research on acceptable applied physics problems and supervision of reading on topics not covered by regular courses of instruction.','Open to graduate students and AB/SM candidates only. Students must arrange such work with a member of the School of Engineering and Applied Sciences. This course is graded and is ordinarily taken with the approval of the Committee on Higher Degrees. Applicants must file a project sheet before study cards are filed. Project sheets may be obtained from the Student Affairs Office, Pierce Hall 110.',NULL,'T','',299,'r','Y','Y',2013,48),
	(1166,'2013','6859','Ultrafast Electronic Devices','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,48),
	(1167,'2013','6068','Ultrafast Electronic Devices','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,48),
	(1168,'2013','9306','Materials Science of Biological Inorganic Nanostructures','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,48),
	(1169,'2013','24677','Materials Physics and Engineering','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,48),
	(1170,'2013','5947','Topics in Materials Science','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,48),
	(1171,'2013','5970','Topics in Materials Science','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,48),
	(1172,'2013','0467','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,48),
	(1173,'2013','1560','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,48),
	(1174,'2013','1033','Electronic Properties of Nanostructures, Interaction of Biomolecules with Nanostructures, and X-Ray Physics','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,48),
	(1175,'2013','6126','Electronic Properties of Nanostructures, Interaction of Biomolecules with Nanostructures, and X-Ray Physics','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,48),
	(1176,'2013','7902','Theoretical Study of the Structure and Electronic Properties of Nanoscale Materials and Biological Macromolecules','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,48),
	(1177,'2013','7903','Theoretical Study of the Structure and Electronic Properties of Nanoscale Materials and Biological Macromolecules','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,48),
	(1178,'2013','3050','Growth and Properties of Nanostructures and Nanostructure Assemblies; Development and Application of New Probe Microscopies; Bio','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,48),
	(1179,'2013','3051','Growth and Properties of Nanostructures and Nanostructure Assemblies; Development and Application of New Probe Microscopies; Bio','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',2013,48),
	(1180,'2013','4258','Topics in Electromagnetic Theory','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,48),
	(1181,'2013','3127','Topics in Electromagnetic Theory','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,48),
	(1182,'2013','1441','Nano-Lasers and Single-Photon Sources','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,48),
	(1183,'2013','0650','Nano-Lasers and Single-Photon Sources','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,48),
	(1184,'2013','2695','Topics in Electromagnetic Theory and Molecular Spectroscopy','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,48),
	(1185,'2013','4213','Topics in Electromagnetic Theory and Molecular Spectroscopy','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,48),
	(1186,'2013','4033','Mechanics in Earth and Environmental Science','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,48),
	(1187,'2013','3514','Mechanics in Earth and Environmental Science','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,48),
	(1188,'2013','3992','Statistical and Condensed Matter Theory','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,48),
	(1189,'2013','3993','Statistical and Condensed Matter Theory','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,48),
	(1190,'2013','3865','Nanophotonics','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,48),
	(1191,'2013','5593','Nanophotonics','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,48),
	(1192,'2013','5760','Nonlinear Laser Physics and Materials Engineering','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,48),
	(1193,'2013','3525','Nonlinear Laser Physics and Materials Engineering','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,48),
	(1194,'2013','9431','Photonics, Quantum Devices and Nanostructures','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,48),
	(1195,'2013','9506','Photonics, Quantum Devices and Nanostructures','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,48),
	(1196,'2013','8975','Experimental Soft Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,48),
	(1197,'2013','7242','Experimental Soft Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,48),
	(1198,'2013','9195','Experimental Condensed Matter: Ballistic Transport in Semiconductors, Nanostructures, and Tunneling Microscopy','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,48),
	(1199,'2013','0425','Experimental Condensed Matter: Ballistic Transport in Semiconductors, Nanostructures, and Tunneling Microscopy','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,48),
	(1200,'2013','6975','Topics on Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,48),
	(1201,'2013','4173','Topics on Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,48),
	(1202,'2013','2442','Experimental Condensed Matter: Synchrotron X-Ray Scattering Studies of Interfacial Phenomena (Liquids and Solid)','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,48),
	(1203,'2013','7532','Experimental Condensed Matter: Synchrotron X-Ray Scattering Studies of Interfacial Phenomena (Liquids and Solid)','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,48),
	(1204,'2013','6003','Biological Physics and Quantitative Biology','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,48),
	(1205,'2013','9040','Biological Physics and Quantitative Biology','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,48),
	(1206,'2013','3214','Topics in Atmospheric and Climate Dynamics','',' ',NULL,NULL,NULL,'G','',383,NULL,'Y','Y',2013,48),
	(1207,'2013','3221','Topics in Atmospheric and Climate Dynamics','',' ',NULL,NULL,NULL,'G','',384,NULL,'Y','Y',2013,48),
	(1208,'2013','1164','Experimental Soft Condensed Matter and Materials Physics','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,48),
	(1209,'2013','5559','Experimental Soft Condensed Matter and Materials Physics','',' ',NULL,NULL,NULL,'G','',392,NULL,'Y','Y',2013,48),
	(1210,'2013','1331','Experimental Studies of Interfaces and Surfaces','',' ',NULL,NULL,NULL,'G','',393,NULL,'Y','Y',2013,48),
	(1211,'2013','5451','Experimental Studies of Interfaces and Surfaces','',' ',NULL,NULL,NULL,'G','',394,NULL,'Y','Y',2013,48),
	(1212,'2013','4012','Topics in Materials Science','',' ',NULL,NULL,NULL,'G','',395,NULL,'Y','Y',2013,48),
	(1213,'2013','5003','Topics in Materials Science','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,48),
	(1214,'2013','4266','Materials Science','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,48),
	(1215,'2013','5010','Materials Science','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,48),
	(1216,'2013','63962','Supervised Reading and Research','Hours to be arranged',' ','Guided reading and research.','Normally open to candidates accepted for work on a specific topic by a member of the teaching staff of the School of Engineering and Applied Sciences. Normally may not be taken for more than two terms; may be counted for concentration in Biomedical Engineering if taken for graded credit. Applicants should file a project sheet before study cards are filed. Project sheets may be obtained from the Student Affairs Office, Pierce Hall 110.',NULL,'P','',91,'r','Y','Y',2013,49),
	(1217,'2013','8197','Physiological Systems Analysis','Tu., Th., 1-2:30','Science Center 110','A survey of systems theory with applications from bioengineering and physiology. Analysis: differential equations, linear and nonlinear systems, stability, the complementary nature of time and frequency domain methods, feedback, and biological oscillations. Applications: nerve function, muscle dynamics, cardiovascular regulation. Laboratory: neural models, feedback control systems, properties of muscle, cardiovascular function.',NULL,'Applied Mathematics 21b or Mathematics 21b or equivalent. Physiology at the level of Engineering Sciences 53 suggested.','O','',110,NULL,'Y','N',2013,49),
	(1218,'2013','8439','Cellular Engineering','M., W., F., at 9, and laboratory to be arranged.','Maxwell Dworkin G-125','This is a combined introductory graduate/upper-level undergraduate course that focuses on examining modern techniques for manipulating cellular behavior and the application of these techniques to problems in the biomedical and biotechnological arenas. Topics will include expanding the genetic code, genetic circuits, rewiring signaling pathways, controlling behavior through cell-matrix interactions, and directed differentiation of stem cells. Lectures will review fundamental concepts in cell biology before delving into topical examples from current literature. Students will work individually and in teams to determine the boundaries of existing cellular engineering techniques using scientific literature and conduct original research in the laboratory.','This course has a mandatory laboratory section, and it is taught concurrently with Engineering Sciences 222. Students interested in taking the course without the laboratory section should enroll in Engineering Sciences 222.','At least one semester of college-level organic chemistry and molecular/cellular biology. Physics at the level of Physics AP50 or Physics 12.','O','',121,NULL,'Y','N',2013,49),
	(1219,'2013','3169','Tissue Engineering','Tu., Th., 1-2:30, and a weekly lab','Maxwell Dworkin 119','Fundamental engineering and biological principles underlying field of tissue engineering, along with examples and strategies to engineer specific tissues for clinical use. Students will prepare a paper in the field of tissue engineering, and participate in a weekly laboratory in which they will learn and use methods to fabricate materials and perform 3-D cell culture.','Credit may be earned for either Engineering Sciences 230 or Biomedical Engineering 125, but not both.','Biochemistry or cell biology background.','O','',125,NULL,'N','Y',2013,49),
	(1220,'2013','0440','Neural Control of Movement','Tu., Th., 10-11:30',' ','Approaches from robotics, control theory, and neuroscience for understanding biological motor systems. Analytical and computational modeling of muscles, reflex arcs, and neural systems that contribute to motor control in the brain. Focus on understanding how the central nervous system plans and controls voluntary movement of the eyes and limbs. Learning and memory; effects of variability and noise on optimal motor planning and control in biological systems.','Offered in alternate years.','Mathematics 21b or Applied Mathematics 21b or equivalent, probability and statistics, Physics 11a or equivalent.','O','',130,NULL,'N','Y',2014,49),
	(1221,'2013','6903','Great Ideas in Computer Science','Tu., Th., 10-11:30','Maxwell Dworkin G-115','An introduction to the most important discoveries and intellectual paradigms in computer science, designed for students with little or no previous background. Explores problem-solving using high and low-level programming languages; presents an integrated view of computer systems, from switching circuits up through compilers and GUI design. Examines theoretical and practical limitations related to unsolvable and intractable computational problems, and the social and ethical dilemmas presented by such issues as software unreliability and invasions of privacy.','May not be taken for credit after completing Computer Science 50. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'P','',1,NULL,'N','Y',2013,50),
	(1222,'2013','22235','Discrete Mathematics for Computer Science','M., W., F., at 10','Pierce Hall 301','Widely applicable mathematical tools for computer science, including topics from logic, set theory, combinatorics, number theory, probability theory, and graph theory. Practice in reasoning formally and proving theorems.','Covers material used in Computer Science 121 and Computer Science 124. Students planning to take one of these computer science theory courses in the academic year 2013-2014 should consider taking Computer Science 20 in the spring of 2013. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'P','',20,NULL,'N','Y',2013,50),
	(1223,'2013','37293','Controlling Cyberspace','M., 5:30-7:30 p.m.',' ','Why does the Internet environment exist in the form it does today? What does its future, and the future of online life in general, look like? To what extent is this future malleable? Governments, corporate intermediaries, and hackers are empowered to different degrees by the space, and their interests and strengths are often in tension. This class uses academic as well as non-traditional texts to engender a broader understanding of Internet culture and technology, with an eye towards mapping informed choices about the future.','Permission of instructor required after submission of an <a href=\"https://docs.google.com/spreadsheet/viewform?hl=en-US&formkey=dHotTDJ2S00zUlR2RkZLc3N3S1F0bkE6MQ#gid=0\">application form</a>. Offered jointly with the Law School as LAW 2433.',NULL,'P','',42,NULL,'N','Y',NULL,50),
	(1224,'2013','4949','Introduction to Computer Science I','M., W., 1-2:30, and a weekly section.','Memorial Hall Sanders Theatre','Introduction to the intellectual enterprises of computer science and the art of programming. This course teaches students how to think algorithmically and solve problems efficiently. Topics include abstraction, algorithms, data structures, encapsulation, resource management, security, software engineering, and web development. Languages include C, PHP, and JavaScript plus SQL, CSS, and HTML. Problem sets inspired by real-world domains of biology, cryptography, finance, forensics, and gaming. Designed for concentrators and non-concentrators alike, with or without prior programming experience.','Undergraduates, GSAS students, and cross-registered students may take CS50 either Satisfactory/Unsatisfactory (SAT/UNS) or for a letter grade. To take CS50 SAT/UNS, register for catalog number 43861. To take CS50 for a letter grade, register for catalog number 4949. When taken for a letter grade, this course meets the General Education requirement for undergraduates for Empirical and Mathematical Reasoning. See course\'s website for FAQs. This course will also meet on Fri 9/6 and Fri 10/18. Students with conflicts may watch those lectures online.',NULL,'P','',50,'  (Letter Grade)','Y','N',2013,50),
	(1225,'2013','3411','Introduction to Computer Science II','Tu., Th., 1-2:30, and an additional 90-minute section to be arranged','Science Center  C','Abstraction and design in computation. Topics include functional and object-oriented styles of programming, software engineering in the small, and models of computation. Our main goal is to understand how to design large programs to make them readable, maintainable, elegant, and efficient. Exercises in OCaml.',NULL,'Computer Science 50 or equivalent.','P','',51,NULL,'N','Y',2013,50),
	(1226,'2013','3461','Systems Programming and Machine Organization','Tu., Th., 2:30-4','Northwest Building B103','Fundamentals of computer systems programming, machine organization, and performance tuning. This course provides a solid background in systems programming and a deep understanding of low-level machine organization and design. Topics include C and assembly language programming, program optimization, memory hierarchy and caching, virtual memory and dynamic memory management, concurrency, threads, and synchronization.',NULL,'CS50 or some experience programming in C.','P','',61,NULL,'Y','N',2013,50),
	(1227,'2013','0361','Supervised Reading and Research','Hours to be arranged',' ','Supervised individual study of advanced topics in computer science. A student wishing to enroll in Computer Science 91r must be accepted by a faculty member who will supervise the course work. A form available from the Student Affairs Office, Pierce Hall 110, must be filled out and signed by the student and faculty supervisor. Students writing theses may enroll in this course while conducting thesis research and writing.','At most two terms of Computer Science 91r may be taken for academic credit. May not be taken Pass/Fail. Students wishing more information about the range of suitable projects or faculty supervisors should consult the Director of Undergraduate Studies.',NULL,'P','',91,'r','Y','Y',2013,50),
	(1228,'2013','7499','System Design Projects','M., Th., 4-6',' ','Cooperative design, development, and testing of a sizable and realistic computer system. Students work as a group with a client on a real-world open-ended problem, and gain experience in problem definition, software development, and system lifecycle issues, and in the area of application. Students work in groups; both student participation in the classroom and effective group cooperation outside the classroom are stressed.',NULL,'Computer Science 51 or 61.','P','',96,NULL,'N','Y',NULL,50),
	(1229,'2013','9751','Privacy and Technology','Tu., Th., 1-2:30','Pierce Hall 301','What is privacy, and how is it affected by recent developments in technology? This course critically examines popular concepts of privacy and uses a rigorous analysis of technologies to understand the policy and ethical issues at play. Case studies: database anonymity, research ethics, wiretapping, surveillance, and others. Course relies on some technical material, but is open and accessible to all students, especially those with interest in economics, engineering, political science, computer science, sociology, biology, law, government, philosophy.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement Social Analysis.',NULL,'O','',105,NULL,'Y','N',2013,50),
	(1230,'2013','0669','Introduction to the Theory of Computation','Tu., Th., 10-11:30','Maxwell Dworkin G-115','General introduction to the theory of computation, teaching how to reason precisely about computation and prove mathematical theorems about its capabilities and limitations. Finite automata, Turing machines, formal languages, computability, uncomputability, computational complexity, and the P vs. NP question.',NULL,'experience in formal mathematics at the level of Computer Science 20.','O','',121,NULL,'Y','N',2013,50),
	(1231,'2013','5207','Data Structures and Algorithms','Tu., Th., 11:30-1','Science Center  C','Design and analysis of efficient algorithms and data structures. Algorithm design methods, graph algorithms, approximation algorithms, and randomized algorithms are covered.','Starting in the spring of 2013, Computer Science 124 will assume background from Computer Science 20.','Computer Science 50 or equivalent; Computer Science 51 is helpful. Some exposure to discrete applied mathematics, such as Applied Mathematics 106 or 107 or Computer Science 121 or Statistics 110, is also helpful.','O','',124,NULL,'N','Y',2013,50),
	(1232,'2013','4357','Computing Hardware','M., W., 1-2:30, and a two-hour weekly laboratory.',' ','Introduction to the design, structure, and operation of digital computers; logic circuits and digital electronics; computer arithmetic; computer architecture; and machine language programming. Consideration of the design interactions between hardware and software systems.',NULL,'Programming experience required.','O','',141,NULL,'Y','N',NULL,50),
	(1233,'2013','6401','Computer Networks','M., W., 1-2:30',' ','Principles, design, implementation, and performance of computer networks. Topics include: Internet protocols and routing, local area networks, TCP, performance analysis, congestion control, network address translation, voice and video over IP, switching and routing, mobile IP, peer-to-peer overlay networks, network security, and other current research topics. Programming assignments on protocol implementation and analysis.',NULL,'Computer Science 51.','O','',143,NULL,'Y','N',NULL,50),
	(1234,'2013','5415','Networks Design Projects','M., W., 2:30-4','Maxwell Dworkin 323','Cooperative design and development of advanced network-based systems with both technology and business considerations. Students will work in 2 person teams. Student work will include reading assignments, homework sets, a project proposal, and project reports and presentations. At the end of the class, all teams will defend their approaches and results in front of the class and invited guests.','Preference given to upper-class undergraduates or graduate students in computer science or in business.','Computer Science 143 or equivalent experience.','O','',144,'r','N','Y',2013,50),
	(1235,'2013','99684','Computer Architecture','M., W., 1-2:30',' ','Review of the fundamental structures in modern processor design. Topics include computer organization, memory system design, pipelining, and other techniques to exploit parallelism. Emphasis on a quantitative evaluation of design alternatives and an understanding of timing issues.',NULL,'Computer Science 141.','O','',146,NULL,'N','Y',NULL,50),
	(1236,'2013','1772','Design of VLSI Circuits and Systems','Tu., Th., 11:30-1',' ','Presentation of concepts and techniques for the design and fabrication of VLSI systems and digital MOS integrated circuits. Topics include: basic semiconductor theory; MOS transistors and digital MOS circuits design; synchronous machines, clocking, and timing issues; high-level description and modeling of VLSI systems; synthesis and place and route design flows; and testing of VLSI circuits and systems. Various CAD tools for design, simulation, and verification are extensively used.',NULL,'Computer Science 141 or permission of instructor.','O','',148,NULL,'N','Y',NULL,50),
	(1237,'2013','6841','Programming Languages','Tu., Th., 10-11:30','Maxwell Dworkin G-125','Comprehensive introduction to the principal features and overall design of both traditional and modern programming languages, including syntax, formal semantics, abstraction mechanisms, modularity, type systems, naming, polymorphism, closures, continuations, and concurrency. Provides the intellectual tools needed to design, evaluate, choose, and use programming languages.',NULL,'Computer Science 51; Computer Science 121 is recommended. Students must have good programming skills, be comfortable with recursion, basic mathematical ideas and notations.','O','',152,NULL,'N','Y',2013,50),
	(1238,'2013','2842','Compilers','M., W., F., at 11','Maxwell Dworkin 119','Implementation of efficient interpreters and compilers for programming languages. Associated algorithms and pragmatic issues. Emphasizes practical applications including those outside of programming languages proper. Also shows relationships to programming-language theory and design. Participants build a working compiler including lexical analysis, parsing, type checking, code generation, and register allocation. Exposure to run-time issues and optimization.',NULL,'Computer Science 51 or 61.','O','',153,NULL,'Y','N',2013,50),
	(1239,'2013','4347','Operating Systems','Tu., Th., 1-2:30','Pierce Hall 301','The fundamental principles of resource management and abstraction in modern operating systems. Control abstractions: threads, processes, scheduling, synchronization. Storage abstractions: dynamic memory allocation, virtual memory, file system design. Communication abstractions: interprocess communication, networking. Case studies. Design and implementation of parts of a multiuser multitasking virtual-memory operating system.',NULL,'Computer Science 51 and 61.','O','',161,NULL,'N','Y',2013,50),
	(1240,'2013','7295','Software Engineering','M., W., 2:30-4:30','Pierce Hall 301','Introduction to principles of software engineering and best practices, including code reviews, source control, and unit tests. Topics include Ajax, database schemas, event handling, HTTP, MVC, object-oriented design, and user experience. Projects include web apps with front-end UIs (mobile and desktop) and back-end APIs. Languages include JavaScript and PHP.','Students will work on projects in groups. Enrollment may be limited. In 2014, this course will focus on the design and implementation of web apps.','Any four CS courses numbered 50 or higher (or, with instructor\'s permission, multiple years of programming experience).','O','',164,NULL,'N','Y',2013,50),
	(1241,'2013','0560','Data Systems','M., W., 1-2:30','Maxwell Dworkin G-125','We are in the big data era and data systems sit in the critical path of everything we do, i.e., in businesses, in sciences, as well as in everyday life. This course will be a comprehensive introduction to modern data systems. The primary focus of the course will be on modern trends that are shaping the data management industry right now such as column-store and hybrid systems, shared nothing architectures, cache conscious algorithms, hardware/software codesign, main memory systems, adaptive indexing, stream processing, scientific data management, and key value stores. We will also study the history of data systems and traditional and seminal concepts and ideas such as the relational model, row-store database systems, optimization, indexing, concurrency control, recovery and SQL in order to understand both how data systems have evolved over the years and why, as well as how these concepts apply today and how data systems might evolve in the future.',NULL,'Computer Science 51 and Computer Science 61.','O','',165,NULL,'N','Y',2013,50),
	(1242,'2013','8877','Visualization','Tu., Th., 2:30&#8211;4, and a weekly section to be arranged','Maxwell Dworkin G-115','An introduction to key design principles and techniques for visualizing data. Covers design practices, data and image models, visual perception, interaction principles, visualization tools, and applications. Introduces programming of web-based interactive visualizations.','This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Students are expected to have basic programming experience (e.g., Computer Science 50).','O','',171,NULL,'N','Y',2013,50),
	(1243,'2013','3771','Computer Graphics','M., W., 2:30-4','Pierce Hall 301','The computational aspects of computer graphics. Two major themes are image rendering (viewing transformations, clipping, visible-surface processing, raster algorithms, reflection models, lighting models, surface shading, antialiasing, ray tracing, radiosity, and volume rendering) and scene modeling (modeling transformations, curves and surfaces, texture mapping, data-amplification techniques, constructive solid geometry, scalar- and vector-field data, and animation). Ancillary topics include color compression, image compression, image compositing, graphical user interfaces, and special machine architectures for computer graphics.',NULL,'Computer Science 51, Applied Mathematics 21b or Mathematics 21b.','O','',175,NULL,'Y','N',2013,50),
	(1244,'2013','4052','Design of Usable Interactive Systems','M., W., 11:30-1','Pierce Hall 301','Usability and design as keys to successful technology. Covers user observation techniques, needs assessment, low and high fidelity prototyping, usability testing methods, as well as theory of human perception and performance, and design best practices. Focuses on understanding and applying the lessons of human interaction to the design of usable systems; will also look at lessons to be learned from less usable systems. The course includes several small and one large project.',NULL,NULL,'O','',179,NULL,'N','Y',2013,50),
	(1245,'2013','6454','Machine Learning','M., W., 1-2:30','Jefferson Lab 250','Introduction to machine learning, providing a probabilistic view on artificial intelligence and reasoning under uncertainty. Topics include: supervised learning, ensemble methods and boosting, neural networks, support vector machines, kernel methods, clustering and unsupervised learning, maximum likelihood, graphical models, hidden Markov models, inference methods, and computational learning theory. Students should feel comfortable with multivariate calculus, linear algebra, probability theory, and complexity theory. Students will be required to produce non-trivial programs in Python.',NULL,'Computer Science 51, Computer Science 121, Statistics 110, Math 21a and 21b (or equivalent).','O','',181,NULL,'N','Y',2013,50),
	(1246,'2013','0134','Intelligent Machines: Reasoning, Actions, and Plans','Tu., Th., 1-2:30','Maxwell Dworkin G-125','Introduction to AI, focused on problems in reasoning about action and rational decision making. Search: constraint satisfaction; informed search and optimization; game playing. Knowledge representation and logical inference. Planning: representation, search and heuristics. Bounded rationality, situated agents. Multiagent systems. Discussion of relevant work in philosophy, economics, and decision theory. Applications to scheduling, robotics and e-commerce.',NULL,'Computer Science 51; Computer Science 121 (may be taken concurrently).','O','',182,NULL,'Y','N',2013,50),
	(1247,'2013','87282','Economics and Computation','M., W., 11:30-1','Maxwell Dworkin G-125','The interplay between economic thinking and computational thinking as it relates to electronic commerce, social networks, collective intelligence and networked systems. Topics covered include: game theory, peer production, reputation and recommender systems, prediction markets, crowd sourcing, network influence and dynamics, auctions and mechanisms, privacy and security, matching and allocation problems, computational social choice and behavioral game theory. Emphasis will be given to core methodologies, with students engaged in theoretical, computational and empirical exercises.',NULL,'Applied Math 21b, Computer Science 51 or equivalent, Statistics 110, and one of Computer Science 181, Computer Science 182, Economics 1011a, Economics 1052, or Economics 1056.','O','',186,NULL,'N','Y',2013,50),
	(1248,'2013','0249','Computational Linguistics','M., W., 2:30-4',' ','Watson is the world Jeopardy champion. Siri responds accurately to \"Should I bring an umbrella tomorrow?\". How do they work? This course provides an introduction to the field of computational linguistics, the study of human language using the tools and techniques of computer science, with applications to a variety of natural-language-processing problems such as those deployed in Watson and Siri, and covers pertinent ideas from linguistics, logic programming, and statistical modeling.',NULL,'Computer Science 121 or permission of the instructor.','O','',187,NULL,'N','Y',NULL,50),
	(1249,'2013','36932','Autonomous Multi-Robot Systems','F., 1-4','Maxwell Dworkin 223','Building autonomous robotic systems requires understanding how to make robots that observe, reason, and act. Each component uses many engineering principles: how to fuse, multiple, noisy sensors; how to balance short-term versus long-term goals; how to control one\'s actions and how to coordinate with others. This year, we will study these questions in the context of a project to develop autonomous robot soccer teams. The class format will mix seminar and lab formats.','Preference will be given to students with experience in AI (e.g. CS181 or CS182 and/or robotics ES159).',NULL,'O','',189,'r','Y','N',2013,50),
	(1250,'2012','4242','Special Topics in Computer Science','Hours to be arranged','',NULL,NULL,NULL,'O','',199,'r','N','Y',0,50),
	(1251,'2013','15116','Cyberlaw and Intellectual Property: Advanced Problem Solving Workshop','M., Tu., 3:20-4:50',' ','Students in this experimental capstone course will work in teams to solve a series of hard problems-based cases related to cyberlaw and intellectual property.','Offered jointly with the Law School as 2315, and will meet at the Law School.',NULL,'T','',201,NULL,'N','Y',NULL,50),
	(1252,'2013','81745','A Better Internet: Policy and Practice','Fall: W., 5-7 p.m.',' ','Students will propose ideas for a better Internet, test them with stakeholders, prototype them for industries and organizations, and attack difficult implementation problems in a problem-solving capstone.','Half course through the year, meeting in January at Stanford University. Offered jointly offered at Law School as LAW 2055.',NULL,'T','',203,'hf','Y','Y',NULL,50),
	(1253,'2013','85368','Computing Foundations for Computational Science','M., W., F., at 11, and a weekly section to be arranged.','Maxwell Dworkin G-125','An applications course highlighting the use of computers in solving scientific problems. Students will be exposed to fundamental computer science concepts such as computer architectures, data structures, algorithms, and parallel computing. Fundamentals of scientific computing including abstract thinking, algorithmic development, and assessment of computational approaches. Students will learn to use open source tools and libraries and apply them to data analysis, modeling, and visualization of real scientific problems. Emphasizes parallel programming and \"parallel thinking.\"',NULL,'Students are expected to have basic programming experience (e.g., Computer Science 50).','T','',205,NULL,'Y','N',2013,50),
	(1254,'2013','33846','Systems Development for Computational Science','M., W., F., at 11','Pierce Hall 209','This is a project-based course emphasizing designing, building, testing, maintaining and modifying software for scientific computing. Students will work in groups on a number of projects, ranging from small data-transformation utilities to large-scale systems. Students will learn to use a variety of tools and languages, as well as various techniques for organizing teams. Most important, students will learn to fit tools and approaches to the problem being solved.',NULL,'Students are expected to have basic programming experience (Computer Science 50) and have completed Computer Science 205.','T','',207,NULL,'N','Y',2013,50),
	(1255,'2013','1637','Cryptography: Trust and Adversity','Tu., Th., 10-11:30',' ','Modern cryptography. Mathematical tools. Public-key encryptions, digital signatures, key exchanges, zero-knowledge proofs, authentication, oblivious transfer, practical zero-knowledge proofs and financial cryptography, secure multi-party computation, provably secure encryptions. Foundations: Probabilistic encryption and semantic security. Attacks and countermeasures.',NULL,NULL,'T','',220,'r','Y','N',NULL,50),
	(1256,'2013','5812','Computational Complexity','Tu., Th., 10-11:30','Maxwell Dworkin 319','A quantitative theory of the resources needed for computing and the impediments to efficient computation. The models of computation considered include ones that are finite or infinite, deterministic, randomized, quantum or nondeterministic, discrete or algebraic, sequential or parallel.',NULL,'Computer Science 121 or equivalent.','T','',221,NULL,'N','Y',2013,50),
	(1257,'2013','2493','Algorithms at the Ends of the Wire','Tu., Th., 11:30-1',' ','Covers topics related to algorithms for big data, especially related to networks. Themes include compression, cryptography, coding, and information retrieval related to the World Wide Web. Requires a major final project.',NULL,'Computer Science 124.','T','',222,NULL,'Y','N',NULL,50),
	(1258,'2013','4740','Probabilistic Analysis and Algorithms','Tu., Th., 11:30-1',' ','Probabilistic techniques and tools for the design and analysis of algorithms. Designed for all first-year graduate students in all areas.',NULL,'Computer Science 124. Preferably additional probability, such as in Computer Science 226r, Statistics 110, or Mathematics 191.','T','',223,NULL,'Y','N',NULL,50),
	(1259,'2013','4869','Pseudorandomness','M., W., 2:30-4',' ','Efficiently generating objects that \"look random\" despite being constructed using little or no randomness. Connections and applications to computational complexity, cryptography, and combinatorics. Pseudorandom generators, randomness extractors, expander graphs, error-correcting codes, hash functions.',NULL,'Exposure to randomized algorithms (as in Computer Science 124), computational complexity (as in Computer Science 121), and algebra (as in Applied Mathematics 106, Mathematics 123, or Computer Science 226r).','T','',225,NULL,'N','Y',NULL,50),
	(1260,'2013','1749','Efficient Algorithms','Tu., Th., 11:30-1',' ','Important algorithms and their real life applications. Topics include combinatorics, string matching, wavelets, FFT, computational algebra number theory and geometry, randomized algorithms, search engines, page rankings, maximal flows, error correcting codes, cryptography, parallel algorithms.',NULL,NULL,'T','',226,'r','Y','N',NULL,50),
	(1261,'2013','0364','Computational Learning Theory','Tu., Th., 2:30-4','Maxwell Dworkin 221','Possibilities of and limitations to performing learning by computational agents. Topics include computational models, polynomial time learnability, learning from examples and learning from queries to oracles. Applications to Boolean functions, automata and geometric functions.',NULL,'Computer Science 121 or equivalent.','T','',228,NULL,'N','Y',2013,50),
	(1262,'2013','3730','Topics in the Theory of Computation','Tu., Th., 11:30-1','LAW - Pound Hall 201','Topic for 2013-14: Algorithms for Big Data. This course will cover rigorous methods, based on solid theoretical foundations, for processing massive amounts of data. Topics discussed will include streaming and sketching algorithms, dimensionality reduction, and external memory algorithms, to name a few.',NULL,'comfort with rigorous mathematics, discrete probability, and reasoning about algorithms (e.g. as in CS 124).','T','',229,'r','Y','N',2013,50),
	(1263,'2013','3018','Networks Design Projects','M., W., 2:30-4','Maxwell Dworkin 323','The contents and course requirements are similar to those of Computer Science 144r, with the exception that students enrolled in Computer Science 244r are expected to do substantial system implementation and perform graduate-level work.','Preference given to upper-class undergraduates or graduate students in computer science or in business who are proficient in computer programming or in business software.','Computer Science 143 or equivalent experience.','T','',244,'r','N','Y',2013,50),
	(1264,'2013','0979','Advanced Computer Architecture','M., W., 1-2:30',' ','The contents and course requirements are similar to those of Computer Science 146, with the exception that students enrolled in Computer Science 246 are expected to undertake a substantial course project.',NULL,'Computer Science 141.','T','',246,NULL,'Y','N',NULL,50),
	(1265,'2013','48162','Advanced Topics in Computer Architecture','M., W., F., 10-11:30',' ','Seminar course exploring recent research in computer architecture. Topics vary from year to year and will include subjects such as multi-core architectures, energy-efficient computing, reliable computing, and the interactions of these issues with system software. Students read and present research papers, undertake a research project.',NULL,'Computer Science 146 or 246 or permission of the instructor.','T','',247,'r','Y','N',2013,50),
	(1266,'2013','7191','Advanced Design of VLSI Circuits and Systems','Tu., Th., 11:30-1',' ','The contents and course requirements are similar to those of Computer Science 148, with the exception that students enrolled in Computer Science 248 are expected to do a substantial design project and paper discussions on advanced topics.',NULL,'Computer Science 141 or permission of instructor.','T','',248,NULL,'N','Y',NULL,50),
	(1267,'2013','1986','Advanced Topics in Programming Languages','Tu., Th., 2:30-4','Maxwell Dworkin 323','Seminar course exploring recent research in programming languages. Topics vary from year to year. Students read and present research papers, undertake a research project.',NULL,'Computer Science 152 or permission of the instructor.','T','',252,'r','Y','N',2013,50),
	(1268,'2013','2901','Virtual Machines','M., F., 1-2:30',' ',NULL,'Preference given to graduate students or upper-class concentrators.','Computer Science 153 or equivalent.','T','',253,'r','Y','N',NULL,50),
	(1269,'2013','6706','Research Topics in Operating Systems','Tu., Th., 1-2:30','Maxwell Dworkin 323','A quantitative approach to operating system design and evaluation. Discussion of recent research including extensible operating system architectures, distributed systems, and performance analysis. Overview of research techniques and methodology.',NULL,'Computer Science 161, or equivalent.','T','',261,NULL,'Y','N',2013,50),
	(1270,'2013','7949','Introduction to Distributed Computing','Tu., Th., 2:30-4','Pierce Hall 301','An examination of the special problems associated with distributed computing such as partial failure, lack of global knowledge, asynchrony and coordination of time, and protocols that function in the face of these problems. Emphasis on both the theory that grounds thinking about these systems and in the ways to design and build such systems.',NULL,'Computer Science 161 or permission of instructor.','T','',262,NULL,'N','Y',2013,50),
	(1271,'2012','6846','Wireless Sensor Networks','Tu., Th., 2:30-4','',NULL,NULL,'Computer Science 161 or Computer Science 143.','T','',263,'r','N','Y',0,50),
	(1272,'2013','37157','Massively Parallel Computing','M., W., F., 1-2:30',' ','This course is an introduction to several modern parallel computing approaches and languages. Covers programming models, hardware architectures, multi-threaded programming, GPU programming with CUDA, cluster computing with MPI, cloud computing, and map-reduce using Hadoop and Amazon\'s EC2. Students will complete readings, programming assignments, and a final project.',NULL,NULL,'T','',264,NULL,'N','Y',NULL,50),
	(1273,'2013','2083','Database Systems','Tu., Th., 1-2:30',' ','A research-oriented introduction to Database Management systems. First third covers database design, implementation, and use. Topics include: network, relational, and object oriented database models, system architectures, transaction processing, system implementation, and SQL. Remaining two-thirds address research literature surrounding database systems, including an historical perspective, the emergence of relational and object-oriented systems, concurrency control, and distributed systems. Students will be expected to undertake a final research project.',NULL,'CS 165 or permission of instructor.','T','',265,NULL,'Y','N',NULL,50),
	(1274,'2013','0766','Biologically-inspired Multi-agent Systems','Tu., Th., 11:30-1','Maxwell Dworkin 221','Surveys biologically-inspired approaches to designing distributed systems. Focus is on algorithms, analysis, and programming paradigms. Topics: swarm intelligence, amorphous computing, immune-inspired systems, synthetic biology. Discussion of research papers and a research project required.','Geared toward graduate students of all levels as well as advanced undergraduates. Preference given to graduate students or upper-level concentrators.','Experience with algorithms (e.g. Computer Science 124) and programming (e.g. Computer Science 51).','T','',289,NULL,'N','Y',2013,50),
	(1275,'2013','3067','Geometric Modeling in Computer Graphics','Tu., Th., 1-2:30',' ','Advanced seminar in computer graphics focusing on geometric representations and processing. Topics include: direct manipulation, implicit surfaces, spline presentations, recursively subdivided surfaces, model simplification, surface parameterization and processing, mesh generation, and motion capture processing.',NULL,'Computer Science 175.','T','',277,NULL,'N','Y',NULL,50),
	(1276,'2013','4883','Rendering and Image Processing in Computer Graphics','Tu., Th., 1-2:30','Maxwell Dworkin 123','Advanced course in computer graphics focusing on image rendering and processing. Topics include: light transport, efficient rendering, image based rendering, texture processing, interactive image processing.',NULL,'Computer Science 175 or permission of instructor.','T','',278,NULL,'N','Y',2013,50),
	(1277,'2013','1435','Research Topics in Human-Computer Interaction','Tu., Th., 10-11:30','Pierce Hall 100F','Current topics in HCI research, including intelligent interactive systems, usable privacy and security, interaction techniques, design methods, design for emerging markets. Special focus this year is on human computation and crowdsourcing. The course covers core research methods in HCI including experimental design, statistical data analysis, and qualitative methods. Activities will include discussion of primary literature, lectures, assignments, and a research project. Designed for first year grads from all areas. Advanced undergrads welcome.',NULL,'None for graduate students; CS 179 strongly recommended for undergraduates.','T','',279,NULL,'Y','N',2013,50),
	(1278,'2013','97848','Advanced Machine Learning','M., W., 1-2:30','Maxwell Dworkin G-125','Advanced statistical machine learning and probabilistic data analysis. Topics include: Markov chain Monte Carlo, variational inference, Bayesian nonparametrics, text topic modeling, unsupervised learning, dimensionality reduction and visualization. Requires a major final project.',NULL,'Students should feel comfortable with basic linear algebra and probability theory. Students will be expected to implement algorithms in a programming language such as Matlab, Python or R.','T','',281,NULL,'Y','N',2013,50),
	(1279,'2013','4475','Computer Vision','Tu., Th., 11:30-1','Maxwell Dworkin 223','Vision as an ill-posed inverse problem: image formation, two-dimensional signal processing; image enhancement and restoration; feature analysis; image segmentation; structure from motion, texture, and shading; multiple view geometry; pattern classification; and applications.','Offered jointly with the Design School as SCI-06275.',NULL,'T','',283,NULL,'Y','N',2013,50),
	(1280,'2013','1060','Multi-Agent Systems','Tu., Th., 10-11:30','Maxwell Dworkin 123','Algorithmic, game-theoretic and logical foundations of multi-agent systems, including distributed optimization and problem solving, non-cooperative game theory, learning and teaching, communication, social choice, mechanism design, auctions, negotiation, coalitional game theory, logics of knowledge and belief, collaborative plans and social systems.',NULL,'Computer Science 181 or 182, or permission of instructor.','T','',285,NULL,'Y','N',2013,50),
	(1281,'2013','1099','Topics at the Interface between Computer Science and Economics','F., 9-12','Maxwell Dworkin 221','Interplay between computation and economics. Topics in electronic commerce, computational social choice, computational mechanism design, peer production, prediction markets and reputation systems. Readings in AI, theoretical CS, multi-agent systems, economic theory, and operations research. The topic for Spring 2014 is Matching and Market Design.',NULL,'Mathematics 21b, Applied Mathematics 21b, or equivalent; Economics 1011a, or equivalent; or permission of instructor.','T','',286,'r','N','Y',2013,50),
	(1282,'2013','3306','Natural Language Processing','Tu., Th., 2:30-4',' ','In-depth investigation of natural-language-processing techniques. Topics include: finite-state, context-free, and trans-context-free formalisms, syntactic analysis, semantic interpretation, weighted automata and transducers. Students discuss research papers and undertake a significant research project.',NULL,'Computer Science 187 or permission of instructor.','T','',287,'r','N','Y',NULL,50),
	(1283,'2013','4592','Special Topics in Computer Science','Hours to be arranged',' ','Supervision of experimental or theoretical research on acceptable computer science problems and supervision of reading on topics not covered by regular courses of instruction.','Open to graduate students and AB/SM candidates only. Students must arrange such work with a member of the School of Engineering and Applied Sciences. This course is graded and is ordinarily taken with the approval of the Committee on Higher Degrees. Applicants must file a project sheet before study cards are filed. Project sheets may be obtained from the Academic Office, Pierce Hall 110.',NULL,'T','',299,'r','Y','Y',2013,50),
	(1284,'2013','65515','iLaw: Internet Technology, Law, and Policy','',' ','Internet Technology, Law, and Policy. Intensive four-day course on the current state of the Internet, its problems, and its path. Privacy, property, speech, and governance. A rigorous survey course with a final work product required of students.',NULL,NULL,'G','',301,'qc','Y','N',NULL,50),
	(1285,'2013','46531','Statistical Machine Learning','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,50),
	(1286,'2013','61638','Statistical Machine Learning','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,50),
	(1287,'2013','4677','Collaborative Systems, AI Planning, and Natural Language Processing','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,50),
	(1288,'2013','6223','Collaborative Systems, AI Planning, and Natural Language Processing','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,50),
	(1289,'2013','4273','Visual Computing','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,50),
	(1290,'2013','1628','Visual Computing','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,50),
	(1291,'2013','2892','Social Computing: Computation and Economics','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,50),
	(1292,'2013','4085','Databases, Operating System, and Software Design','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,50),
	(1293,'2013','4086','Databases, Operating System, and Software Design','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,50),
	(1294,'2013','2450','Human-Computer Communication through Natural, Graphical, and Artificial Languages','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,50),
	(1295,'2013','2453','Human-Computer Communication through Natural, Graphical, and Artificial Languages','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,50),
	(1296,'2013','15849','Intelligent Interactive Systems and Human-Computer','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,50),
	(1297,'2013','82478','Intelligent Interactive Systems and Human-Computer','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,50),
	(1298,'2013','1160','Mathematical Logic, Theory of Computation','',' ',NULL,NULL,NULL,'G','',327,NULL,'Y','Y',2013,50),
	(1299,'2013','3576','Mathematical Logic, Theory of Computation','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,50),
	(1300,'2013','6154','High-Performance Computer Systems','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,50),
	(1301,'2013','6156','High-Performance Computer Systems','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,50),
	(1302,'2013','1882','Computer Vision','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,50),
	(1303,'2013','0218','Cryptography: Unbreakable Codes and Financial Cryptography','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,50),
	(1304,'2013','0255','Cryptography: Unbreakable Codes and Financial Cryptography','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,50),
	(1305,'2013','0345','Computational Complexity, Parallel Computation, Computational Learning, Neural Computation','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,50),
	(1306,'2013','0346','Computational Complexity, Parallel Computation, Computational Learning, Neural Computation','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,50),
	(1307,'2013','3485','Computational Complexity, Cryptography, and Pseudorandomness','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,50),
	(1308,'2013','8641','Computational Complexity, Cryptography, and Pseudorandomness','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,50),
	(1309,'2013','2104','On-line Algorithms and Randomized Algorithms','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,50),
	(1310,'2013','1477','On-line Algorithms and Randomized Algorithms','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,50),
	(1311,'2013','8672','Programming Languages and Semantics','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,50),
	(1312,'2013','8366','Programming Languages and Semantics','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,50),
	(1313,'2013','52264','Programming Languages and Security','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,50),
	(1314,'2013','67371','Programming Languages and Security','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,50),
	(1315,'2013','8195','SEAS Teaching Practicum','','Maxwell Dworkin 123','Gain effective skills for teaching applied sciences. Topics: presentation and communication, grading and giving feedback on assignments, cognition and learning, classroom practice and student interactions. Seminar style with an emphasis on observation, practice, feedback, discussion, and reflection.',NULL,NULL,'G','',365,NULL,'N','Y',2013,50),
	(1316,'2013','6832','Computer Graphics','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,50),
	(1317,'2013','7313','Computer Graphics','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,50),
	(1318,'2013','0314','Introduction to Engineering Sciences','M., W., 1-2:30, and a weekly lab section to be arranged',' ','An integrative introduction to engineering sciences. Combines classroom discussion with activity-based learning, and emphasizes concepts that span multiple disciplines. Covers topics having direct societal impact, and presents them in historical context. Involves qualitative and quantitative analysis, mathematical modeling, and design. Introduces common engineering software and hardware tools.','This course, when taken for a letter grade, meets the General Education requirement for either Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',1,NULL,'N','Y',2014,51),
	(1319,'2013','2969','Environmental Science and Technology','Tu., Th., 1-2:30','Pierce Hall 209','An introduction to the role of technology in the environmental sciences, with foci on energy and water topics. The basic scientific principles underlying human use and control of the environment are emphasized. The course includes several field trips.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science B.','The course presumes basic knowledge in chemistry, physics, and mathematics at the high school level.','P','',6,NULL,'N','Y',2013,51),
	(1320,'2013','9676','How to Create Things and Have Them Matter','M., W., 1-3','Science Center B-10','Students in this year\'s \"How to Create Things & Have Them Matter\" class will form groups around art, design and engineering ideas that help address biodiversity and manage the incredible jellyfish blooms that have begun to accelerate the demise of our oceans. Students will learn to generate, develop and realize breakthrough ideas while learning basic skills of engineering design, brainstorming, prototyping, and public presentations. These ideas will be brainstormed with artist Mark Dion, whose 2014/2015 exhibition at Le Laboratoire Paris -- and the new Laboratoire Cambridge -- will give students the chance to participate in, and contribute to, a major art installation. The class will include opportunities for a jellyfish expedition in the Boston Harbor, a working trip to Cape Town, South Africa, an innovation workshop at Le Laboratoire, Paris, and funding for continued project development following the course.','Open to all students by permission of instructor. All completely passionate students (any concentration) welcomed - no prior experience necessary.',NULL,'P','',20,NULL,'N','Y',2013,51),
	(1321,'2013','70925','The Innovator\'s Practice: Finding, building and leading good ideas with others','M., W., 9-11','Pierce Hall 301','Students gain experience overcoming many under-represented challenges of becoming an innovator, including: identifying your intrinsic motivations, finding related good ideas, working effectively with others to develop them, and leading innovative professional projects to implementation. Students apply human-centered design processes (observing, interpreting, ideating, testing, refining, planning) to stimulate innovation, negotiate, strategize, and build and lead cooperative teams. Features guest speakers from industry, academia, and involves collaborating with cutting-edge companies.','Offered jointly with the Design School as SCI-06271.',NULL,'P','',21,NULL,'Y','N',2013,51),
	(1322,'2013','4499','Introduction to Electrical Engineering','M., W., 2-3:30','Northwest Building B103','A discussion of topics of central importance to the fields of electronics, communications and intelligent systems. The material concerns both qualitative and quantitative analysis, as well as laboratory experiments and computer simulations. Examples of topics to be discussed range from relatively simple modules such as analog amplifiers and digital adders, to complex devices such as cell-phones and their supporting infrastructure.','Students who have taken 100-level courses in electrical engineering will not be allowed to enroll in Engineering Sciences 50. This course, when taken for a letter grade, meets the General Education requirement for either Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',50,NULL,'N','Y',2013,51),
	(1323,'2013','0322','Computer-Aided Machine Design','Fall: M., W., F., at 10; Spring: M., W., F., at 12','Maxwell Dworkin G-125','A first course in the design and construction of mechanical and electromechanical devices. Engineering graphics and sketching; dimensions and tolerances. Introduction to materials selection and structural design. Machine elements and two-dimensional mechanisms; DC motors. Design methodology. Emphasis on laboratory work and design projects using professional solid modeling CAD software and numerically controlled machine tools.','Intended for freshmen and sophomores. This course, when taken for a letter grade, meets the Core requirement for Science A.','Mathematics 1b (may be taken concurrently); high school physics.','P','',51,NULL,'Y','Y',2013,51),
	(1324,'2013','3604','Quantitative Physiology as a Basis for Bioengineering','M., W., F., at 12','60 Oxford Street 330','A foundation in human organ systems physiology, including cardiac, respiratory, renal, gastrointestinal, and neural systems. Quantitative description of organ systems function and control in terms of physical principles and physiologic mechanisms. Simple mathematical models representing key aspects of organ systems function. Emphasis will be given to understanding the ways in which dysfunction in these systems gives rise to common human disease processes.','Open to freshmen.',NULL,'P','',53,NULL,'Y','N',2013,51),
	(1325,'2013','1113','Supervised Reading and Research','Hours to be arranged',' ','Guided reading and research.','Normally open to candidates accepted for work on a specific topic by a member of the teaching staff of the School of Engineering and Applied Sciences. Normally may not be taken for more than two terms; may be counted for concentration in Engineering Sciences if taken for graded credit. Applicants should file a project sheet before study cards are filed. Project sheets may be obtained from the Student Affairs Office, Pierce Hall 110.',NULL,'P','',91,'r','Y','Y',2013,51),
	(1326,'2013','8461','Engineering Problem Solving and Design Project','Fall: M., W., 9&#8211;11; Spring: Section 1: M., Th., 4&#8211;6; Section 2: Tu., Th., 1&#8211;3',' ','Semester-long team project that provides engineering experience working with clients on real-world problems. Projects provide exposure to problem definition, performance measurement, quantitative analysis, modeling, generation of creative solutions, engineering design trade-offs, and documentation/communication skills. Ordinarily taken in the junior year.','Preference given to SB candidates.',NULL,'P','',96,NULL,'Y','Y',2013,51),
	(1327,'2013','7535','Engineering Design Projects','Th., 4-6','Pierce Hall 301','Individual design projects, with multiple realistic constraints, selected to provide experience in the processes and practice of engineering design. Requires proficiency in electronic circuit construction, mechanical fabrication techniques, or software engineering. Students will develop a solution to an open-ended engineering problem which will be demonstrated at the end of the course.','Ordinarily taken in the senior year. Enrolled students are required to file a proposed project form with the Student Affairs Office, Pierce Hall 110, early in the term. Project approval rests with the SEAS Design Advisory Committee.','*Engineering Sciences 96.','O','',100,'hf','Y','Y',2013,51),
	(1328,'2013','4268','Engineering Design Projects','Th., 4-6','Pierce Hall 301','Individual design projects, with multiple realistic constraints, selected to provide experience in the processes and practice of engineering design. Requires proficiency in electronic circuit construction, mechanical fabrication techniques, or software engineering. Students will develop a solution to an open-ended engineering problem which will be demonstrated at the end of the course.','Ordinarily taken in the senior year. This one-term version of Engineering Sciences 100hf is open only to students in special circumstances. Enrolled students are required to file a proposed project form with the Student Affairs Office, Pierce 110, early in the term. Project approval rests with the SEAS Design Advisory Committee.','*Engineering Sciences 96.','O','',100,NULL,'Y','Y',2013,51),
	(1329,'2013','9277','Spatial Analysis of Environmental and Social Systems','Tu., Th., 11:30-1',' ','Introduces the fundamental statistical and mapping tools needed for analysis of environmental systems. Topics will be linked by environmental and social themes and will include GIS concepts; data models; spatial statistics; density mapping; buffer zone analysis; surface estimation; map algebra; suitability modeling. Students will acquire technical skills in both mapping and spatial analysis. Software packages used will include ArcGis. There will be guest lectures by researchers and practitioners who use GIS for spatial analysis.',NULL,'Applied Mathematics 21 or equivalent.','O','',103,NULL,'N','Y',2014,51),
	(1330,'2013','0452','Science, Engineering, and the Community','M., 5-7:30 p.m.',' ','Activity-based course for beginning/intermediate science and engineering undergraduates. Combines readings and discussions on techniques for learning science and engineering design with implementation in an 8th grade science class in Cambridge. Students work directly with the 8th graders to guide how they learn. Students apply what they discover to improve their own understanding of college-level science and engineering.','Offered in alternate years.','Interest in science, engineering, learning, and outreach.','O','',110,NULL,'Y','N',2014,51),
	(1331,'2013','1493','Introduction to the Mechanics of Solids','M., W., F., at 1','Pierce Hall 209','A first course in the mechanical sciences which introduces elements of continuum mechanics and explains how materials and structures stretch, bend, twist, shake, buckle, and break. Stress-strain behavior of materials. Statically determinate and indeterminate structures. Stress and strain, equations of motion or equilibrium, strain-displacement relations. Torsion. Beam theory with applications to beam deflections, vibrations, and buckling. Three laboratory sessions required.',NULL,'Physics 11a or 15a, and Applied Mathematics 21a or Mathematics 21a (previously) and Applied Mathematics 21b or Mathematics 21b (previously or concurrently).','O','',120,NULL,'N','Y',2013,51),
	(1332,'2013','8323','Introduction to Fluid Mechanics and Transport Processes','M., W., F., at 10, and laboratory.','Maxwell Dworkin G-125','Dimensional analysis. Basic elements of steady and unsteady thermal conduction and mass diffusion. Statics and dynamics of fluids. Buoyancy-stability and hydrostatics. Laminar viscous flows, potential flows, origin of lift, and basic aspects of boundary layers. Navier-Stokes and continuity equations. Applications in aerodynamics, chemical, environmental, and mechanical engineering, and physics.',NULL,'Applied Mathematics 21a,b or Mathematics 21a,b.','O','',123,NULL,'N','Y',2013,51),
	(1333,'2013','7274','Mechanical Systems','M., W., 1-2:30','Cruft Memorial Lab 309','Modeling and analysis of mechanical and electromechanical systems. Topics include 3D rigid body dynamics, resonance, damping, frequency response, Laplace transform methods, Lagrange\'s equations, multiple degree-of-freedom systems and an introduction to nonlinear vibration, continuous systems, and control. Analytical modeling will be supplemented with numerical simulations and lab experiments. Laboratory exercises will explore vibration, stabilization, and nonlinear systems using data acquisition systems.',NULL,'Applied Mathematics 21a,b or Mathematics 21a,b or Mathematics 23a,b; Physics 11a or 15a.','O','',125,NULL,'Y','N',2013,51),
	(1334,'2013','0359','Computational Solid and Structural Mechanics','Tu., Th., 1&#8211;2:30 and a weekly section to be arranged.','Cruft Memorial Lab 309','Introduction to finite element methods for analysis of steady-state and transient problems in solid, structural, fluid mechanics, and heat transfer. Implementation of simple MATLAB codes and use of existing general-purpose programs (ABAQUS and COMSOL).','//Offered alternate years.','Engineering Sciences 120 or equivalent introduction to the mechanics of deformable materials and fluids. Engineering Sciences 123 may be taken concurrently.','O','',128,NULL,'N','Y',2013,51),
	(1335,'2013','98766','Physics and Chemistry: In the Context of Energy and Climate at the Global and Molecular Level','Tu., Th., 1-2:30','Science Center  E','A solution to the problems set by the intersection of global energy demand and climate feedbacks requires the teaching of physics and chemistry in that context. Core topics include thermodynamics, free energy, entropy, acid-base and oxidation-reduction reactions, electrochemistry, electromagnetic induction, circuit theory, AC and DC circuits, the nature of photons and of electromagnetic radiation, photochemistry, materials, catalysis, kinetics, molecular bonding, and biological processes for energy conversion and storage.','ES 135 is also offered as EPS 135. Students may not take both EPS 135 and ES 135 for credit.','Physical Sciences 1, or Physical Sciences 11, or permission of instructor.','O','',135,NULL,'Y','N',2013,51),
	(1336,'2013','0994','Innovation in Science and Engineering: Conference Course','Th., 3-5','Maxwell Dworkin 119','Explores factors and conditions contributing to innovation in science and engineering; how important problems are found, defined, and solved; roles of teamwork and creativity; and applications of these methods to other endeavors. Students receive practical and professional training in techniques to define and solve problems, and in brainstorming and other individual and team approaches.','Offered jointly with the Design School as SCI-06272. Taught through a combination of lectures, discussions, and exercises led by innovators in science, engineering, arts, and business.',NULL,'O','',139,NULL,'Y','N',2013,51),
	(1337,'2013','8997','Introduction to Probability with Engineering Applications','Tu., Th., 11:30-1','60 Oxford Street 330','This course introduces students to probability theory and statistics, and their applications to physical, biological and information systems. Topics include: random variables, distributions and densities, conditional expectations, Bayes\' rules, laws of large numbers, central limit theorems, Markov chains, Bayesian statistical inferences and parameter estimations. The goal of this course is to prepare students with adequate knowledge of probability theory and statistical methods, which will be useful in the study of several advanced undergraduate/graduate courses and in formulating and solving practical engineering problems.',NULL,'Mathematics 21a or Applied Mathematics 21a, and Mathematics 21b or Applied Mathematics 21b.','O','',150,NULL,'N','Y',2013,51),
	(1338,'2013','5742','Applied Electromagnetism','Tu., Th., 1-2:30','Pierce Hall 209','Electromagnetism and its applications in science and technology. Topics: Maxwell\'s equations; electromagnetic waves (e.g., light, microwaves, etc.); wave propagation through media discontinuity; transmission lines, waveguides, and microwave circuits; radiation and antennae; interactions between electromagnetic fields and matters; optics of solids; optical devices; origin of colors; interference and diffraction; lasers and masers; nuclear magnetic resonance and MRI; radio astronomy; wireless networking; plasmonic wave (charge density wave).',NULL,'Basic electromagnetism (Physics 11b or 15b or equivalent), basic vector calculus (Applied Math 21a or equivalent), basic differential equations (Applied Math 21b or equivalent) and familiarity with Fourier analysis (Applied Math 21b or equivalent).','O','',151,NULL,'Y','N',2013,51),
	(1339,'2013','6319','Electronic Devices and Circuits','Tu., Th., 2:30&#8211;4, and a laboratory to be arranged.','Pierce Hall 209','Design of electronic circuits (including integrated circuits) using semiconductor transistors. Topics: the physics of electrical conduction; the physics of semiconductors; bipolar transistors; field effect transistors; single- and multi-stage amplifiers; operational amplifiers; frequency responses and stability; feedback circuits; the physics of noise; self-sustained oscillators; phase-locked loops.',NULL,'Familiarity with differential equations and Fourier analysis (Applied Mathematics 21b or Mathematics 21b), familiarity with basic electricity (Physics 11b or 15b).','O','',154,NULL,'Y','N',2013,51),
	(1340,'2013','6284','Signals and Systems','Tu., Th., 10-11:30, and weekly one hour Matlab section and one hour problem section to be arranged.','Maxwell Dworkin 223','Time and frequency domain representations and analysis of signals and systems. Convolution and linear input-output systems in continuous and discrete time. Fourier transforms and Fourier series for continuous- and discrete-time signals. Laplace and Z transforms. Analog and digital filtering. Modulation. Sampling. FFT. Applications in circuit analysis, communication, control, and computing.',NULL,'Applied Mathematics 21b or Mathematics 21b.','O','',156,NULL,'N','Y',2013,51),
	(1341,'2013','3126','Introduction to Robotics','Tu., Th., 1-2:30',' ','Introduction to computer-controlled robotic manipulators. Topics include coordinate frames and transformations, kinematic structure and solutions, statics and dynamics of serial and parallel chain manipulators, control and programming, introduction to path planning, introduction to teleoperation, robot design, and actuation and sensing devices. Laboratory exercises provide experience with industrial robot programming and robot simulation and control.','Offered in alternate years.','Computer Science 50, and either Engineering Sciences 125 or 156.','O','',159,NULL,'Y','N',2014,51),
	(1342,'2013','4163','Hydrology and Environmental Geomechanics','M., W., F., at 11, for three one-hour lecture sessions and 1 and a half hour lab session or section for discussion of assigned problems.','Cruft Memorial Lab 309','Study of water as a critical resource and as a factor in Earth surface and near-surface processes. Focus on development of relevant mechanics and physics. Hydrologic cycle, surface and groundwater, evapotranspiration, soil physics. Flow in porous media, Darcy law, contaminant transport, remediation strategies. Poroelasticity, subsidence, well hydraulics. Seepage forces, landslides, dam failures, sediment liquefaction. Glacial processes. Stream flows, turbulence concepts. Gravity waves, flood control; tsunamis; erosion and sediment transport.','Engineering Sciences 162 is also offered as Earth and Planetary Sciences 162. Students may not take both Engineering Sciences 162 and Earth and Planetary Sciences 162 for credit.','Applied Mathematics 21a,b or Mathematics 21a,b and Physics 11a,b or 15a,b.','O','',162,NULL,'N','Y',2013,51),
	(1343,'2013','4099','Environmental Chemistry','M., W., 1-2:30','Maxwell Dworkin 123','Basic concepts, principles, and applications of environmental chemistry for students in Earth and environmental sciences. We will investigate a variety of chemistry topics relevant for environmental systems, including water chemistry, acids and bases, redox reactions, precipitation/dissolution, sorption, gas solubility, and aqueous and atmospheric reaction rates and mechanisms. The principal goal is to explore and apply the fundamental principles of chemical thermodynamics and kinetics to understand Earth processes and solve complex environmental problems.','Cannot be taken for credit by students who have already taken ENG-SCI 264.','Physical Sciences 1 or permission of the instructor.','O','',164,NULL,'Y','N',2013,51),
	(1344,'2013','4274','Water Engineering','Tu., Th., 11:30-1','Maxwell Dworkin 221','Introduces the fundamentals of water biology, chemistry, physics and transport processes needed to understand water quality and water purification technologies. Practical instruction in basic water analyses concluding with a final water treatment project in place of exam.','Offered jointly with the Design School as SCI-06273.','Physical Sciences 1 or Physical Sciences 10 or equivalent and Engineering Sciences 6 or equivalent or with permission of instructor.','O','',165,NULL,'Y','N',2013,51),
	(1345,'2013','3490','Introduction to Electronic and Photonic Devices','Tu., Th., 1-2:30','Maxwell Dworkin 221','This course will focus on physical principles underlying semiconductor devices: electrons and holes in semiconductors , energies and bandgaps, transport properties of electrons and holes, p-n junctions, transistors, light emitting diodes, lasers, solar cells and thermoelectric devices.',NULL,'Physics 11a and b, or Physics 15a and b or equivalent (mechanics; electromagnetism); undergraduate level quantum mechanics highly useful, but not required.','O','',173,NULL,'N','Y',2013,51),
	(1346,'2012','3178','Photonic and Electronic Device Laboratory','M., at 9, and a weekly 3-hour lab.',' ','Physics and fabrication of photonic and electronic devices. Laboratory experiments and lectures on semiconductor lasers, photodetectors and optical fibers. Students use cleanroom to fabricate MOSFETs. Fabrication lectures on lithography, deposition, etching, oxidation, implantation, diffusion and electrical characterization. Suitable for undergraduate and graduate students wishing to gain fabrication experience.',NULL,'Physics 11a and Physics 11b; or Physics 15a and 15b.','O','',174,NULL,'N','Y',0,51),
	(1347,'2013','20243','Introduction to MicroElectroMechanical System','Tu., 5:30-7:30 p.m.','Pierce Hall 301','This course introduces student to the rapidly emerging, multi-disciplinary and exciting field of MicroElectroMechanical Systems (MEMS). It teaches fundamentals of micro machining and Micro fabrication techniques, including planar thin-film process technologies, photolithography and soft-lithography techniques, deposition and etching techniques, and surface, bulk, and electroplating micro machining technologies.',NULL,'Physics 11a,b or 15a,b; College Chemistry at the level of Life Sciences 1a and Physical Sciences 1.','O','',176,NULL,'Y','N',2013,51),
	(1348,'2013','3889','Engineering Thermodynamics','Tu., Th., 10-11:30','Pierce Hall 209','Introduction to classical engineering thermodynamics. Topics: Zeroth Law and temperature. Properties of single-component gases, liquids, and solids. Equations of state for ideal and simple nonideal substances. First Law, heat and heat transfer, work, internal energy, enthalpy. Second Law, Third Law, entropy, free energy, exergy. Heat engines and important engineering applications such as refrigerators, power cycles. Properties and simple models of solutions. Phase and chemical equilibrium in multicomponent systems; chemical potential. Electrochemistry, batteries, fuel cells. Laboratory included.',NULL,'One semester of calculus-based college-level physics. Chemistry at the high school Advanced Placement level.','O','',181,NULL,'Y','N',2013,51),
	(1349,'2013','16727','Introduction to Heat Transfer','Tu., Th., 10-11:30','Pierce Hall 209','The macroscopic description of the fundamentals of heat transfer and applications to practical problems in energy conversion, electronics and biological systems with an emphasis on developing a physical and analytical understanding of conductive, convective and radiative heat transfer. Emphasis will also be given to problem solving skills based on applying governing principles, mathematical models and physical intuition. Monthly laboratory sessions.',NULL,'Applied Math 21a (Mathematical Methods in Science) and Engineering Sciences 181 (Engineering Thermodynamics).','O','',183,NULL,'N','Y',2013,51),
	(1350,'2013','6973','Introduction to Materials Science and Engineering','M., W., 11-12:30','Maxwell Dworkin G-115','Introduction to the structure, properties, and applications of materials. Crystal structure and defects. Phase transformations: phase diagrams, diffusion, nucleation and growth. Mechanisms of deformation and fracture. Effect of microstructure on properties. Examples from a variety of engineering applications including alternate energy and electronics will be discussed.',NULL,'Physical Sciences 12a,b, and Applied Mathematics 21a,b or Mathematics 21a,b.','O','',190,NULL,'Y','N',2013,51),
	(1351,'2013','2362','Decision Theory','M., W., F., at 10','Maxwell Dworkin 223','Mathematical analysis of decision making. Bayesian inference and risk. Maximum likelihood and nonparametric methods. Algorithmic methods for decision rules: perceptrons, neural nets, and back propagation. Hidden Markov models, Blum-Welch, principal and independent components.',NULL,'Applied Mathematics 21a,b or Mathematics 21a,b, and Statistics 110 or equivalents.','T','',201,NULL,'N','Y',2013,51),
	(1352,'2012','36629','Seapower and Maritime Affairs','Tu., Th., 7:30-9 p.m.','','A study of the US Navy and the influence of sea power upon history. Incorporates both a historical and political science process to explore the major events, attitudes, personalities, and circumstances which have imbued the US Navy with its proud history and rich tradition. Deals with issues of national imperatives in peacetime as well as war, varying maritime philosophies which were interpreted into naval strategies/doctrines, budgetary concerns which shaped force realities, and the pursuit of American diplomatic objectives, concluding with the current search for direction in the post-Cold War era and beyond.','Offered jointly with MIT as NS.202.',NULL,'T','',202,'ns','N','Y',0,51),
	(1353,'2013','5080','Estimation and Control of Dynamic Systems','M., W., 4-5:30','Maxwell Dworkin 223','Study of dynamical systems with deterministic and stochastic inputs. Controllability and observability, linear quadratic control, dynamic programming and the Pontryagin maximum principle, Stochastic models and Kalman-Bucy filtering. Applications from engineering and economics.',NULL,'Linear differential equations, matrix algebra, and introductory probability as covered in Mathematics 21a, b and Engineering Sciences 150 or equivalents.','T','',202,NULL,'Y','N',2013,51),
	(1354,'2013','6982','Stochastic Control','Tu., Th., 10-11:30',' ','Introduction to the theory of stochastic differential equations based on Wiener processes and Poisson counters, and an introduction to random fields. The formulation and solution of problems in nonlinear estimation theory. The Kalman-Bucy filter and nonlinear analogues. Identification theory. Adaptive systems. Applications.',NULL,'Applied Mathematics 104 (formerly Applied Mathematics 105a), Applied Mathematics 105 (formerly Applied Mathematics 105b), or equivalent. Some prior exposure to probability; Engineering Sciences 202 desirable but not essential.','T','',203,NULL,'N','Y',2014,51),
	(1355,'2013','5993','Communicating Science','M., 1-4',' ','Climate change, health insurance reform, space exploration, the teaching of science and a host of other issues - today Americans confront more and more important public debates in which the argument hangs on technical issues. On the whole, however, they have difficulty dealing with these issues, in large part because the scientists and engineers who could help them are missing from the debate. This course is designed for graduate students in engineering and the biological and physical sciences who are interested in learning how to engage with the public on these and other issues. It also offers useful guidance on how to explain their own work - writing, speaking and online - intelligently and intelligibly.',NULL,NULL,'T','',207,NULL,'Y','N',2014,51),
	(1356,'2013','1194','Nonlinear Control Systems','Tu., Th., 10-11:30',' ','Study of nonlinear input-output systems including controllability, observability, uniqueness of models, stability, and qualitative behavior of nonlinear dynamical systems. Differential geometry and Lie theory methods developed to study control of classical and quantum mechanical systems.',NULL,NULL,'T','',209,NULL,'Y','N',2014,51),
	(1357,'2012','5499','Mathematical Programming','',' ','Introduction to basic optimization techniques. Linear programming: the simplex method and related algorithms, duality theory, interior-point methods. Unconstrained optimization, nonlinear programming, convexity.','Expected to be omitted in 2012-2013.','Applied Mathematics 104 (formerly Applied Mathematics 105a) and Applied Mathematics 105 (formerly Applied Mathematics 105b); Applied Mathematics 120 or Mathematics 121, would be helpful, but not required.','T','',210,NULL,'Y','N',0,51),
	(1358,'2013','3906','Cardiac Biophysics','W., 1-3',' ','An in depth review of contemporary theories in the physics of the heart. The class begins with an overview of cardiac physiology, including an in depth examination of cardiac excitation and excitation-contraction coupling. Cardiac membrane channels, the action potential (Hodgkin-Huxley and Luo-Rudy models), and action potential propagation (cable and bidomain models). Arrhythmias, drugs, and defibrillation. The class will rely heavily on the current literature in the field.',NULL,'Electromagnetic fields, calculus, cell biology, physiology, and MATLAB programming experience is helpful, but not necessary.','T','',211,NULL,'Y','N',0,51),
	(1359,'2013','30956','Quantitative Cell Biology: Self-Organization and Cellular Architecture','Tu., Th., 10-11:30',' ','Cell biology - from foundations to current research topics. Intended for students without cell/molecular biology training. Cell architecture, molecular and phenomenological aspects, signaling, organelle form/function, trafficking, quantitative experimental techniques, models of cellular organization and dynamics.','Offered in alternate years.',NULL,'T','',212,NULL,'Y','N',2014,51),
	(1360,'2013','2759','Fluid Dynamics','Tu., Th., 10&#8211;11:30, and a supplementary weekly meeting for problem discussion (or make-up sessions), M. at 3 pm','Cruft Memorial Lab 309','Continuum mechanics; conservation of mass and momentum, energy; stress, kinematics, and constitutive equations; vector and tensor calculus. Dimensional analysis and scaling. Navier-Stokes equations, Reynolds number. Solutions for simple flow states. Low Reynolds number flows; porous media flows; lubrication theory; gravity currents. Inviscid flows, Kelvin circulation theorem, Bernoulli integrals, Vortical flows. Waves in fluids; acoustics, shocks, water waves. Airfoil theory. Boundary layers. Flow instabilities. Mixing, and turbulence in unbounded and bounded flows.','For 2013-14, students who enroll in ES 220 may not enroll concurrently in Physics 220.','Familiarity with dynamics, vectors, multivariable calculus, and partial differential equations. An undergraduate course in fluid dynamics or other continuum mechanics is strongly recommended.','T','',220,NULL,'Y','N',2013,51),
	(1361,'2013','8223','Drug Delivery','M., W., 2:30-4','Maxwell Dworkin 221','Methods to deliver molecules to the human body. Physiological obstacles and engineering solutions. Characterization techniques for drug delivery synthesis and in vitro analysis. Case studies of current pharmaceutical products.',NULL,'Mathematics 21a,b or Applied Mathematics 21a,b, and Chemistry 5 or Life Sciences 1a.','T','',221,NULL,'N','Y',2013,51),
	(1362,'2013','0696','Advanced Cellular Engineering','M., W., F., at 9','Maxwell Dworkin G-125','This is a combined introductory graduate/upper-level undergraduate course that focuses on examining modern techniques for manipulating cellular behavior and the application of these techniques to problems in the biomedical and biotechnological arenas. Topics will include expanding the genetic code, genetic circuits, rewiring signaling pathways, controlling behavior through cell-matrix interactions, and directed differentiation of stem cells. Lectures will review fundamental concepts in cell biology before delving into topical examples from current literature. Students will work individually and in teams to determine the boundaries of existing cellular engineering techniques using scientific literature and propose original research to address unmet technological needs.','This course does not have a laboratory section, but it is taught concurrently with Biomedical Engineering 121. Students interested in gaining hands-on experience with cell culture experiments should enroll in Biomedical Engineering 121.','At least one semester of college-level organic chemistry and molecular/cellular biology. Physics at the level of Physics AP50 or Physics 12.','T','',222,NULL,'Y','N',2013,51),
	(1363,'2013','4136','Laboratory in Engineering and Physical Biology','M., W., 1-5','Maxwell Dworkin 223','A project-oriented laboratory course which will integrate genetic, molecular, biochemical and cytological approaches from the life sciences with optical, magnetic and mechanical approaches from the physical sciences. Interesting and original experiments will be organized around a common theme which, this year, will be \"Biomechanics of E. coli.\"','Intended primarily for first year graduate students in the EPB PhD track but available to other graduate students and advanced undergraduates as space and resources permit.',NULL,'T','',224,NULL,'N','Y',2013,51),
	(1364,'2013','3086','Special Topics in Neural Engineering: Learning and Memory in Neural Systems','Tu., 2:30-5',' ','Course will present classical findings and new research that give insight into mechanisms of learning and memory formation in neural systems. Learning and memory will be studied both as neurobiological phenomena and as computational challenges.','Offered in alternate years.','Applied Mathematics 105a and 105b, probability and statistics.','T','',226,'r','N','Y',2014,51),
	(1365,'2013','73679','Medical Device Design','M., W., 2-3:30','Cruft Memorial Lab 309','Project-based course on the design of medical devices to address needs identified by hospital-based clinicians. Students work in teams with physicians to develop a novel device. The design process includes: needs finding; problem identification; prior art searches; strategy and concept generation; estimation; sketching; sketch modeling; machine elements, ergonomics and prototyping.',NULL,'Engineering Sciences 51 or machine design experience. Graduate course, but open to qualified junior and senior undergraduates.','T','',227,NULL,'N','Y',2013,51),
	(1366,'2013','49617','Biomaterials','Tu., Th., 10-11:30',' ','Overview of materials for biomedical devices and therapies. Polysaccharide- and protein-based polymers as building blocks. Biological templating of inorganic structures. Emerging frontiers in protein and DNA self-assembly. Molecular scale origin of materials properties for naturally occurring biological materials and the use of this information to rationally design new biomaterials for specific applications.',NULL,'Organic chemistry, cell biology, physics at the level of 11a.b. Suggested courses include molecular biology.','T','',228,NULL,'N','Y',2014,51),
	(1367,'2013','5718','Advanced Tissue Engineering','Tu., Th., 1&#8211;2:30; and a weekly laboratory scheduled the first week of class (4 hr/week)','Maxwell Dworkin 119','Fundamental engineering and biological principles underlying field of tissue engineering, along with examples and strategies to engineer specific tissues for clinical use. Student design teams prepare a research proposal and participate in a weekly laboratory.','Credit may be earned for either Engineering Sciences 230 or Biomedical Engineering 125, but not both.','Biochemistry or cell biology background.','T','',230,NULL,'N','Y',2013,51),
	(1368,'2013','1486','Energy Technology','W., F., 2:30-4','Maxwell Dworkin G-125','Principles governing energy generation and interconversion. Current and projected world energy use. Selected important current and anticipated future technologies for energy generation, interconversion, storage, and end usage.','Students may not take both Engineering Sciences 231 and Engineering Sciences 229 for credit.','One semester of college-level calculus-based physics and familiarity with chemistry at the high school advanced placement level.','T','',231,NULL,'N','Y',2013,51),
	(1369,'2012','97585','Understanding Manufacturing Technology and Industry Evolution: Seminar','Hours to be arranged','','Graduate seminar on historical evolution of steel, semiconductor, and auto industries and to explore relationships between manufacturing processes, technological innovations, and industry structure. Group project to analyze another major industry.','Open to undergraduates by permission of instructor.','Undergraduate level background in Physics, Chemistry, and/or Engineering and in Economics.','T','',232,NULL,'Y','N',0,51),
	(1370,'2013','67397','Innovating in Health Care','Tu., 1:30&#8211;4:30; plus 3 hours of section M., W., 3&#8211;4:30',' ','This course helps students to create successful entrepreneurial health care ventures by enabling them to: 1) Identify the alignment between an entrepreneurial health care venture and the six forces that shape health care - structure, financing, technology, consumers, accountability, and public policy; and 2) Create a product and business model that responds appropriately to any misalignments. The course covers four modules: The analytic framework, case studies of the six forces, case studies of firms responses to the forces, and student presentation of business plans.','Must be taken concurrently with ES233b. Offered jointly with the Business School as 6340.',NULL,'T','',233,'a','Y','N',2014,51),
	(1371,'2013','59443','Health Care Computer-Assisted Innovations','M., W., 1:30&#8211;3; plus one hour of section Th., at 3',' ','This is a field study course in which students undertake significant external research in the in-depth development of a business plan for a health-care and technology business venture. Students will learn to develop such a business plan, evaluate and select appropriate technologies, define a new technology based product in the health-care space, and develop appropriate prototypes for presentation to customers and investors.','Must be taken concurrently with ES233a. Offered jointly with the Business School as 6180.',NULL,'T','',233,'b','Y','N',2014,51),
	(1372,'2013','8303','Advanced Innovation in Science and Engineering: Conference Course','Th., 3-5','Maxwell Dworkin 119','Students are expected to meet all the requirements of Engineering Sciences 139 and in addition are required to prepare an individual term project with significant analytic emphasis in an area of scientific or technological innovation.','Offered jointly with the Design School as SCI-06272.',NULL,'T','',239,NULL,'Y','N',2013,51),
	(1373,'2013','2984','Solid Mechanics','M., W., F., at 10, and a weekly section to be arranged.','Maxwell Dworkin 319','Foundations of continuum mechanics, development of elasticity theory, and introduction to plasticity and creep. Elastic waves. Basic elasticity solutions. Variational principles.',NULL,'Applied Mathematics 105 (formerly Applied Mathematics 105b) or equivalent; introduction to solid mechanics at the level of Engineering Sciences 120, or Earth and Planetary Sciences 108 or 166, or Applied Physics 293.','T','',240,NULL,'Y','N',2013,51),
	(1374,'2013','6711','Advanced Elasticity','Tu., Th., 10-11:30',' ','Finite deformation; instabilities; thermodynamics; thermoelasticity; poroelasticity; electroactive polymers, hydrogels, polyelectrolyte gels','Offered in alternate years.','Engineering Sciences 240 and Applied Mathematics 201 or equivalents.','T','',241,NULL,'N','Y',2014,51),
	(1375,'2013','5379','Solid Mechanics: Advanced Seminar','Tu., Th., 1:30-3',' ','Finite elements for analysis and design. The key goal of this class is the application of the finite element method to classical and state-of-the-art modeling and design problems. We introduce a commercial finite element program - ABAQUS - and demonstrate how to use it in modeling and analysing design problems. Topics include the implementations of user-defined subroutines (UMAT and VUMAT), instability analyses, analysis of waves propagation, fluid-structure interactions.',NULL,'Engineering Sciences 240 or equivalent. To take this course, basic knowledge and general interest in finite elements, mathematics, strength of materials, structural and solid mechanics is highly recommended.','T','',242,'r','N','Y',2014,51),
	(1376,'2013','4271','Plasticity','Tu., Th., 2:30-4',' ','Phenomenological theories for strain hardening materials; flow and deformation theories. Variational principles and other general theorems. Mechanisms of plastic deformation, physical theories for strain hardening materials, and polycrystals. Ideal plasticity. Boundary value problems, plastic collapse, buckling of structures.',NULL,'Engineering Sciences 240, or equivalent.','T','',246,NULL,'Y','N',2014,51),
	(1377,'2013','7152','Fracture Mechanics','Tu., Th., 2:30-4','Maxwell Dworkin 323','Fundamentals of fracture with applications in materials and structural mechanics. Micromechanics of fracture in ceramics, metals, and polymers. Fracture of composite materials. Interfacial fracture mechanics. Fatigue crack propagation.',NULL,'Engineering Sciences 240 or equivalent.','T','',247,NULL,'N','Y',2013,51),
	(1378,'2013','3145','Advanced Neural Control of Movement','Tu., Th., 10-11:30',' ','Students expected to meet all of the requirements of Engineering Sciences 149 and in addition to submit a term project with significant analytic content.','Offered in alternate years.','Mathematics 21b or Applied Mathematics 21b or equivalent, probability and statistics, Physics 11a or equivalent.','T','',249,NULL,'N','Y',2014,51),
	(1379,'2013','8606','Information Theory','Tu., Th., 1-2:30',' ','Fundamental concepts of information theory and applications to signal processing, communications, statistics. Entropy, differential entropy, mutual information; data compression and rate distortion theory; channel capacity, coding, the Gaussian channel. Contemporary research topics as time permits.',NULL,'Probability theory in Engineering Sciences 150, Statistics 110, or equivalent; or permission of instructor.','T','',250,NULL,'Y','N',2014,51),
	(1380,'2012','3211','Advanced Topics in Inference, Information, and Statistical Signal Processing','Tu., Th., 10-11:30','','Advanced machine learning, from the unifying perspective of inference and regularization. Statistical learning theory, kernel methods; connections to information theory and data compression. Model fitting and stochastic computation for high-dimensional and non-Euclidean data.','Equal emphasis on theory, algorithms, and applications.','Background equivalent to Computer Science 228, 281, or Engineering Sciences 201, or permission of instructor.','T','',251,'r','N','Y',0,51),
	(1381,'2013','0239','Advanced Topics in Robotics Research','Tu., Th., 11:30-1',' ','A graduate seminar course on advanced topics in robotics research. Students read and present research papers and undertake a research project. Spring 2013 will focus on robot design and manipulation.',NULL,'Engineering Sciences 159/259 or equivalent, or permission of instructor.','T','',252,'r','N','Y',2014,51),
	(1382,'2013','9816','Statistical Inference with Engineering Applications','Tu., Th., 10-11:30','Maxwell Dworkin 223','Statistical decision theory; hypothesis testing; linear and non-linear estimation; maximum likelihood and Bayes approaches; graphical models and message passing algorithms; large deviation analysis and asymptotic methods in statistics; stochastic processes and systems; Wiener and Kalman filtering; Markov chain Monte-Carlo methods; applications to physical, chemical, biological and information systems.',NULL,'Knowledge of probability theory and calculus.','T','',255,NULL,'Y','N',2013,51),
	(1383,'2013','3671','Advanced Introduction to Robotics','Tu., Th., 1-2:30',' ','Course requirements are similar to Engineering Sciences 159, with the exception that students enrolled in Engineering Sciences 259 are required to prepare a term project analyzing current research in a specific problem area within Robotics.','Offered in alternate years.','Computer Science 50 and either Engineering Sciences 125 or 156.','T','',259,NULL,'Y','N',2014,51),
	(1384,'2012','3919','Design of Water Resource Systems','M., W., 3:30-5','','Design of evaluation and management systems for water resources. Uses techniques of operations research for planning integrated water resources systems. Applications to water supply, irrigation hydropower, environmental protection, and conservation of wildlife.','Offered in alternate years.','Applied Mathematics 21b or Mathematics 21b or equivalent.','T','',261,NULL,'Y','N',0,51),
	(1385,'2012','5384','Microbial Geochemistry','',' ','This course explores advanced concepts in microbe-metal-mineral interactions. Topics include microbial metabolism, bioenergetics, biomineralization, energy generation, and pollutant degradation, discussed within the context of Earth systems and environmental remediation.','Offered in alternate years.','Knowledge of undergraduate level chemistry and microbiology required (minimum of Life Sciences 1a and Physical Sciences 1or equivalent courses) or permission of instructor.','T','',263,NULL,'N','Y',0,51),
	(1386,'2012','1726','Advanced Aqueous and Environmental Chemistry','',' ','Content and requirements are similar to ES 164, with the exception that students enrolled in ES 264 are assigned more demanding problem sets and are required to prepare a term project or presentation in applied environmental chemistry.','Cannot be taken for credit by students who have already taken ENG-SCI 164.','Physical Sciences 1 or permission of the instructors.','T','',264,NULL,'N','Y',0,51),
	(1387,'2013','20731','Advanced Water Treatment','M., W., 2:30-4',' ','Advanced Water Treatment will give students detailed instruction in emerging technologies for municipal wastewater treatment, industrial wastewater treatment, wastewater reclamation and reuse, desalination, and groundwater remediation. The course will begin by introducing wastewater quality, effluent water quality endpoints, and conventional treatment methodologies. The theoretical focus of the course will be on the fundamental biology, chemistry, and physics of processes including nanofiltration, reverse osmosis, membrane bioreactors, denitrification and phosphate removal, ozonolysis, UV photolysis, photocatalysis, and sonolysis. We will also discuss wastewater-to-energy processes including microbial fuel cells, anaerobic digestion, and electrochemical waste-to-hydrogen.','Offered in alternate years.','Engineering Sciences 165','T','',265,NULL,'N','Y',2014,51),
	(1388,'2013','4446','Aerosol Science and Technology','Tu., Th., 11:30-1',' ','Physics and chemistry of aerosol particles. Concepts: size, shape, and density; number size distributions; uniform, accelerated, and Brownian motion; electrical properties; measurement instrumentation; condensation/evaporation; coagulation; and optical properties. Taught by reference to topical problems.','Offered in alternate years.',NULL,'T','',267,NULL,'Y','N',2014,51),
	(1389,'2013','8711','Chemical Kinetics','Tu., Th., 11:30-1',' ','Time rate of change of chemical species. Rate constants. Formulating a coupled chemical system. Numerical analysis of complex systems.','Offered in alternate years.',NULL,'T','',268,NULL,'Y','N',2014,51),
	(1390,'2013','57068','Environmental Nanotechnology','M., W., 2:30-4',' ','Introduces students to the environmental aspects of nanoscience and nanotechnology. We will study the fundamental physical chemical properties, characterization, environmental implications, and environmental applications of nanoparticles and nanomaterials. Case studies from recent publications on engineered carbon nanomaterials such as fullerenes, carbon nanotubes, and graphene will be discussed.',NULL,'College-level chemistry course or equivalent and Physical Sciences 1 or equivalent.','T','',269,NULL,'N','Y',2014,51),
	(1391,'2013','1158','Topics in Mixed-Signal Integrated Circuits','M., W., 10-11:30','Maxwell Dworkin 319','A seminar course that reviews research and development of various topics in integrated circuits and systems for low-power and/or high-performance computing.',NULL,'Computer Science 148 or equivalent, and Computer Science 146 or equivalent, or with permission of instructor.','T','',271,'r','N','Y',2013,51),
	(1392,'2013','5157','RF and High-Speed Integrated Circuits','Tu., Th., 10-11:30','Maxwell Dworkin 123','Design of RF and high speed integrated communication circuits at both transistor and system levels.',NULL,'Solid-state devices and analog circuits (Engineering Sciences 154 or equivalent), basic electromagnetism (Physics 11b or 15b or some part of Engineering Sciences 151 or equivalent), basic differential equations (Applied Mathematics 21b or equivalent), and Fourier analysis (some part of Applied Mathematics 105a or Engineering Sciences 156 or equivalent).','T','',272,NULL,'N','Y',2013,51),
	(1393,'2013','8382','Optics and Photonics','M., W., 2:30-4',' ','Topics include: review of electromagnetism, negative index materials, optical beams and free-space optics, guided wave optics (including optical fiber), optical resonators, perturbation and couple mode theory, transfer matrix methods, periodic optical structures, plasmons, nonlinear optics.','Open to graduate students and advanced undergraduates.',NULL,'T','',273,NULL,'Y','N',2014,51),
	(1394,'2013','5645','Quantum Technology I','W., F., 1-2:30','60 Oxford Street 330','Covers concepts of device physics, including semiconductors, photonic devices, related quantum concepts. Seminconductor heterostructures: band structure engineering. Quantum wells, superlattices; resonant tunneling; Stark effect. Diode lasers; quantum well lasers, modulators and detectors; quantum cascade lasers.',NULL,'Undergraduate level quantum mechanics such as Physics 143a or equivalent.','T','',274,NULL,'N','Y',2013,51),
	(1395,'2013','9815','Nanophotonics','Tu., Th., 1-2:30','Maxwell Dworkin 319','Recent developments in micro- and nano-photonic materials, devices and microscopy. Computational electromagnetics. Photonic crystals. Optical properties of metal nanostructures. Optical forces. Scanning near-field optical microscopy. Term-long research project.','Open to graduate students and advanced undergraduates.','Electromagnetism (Physics 11b or 15b or Engineering Sciences 151 or equivalent).','T','',275,NULL,'Y','N',2013,51),
	(1396,'2013','54441','Introduction to MicroElectroMechanical System','Tu., 5:30-7:30 p.m.','Pierce Hall 301','This course introduces student to the rapidly emerging, multi-disciplinary and exciting field of MicroElectroMechanical Systems (MEMS). It teaches fundamentals of micro machining and Micro fabrication techniques, including planar thin-film process technologies, photolithography and soft-lithography techniques, deposition and etching techniques, and surface, bulk, and electroplating micro machining technologies.',NULL,'Physics 11a,b or 15a,b; College Chemistry at the level of Life Sciences 1a and Physical Sciences 1.','T','',276,NULL,'Y','N',2013,51),
	(1397,'2013','6710','Special Topics in Engineering Sciences','Hours to be arranged',' ','Supervision of experimental or theoretical research on acceptable engineering and applied science problems and supervision of reading on topics not covered by regular courses of instruction.','Open to graduate students and AB/SM candidates only. Students must arrange such work with a member of the School of Engineering and Applied Sciences. This course is graded and is ordinarily taken with the approval of the Committee on Higher Degrees. Applicants must file a project sheet before study cards are filed. Project sheets may be obtained from the Student Affairs Office, Pierce Hall 110.',NULL,'T','',299,'r','Y','Y',2013,51),
	(1398,'2013','7403','Nanophotonics','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,51),
	(1399,'2013','4838','Nanophotonics','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,51),
	(1400,'2013','8668','Topics in Electronic Materials and Semiconductor Heterostructure Physics','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,51),
	(1401,'2013','2824','Topics in Electronic Materials and Semiconductor Heterostructure Physics','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,51),
	(1402,'2013','7566','Control Theory, Robotics, Computer Vision, and Intelligent Machines','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,51),
	(1403,'2013','2719','Control Theory, Robotics, Computer Vision, and Intelligent Machines','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,51),
	(1404,'2013','5043','Design, Sensing, and Control','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,51),
	(1405,'2013','7419','Design, Sensing, and Control','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,51),
	(1406,'2013','2025','Systems and Control, Quantum Information and Quantum Control, Computational Vision, Image Analysis and Understanding','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,51),
	(1407,'2013','4254','Image Processing and Computer Vision','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,51),
	(1408,'2013','8534','Image Processing and Computer Vision','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,51),
	(1409,'2013','2848','Wireless Computing and Networking','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,51),
	(1410,'2013','2849','Wireless Computing and Networking','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,51),
	(1411,'2013','5306','Microrobotics and Bio-inspired Autonomous Robotic Systems','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,51),
	(1412,'2013','5314','Microrobotics and Bio-inspired Autonomous Robotic Systems','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,51),
	(1413,'2013','1174','Materials Processing','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,51),
	(1414,'2013','5484','Materials Processing','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,51),
	(1415,'2013','8415','Mixed-Signal VLSI Design','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,51),
	(1416,'2013','9336','Mixed-Signal VLSI Design','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,51),
	(1417,'2013','4901','Circuit Design and Scientific Instrumentation','',' ',NULL,NULL,NULL,'G','',327,NULL,'Y','Y',2013,51),
	(1418,'2013','6521','Circuit Design and Scientific Instrumentation','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,51),
	(1419,'2013','4111','Biological Signal Analysis and Tomography','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,51),
	(1420,'2013','7427','Biological Signal Analysis and Tomography','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,51),
	(1421,'2013','9645','RF/Microwave/Analog/Mixed-Signal Integrated Circuits and Ultrafast Electronics','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,51),
	(1422,'2013','9655','RF/Microwave/Analog/Mixed-Signal Integrated Circuits and Ultrafast Electronics','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,51),
	(1423,'2013','6528','Mechanics and Materials in Small Structures','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,51),
	(1424,'2013','5449','Mechanics and Materials in Small Structures','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,51),
	(1425,'2013','8173','Mechanics of Engineering Materials and Small Devices','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,51),
	(1426,'2013','2399','Mechanics of Engineering Materials and Small Devices','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,51),
	(1427,'2013','4316','Mechanics of Solids and Fluids: Earthquake Seismology and Environmental Geomechanics','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,51),
	(1428,'2013','3948','Mechanics of Solids and Fluids: Earthquake Seismology and Environmental Geomechanics','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',2013,51),
	(1429,'2013','3907','Deformation and Fracture of Materials','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,51),
	(1430,'2013','2803','Deformation and Fracture of Materials','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,51),
	(1431,'2013','6002','Neural Control of Movement','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,51),
	(1432,'2013','6007','Neural Control of Movement','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,51),
	(1433,'2013','90856','Materials Science','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,51),
	(1434,'2013','39334','Materials Science','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,51),
	(1435,'2013','4879','Engineering Mammalian Cell Phenotype','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,51),
	(1436,'2013','6421','Engineering Mammalian Cell Phenotype','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,51),
	(1437,'2013','3813','Cellular Biophysics','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,51),
	(1438,'2013','3798','Cellular Biophysics','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,51),
	(1439,'2013','7661','Atmosphere-Biosphere Interactions','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,51),
	(1440,'2013','8060','Atmosphere-Biosphere Interactions','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,51),
	(1441,'2013','8410','Stratospheric Chemistry and Transport','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,51),
	(1442,'2013','6856','Stratospheric Chemistry and Transport','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,51),
	(1443,'2013','7238','Atmospheric Chemistry','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,51),
	(1444,'2013','7514','Atmospheric Chemistry','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,51),
	(1445,'2013','3756','Dynamic Meterology','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,51),
	(1446,'2013','3757','Dynamic Meterology','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,51),
	(1447,'2013','3233','Topics in Atmospheric and Climate Dynamics','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,51),
	(1448,'2013','3236','Topics in Atmospheric and Climate Dynamics','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,51),
	(1449,'2013','6773','Environmental Science','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,51),
	(1450,'2013','8775','Urban and Regional Systems Analysis','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,51),
	(1451,'2013','8768','Urban and Regional Systems Analysis','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,51),
	(1452,'2013','6258','Environmental Microbiology','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,51),
	(1453,'2013','3985','Environmental Biology','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,51),
	(1454,'2013','2863','Environmental Biology','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,51),
	(1455,'2013','6385','Transport Phenomena and Biomaterials for Drug Delivery','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,51),
	(1456,'2013','8671','Transport Phenomena and Biomaterials for Drug Delivery','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,51),
	(1457,'2013','2354','Biologically Inspired Design and Control of Medical Devices and Robots','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,51),
	(1458,'2013','0313','Biologically Inspired Design and Control of Medical Devices and Robots','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,51),
	(1459,'2013','1639','Environmental Chemistry','',' ',NULL,NULL,NULL,'G','',390,NULL,'Y','Y',2013,51),
	(1460,'2013','6037','Microelectronics and VLSI Systems','',' ',NULL,NULL,NULL,'G','',393,NULL,'Y','Y',2013,51),
	(1461,'2013','6056','Microelectronics and VLSI Systems','',' ',NULL,NULL,NULL,'G','',394,NULL,'Y','Y',2013,51),
	(1462,'2013','2564','Nanoscale Optics, NEMS and Nanofabrication Technology','',' ',NULL,NULL,NULL,'G','',395,NULL,'Y','Y',2013,51),
	(1463,'2013','3687','Nanoscale Optics, NEMS and Nanofabrication Technology','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,51),
	(1464,'2013','78552','Multidimensional Signal Processing, Sensor Networks, and Computational Imaging','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,51),
	(1465,'2013','93659','Multidimensional Signal Processing, Sensor Networks, and Computational Imaging','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,51),
	(1466,'2013','1240','Dramatic Screenwriting II: Workshop','Tu., 3-6',' ','We\'ll examine films and screenplays in order to develop the skills necessary to write the first draft of a feature-length script. We\'ll begin by honing our treatments and outlines, and move on to critiquing specific scenes in our own work and in produced screenplays, with a rigorous focus on character, dialogue, tone, structure, plot, and voice.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Calr','N','Y',2013,52),
	(1467,'2013','2555','Advanced Playwriting: Workshop','Tu., 4-7 p.m.',' ','This workshop is a continued exploration of writing for the stage. Students will be encouraged to excavate their own voice in playwriting. They will examine and attempt multiple narrative strategies and dialogue techniques. They will bolster their craft of playwriting through generating short scripts and a completed one act. Readings will include significant contributors to the theatrical form such as Ibsen and Beckett as well as contemporary dramatists such as Annie Baker, Caryl Churchill and Sam Shepard.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Camr','Y','Y',2013,52),
	(1468,'2013','6523','Poetry: Workshop','W., 4-7 p.m.',' ','Open by application to both undergraduates and graduates. Please submit a portfolio including a letter of interest, ten poems, and a list of classes (taken at Harvard or elsewhere) that seem to have bearing on your enterprise. Class lasts 3 hours and includes the study of poetic practice in conjunction with the discussion of student work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Capr','N','Y',2013,52),
	(1469,'2013','59646','Intermediate Poetry: Workshop','Tu., 4-7 p.m.','Barker Center 222','Initially, students can expect to read, discuss, and imitate the strategies of a wide range of poets writing in English; to investigate and reproduce prescribed forms and poetic structures; and to engage in writing exercises meant to expand the conception of what a poem is and can be. As the course progresses, reading assignments will be tailored on an individual basis, and an increasing amount of time will be spent in discussion of student work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cbbr','Y','Y',2013,52),
	(1470,'2013','53445','Advanced Poetry: Workshop','M., 4-7 p.m.','Barker Center 222','By guided reading, classroom discussion, one on one conference, and formal and structural experimentation, members of the Advanced Poetry Workshop will look to hone, deepen, and challenge the development of their poetic inquiry and aesthetic. Students will be required to write and submit one new poem each week and to perform in-depth, weekly critiques of their colleagues\' work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Chcr','Y','Y',2013,52),
	(1471,'2013','6781','Introduction to Playwriting: Workshop','M., 4-7 p.m.',' ','This workshop is an introduction to writing for the stage through intensive reading and in-depth written exercises. Each student will explore the fundamentals and possibilities of playwriting by generating short scripts and completing a one act play with an eye towards both experimental and traditional narrative styles. Readings will examine various ways of creating dramatic art and include work from contemporary playwrights such as Kenneth Lonergan, Martin McDonagh, Suzan Lori-Parks, and Sarah Ruhl as well established work from Anton Chekhov, Sarah Kane, and Harold Pinter.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Ckr','Y','Y',2013,52),
	(1472,'2013','6121','Dramatic Screenwriting I: Workshop','Fall: M., 4-7 p.m.; Tu., 4-7 p.m.; Spring: M., 4-7 p.m.',' ','This class introduces the screenplay, from the Hollywood blockbuster to the indie sleeper. Students will learn the basics of screenwriting by reading scripts and viewing the resulting films, focusing on dramatic structure, character development, tone, dialogue, and the other aspects of film determined by the writer. Students will develop their own feature-length screenplays-which we\'ll workshop from the earliest stages-and finish the semester with a first act and the tools, knowledge, and skills necessary to continue screenwriting.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Clr','Y','Y',2013,52),
	(1473,'2013','6740','Introduction to Creative Nonfiction: Workshop','W., 4-7 p.m.',' ','Whether in essay, memoir or reportage, creative nonfiction employs many of the same literary techniques as fiction: narrative structure, character development, scene-setting, extended dialogue, emphasis on voice and point of view. In addition to workshopping student writing, we discuss examples of the genre by writers such as Virginia Woolf, William Maxwell, Joan Didion, and John McPhee. Assignments include two 10-15 page narratives, an extensive revision, and typed critiques of classmates\' work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cnfr','Y','Y',2013,52),
	(1474,'2013','2121','Advanced Creative Nonfiction: Workshop','Th., 4-7 p.m.',' ','In any long-form nonfiction (essay, memoir, travelogue, journalism), there are countless ways of structuring and telling a true story. In this workshop, students examine various techniques for giving nonfiction material dramatic and suspenseful energy: chronology, argument, juxtaposition, retrospection, evolving revelation. In addition to workshopping student writing, we discuss examples of the genre by writers such as Julia Blackburn, Truman Capote, Spalding Gray, and Janet Malcolm. Assignments include two 10-15 page narratives, an extensive revision, and typed critiques of classmates\' work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cnnr','Y','Y',2013,52),
	(1475,'2013','4606','Poetry: Workshop','W., 1-4','Barker Center 018','Open by application to both undergraduates and graduates. Please submit a portfolio including five poems, a letter explaining your interest in the class, and a list of relevant classes taken at Harvard or elsewhere. Class includes the discussion of literary texts as well as work written by students.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cpwr','N','Y',2013,52),
	(1476,'2013','1893','Fiction Writing: Workshop','W., 4-7 p.m.',' ','An introduction to fundamental aspects (technical and conceptual) of writing fiction, beginning with short exercises and moving toward the completion and revision of original work. Readings include Munro, Welty, Diaz, Lahiri, and others, and explore how practicing writers negotiate character, narrative structure, setting, voice, etc. Individual reading assignments are also devised on a per project basis. As the term continues, increasing amounts of time are devoted to the discussion of student work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Crr','Y','Y',2013,52),
	(1477,'2013','7175','Advanced Fiction Writing: Workshop','Th., 4-7 p.m.',' ','Writers will become familiar with more sophisticated aspects (technical and conceptual) of writing fiction, beginning with short exercises and moving toward the completion and revision of original work. Readings include Munro, Welty, Diaz, Lahiri, and others, and we will explore how practicing writers negotiate character, narrative structure, setting, voice, etc. Individual reading assignments are also devised on a per project basis. As the term continues, increasing amounts of time are devoted to the discussion of student work. Students in this course will be expected to revise work often and to a very high standard.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Ctr','Y','Y',2013,52),
	(1478,'2013','88347','Advanced Fiction: Workshop','Th., 1-4',' ','Members of the advanced fiction workshop will aim to raise their levels of performance on the page, largely through guided revisions and continued reading to see the ways outstanding writers solved similar problems. Two complete stories with revisions are required during the term, as well as weekly critiques of colleagues\' work.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cwar','Y','Y',2013,52),
	(1479,'2013','21718','Introductory Fiction: Workshop','W., 4-7 p.m.',' ','An introduction to the short story with emphasis on amplifying the idea of what a story can be. We will look at a range of contemporary narrative strategies that exploit--in the best sense of the word--voice, character, place, logic, and (always) language. Readings will include Barry Hannah, Tillie Olsen, Leonard Michaels, Mark Richard, Mary Robison, Yasunari Kawabata, and selected poets. Short assignments will aim to strengthen writing at the sentence level, and suggest personal ways into the largest concerns. Students should expect to complete and revise two stories, and be prepared to discuss the work of colleagues each week.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cwfr','Y','Y',2013,52),
	(1480,'2013','62547','Arrivals','Tu., Th., 11:30-1','Sever Hall 208','An introduction to major works in English literature from Beowulf through the seventeenth century, the course will explore various ways that new literatures are created in response to cultural forces that shape poets, genres, and group identity. We will hone close reading skills, introduce rhetorical tropes, and develop techniques of critical writing.',NULL,NULL,'P','',40,NULL,'Y','N',2013,52),
	(1481,'2012','74158','Arrivals','','CGIS-South S-001','Across the period 700-1700 the shapes of British culture were absorbed from different centers of Western Europe. These cultural forms are conflicted among themselves, and conflicted across time. This course will delineate the principal cultural forces (e.g. religious, political, social) that shaped England in particular. We will look to the ways in which those vibrant yet opposed forces find expression in the shape, or form, of literary works.',NULL,NULL,'P','',41,NULL,'N','Y',0,52),
	(1482,'2013','46007','Arrivals: from Beowulf to Milton','M., W., at 12','Barker Center 024 (Mcfadden Room)','From 43 to 1066 A.D., Britain was invaded time and again: Romans, Anglo-Saxons, Vikings, and Normans all brought cultural and linguistic change to the indigenous Celts and Picts. Through this lens of cultural importation, we will study the literature of England from its earliest recorded instances (around 650 A.D.) to the seventeenth century (by which time English was becoming a global language), reading the greatest works in the language along the way.',NULL,NULL,'P','',43,NULL,'Y','N',2013,52),
	(1483,'2012','54851','Poets: Personal and Impersonal Lyric: Shakespeare, Herbert, Blake, Keats','','Barker Center 018','A study of several poets\' uses of the personal and impersonal lyric genres.',NULL,NULL,'P','',52,NULL,'Y','N',0,52),
	(1484,'2012','58318','Poets: Fundamentals of Lyric Poetry','','Emerson Hall 104','An introduction to the fundamentals of Lyric poetry.',NULL,NULL,'P','',55,NULL,'N','Y',0,52),
	(1485,'2013','4727','Poets: Metaphysical Poetry','W., at 1','Barker Center 211','A course on the major lyric poets of the 17th century, Donne, Jonson, Herbert, and Marvell. What is the relation between poetry and philosophy, between lyric expression and permanent order? In the seventeenth century, medieval notions of order gave way before the rise of science and of early modern philosophy.',NULL,NULL,'P','',90,'qm','N','Y',2013,52),
	(1486,'2013','65252','Migrations: Fictions of America','M., W., 1&#8211;2:30;','Emerson Hall 106','This course will treat America as it was imagined and re-imagined between the 16th-21st centuries by successive waves of Europeans, Africans and their descendants. The course explores how evolving fictions of America\'s purpose, changing notions of America\'s geography and conflicting ideas of American character inform an emerging literary tradition. Readings list likely to include non-fiction by Harriot, Rowlandson, Mather, Franklin, Jacobs; shorter fiction by Irving, Hawthorne, Melville and Stein; novels by Cather, Norris and Morrison.',NULL,NULL,'P','',60,NULL,'Y','N',2013,52),
	(1487,'2012','22636','Diffusions: Not on Native Grounds','','Boylston Hall 103','Readings in works by American authors that are set outside the United States. Crossing boundaries, culture shock, expatriate and exotic dreams and nightmares, distant mirrors and revelations about \"home,\" linguistic and class disorientation, glimpses of cosmopolitanism, and other topics.','Course meets for a third hour on Thursdays in sections led by Werner Sollors and Giovanna Micconi.',NULL,'P','',61,NULL,'Y','N',0,52),
	(1488,'2012','37743','Diffusions: Castaways and Renegades','','Sever Hall 210','This course traces the extraordinary rise of American literature from the nation\'s founding through the early twentieth century. Focusing on the \"outsider,\" we examine how American literature gave definition to a culture that was distinct from Europe. Along the way we explore a number of themes: the dilemma of democratic ideals co-existing with slavery and oppression; women as symbols of America; and the relationship between domestic and national fictions. Authors include Irving, Douglass, Melville, Stowe, Whitman, James, Twain, Chesnutt, Wharton, others.',NULL,NULL,'P','',62,NULL,'Y','N',0,52),
	(1489,'2012','69958','Diffusions: American Renaissance and Irish Revival','','Barker Center 018','Case studies in the formation of national literatures. In the 1850s, a new generation of American authors suddenly came into its own (Dickinson, Emerson, Hawthorne, Melville, Thoreau, Whitman); in the early 1900s, something similar happened in Ireland (Joyce, O\'Casey, Synge, Yeats). In both cases, a national literature emerged in rebellion against the literature of Britain, and, in both cases, the literature that emerged would go on to inspire other post-colonial literatures around the world.',NULL,NULL,'P','',64,NULL,'N','Y',0,52),
	(1490,'2012','84274','Cut Tongue Theaters: Asian American and Chicana/o Playwrights: Seminar','','Barker Center 024 (Mcfadden Room)','This course will examine the works of major Asian American and Chicana/o playwrights. Authors may include Luis Alfaro, Julia Cho, Rajiv Joseph, Cherrie Moraga, Luis Valdez, and Chay Yew.',NULL,NULL,'P','',90,'ac','N','Y',0,52),
	(1491,'2012','17645','American Detective Fiction: Seminar','','Sever Hall 212','This course has three goals: to develop an understanding of detective fiction by closely examining its trademark features (e.g. the private eye, the downbeat mood); to explore the relationship between reading and investigating by considering how stories turn us into literary detectives; and to consider how detective fiction registers and responds to its cultural and political context. Likely authors: Dashiell Hammett, Raymond Chandler, Patricia Highsmith, James M. Cain, and Chester Himes.',NULL,NULL,'P','',90,'ad','N','Y',0,52),
	(1492,'2012','94733','Dickens: The Early Years: Seminar','','Memorial Hall 028','Dickens published his first literary sketch at the age of 21. By 24, he was famous. Focusing on the first decade of his career, we will examine the journalism, novels, and American travel writings of this preeminent Victorian author.',NULL,NULL,'P','',90,'dd','N','Y',0,52),
	(1493,'2012','38035','David Foster Wallace and his Generation: Seminar','','Sever Hall 212','David Foster Wallace is often described as the voice of his generation, and in this course we will assess the claim by placing Wallace\'s major fiction in its generational context. Beginning with an in-depth reading of Infinite Jest, and ending with The Pale King, the middle weeks of the seminar will explore connections between Wallace\'s distinctive aesthetics and the fiction of his peers, including Junot Diaz, Jennifer Egan, Jeffrey Eugenides, Dana Spiotta, and Colson Whitehead.',NULL,NULL,'P','',90,'dw','N','Y',0,52),
	(1494,'2012','14149','English Literature in the 16th Century: Seminar','','Barker Center 316','This course will study the literature of the English Renaissance in relationship to the cultural and intellectual movements of 16th century Europe. It aims to offer a survey of the major texts, authors, and genres of this dynamic period and to focus on the literary, intellectual, religious, and cultural contexts which they imitate and transform, including Petrarchan love lyric, Renaissance humanism, Protestant religious reform, and the discovery of the New World.',NULL,NULL,'P','',90,'el','Y','N',0,52),
	(1495,'2012','65671','Emancipation I: Seminar','','Barker Center 316','A seminar on Boston and Emancipation, including but not limited to the Transcendentalists and black leaders, that will culminate with an exhibition at Houghton Library, curated by the students.',NULL,NULL,'P','',90,'eo','Y','N',0,52),
	(1496,'2012','62966','Emancipation II: Seminar','','Barker Center 114 (Kresge Room)','A seminar on Boston and Emancipation, including but not limited to the Transcendentalists and black leaders, that will culminate with an exhibition at Houghton Library, curated by the students.',NULL,NULL,'P','',90,'et','N','Y',0,52),
	(1497,'2012','27098','Gender, Age, and 18th Century Literature: Seminar','','Barker Center 211','This course will study diverse texts, analyzing the ways that they reflected and influenced evolving conceptions of the life cycle. Profound changes took place in eighteenth-century society\'s approach to aging, from the invention of children\'s literature to the theorization of pubescence. Reading novels, plays, poetry, children\'s literature, and educational theory, we will explore literary representations of age in relation to generic developments. Authors may include Locke, Rousseau, Swift, Defoe, Richardson, Newbery, Burney, and Edgeworth.',NULL,NULL,'P','',90,'ga','N','Y',0,52),
	(1498,'2013','59051','Four Shakespeare Plays: Seminar','Th., 2-4','Barker Center 211','This is a survey course of Shakespeare plays.','This course, when taken for letter grade, meets the Department of English Shakespeare requirement.',NULL,'P','',90,'hb','N','Y',2013,52),
	(1499,'2012','35457','Henry James: Seminar','','Sever Hall 211','This course surveys Henry James\'s career from the 1860s through his death. Readings will include short fiction and novels from all three major periods (novels to include Washington Square, The Portrait of a Lady, The Bostonians, The Spoils of Poynton, The Turn of the Screw, The Ambassadors, The Golden Bowl ) as well as selected journalism, theoretical essays, prefaces and letters. Some attention will also be given to the James family, especially William James, and to trends in transatlantic literary culture.',NULL,NULL,'P','',90,'hj','Y','N',0,52),
	(1500,'2013','8795','Satire: Augustan and Modern: Seminar','Th., 2-4',' ','A study of satire in poetry, prose fiction, and drama. Authors covered are Blake, Swift, Pope, Johnson, Gay, Voltaire, Orwell, Brecht, Vonnegut, and West.',NULL,NULL,'P','',90,'hs','Y','N',0,52),
	(1501,'2012','50564','How to Read a Book: Seminar','','Barker Center 128 (Kates Room)','Historical and literary narratives of reading; texts by Cervantes, Richardson, Franklin, Sterne, Flaubert, Ellison, and Bradbury, together with research exercises in Harvard library and museum collections.',NULL,NULL,'P','',90,'ht','Y','N',0,52),
	(1502,'2012','47859','The Poetry of John Keats: Seminar','','Barker Center 024 (Mcfadden Room)','A study of most of the poetry, focusing on influences, genre-changes, poetics, and the Keatsian lexicon.',NULL,NULL,'P','',90,'jk','N','Y',0,52),
	(1503,'2012','71872','Rudyard Kipling: Seminar','','Memorial Hall 028','A seminar on the poetry, short stories, and novels of Rudyard Kipling.',NULL,NULL,'P','',90,'k','Y','N',0,52),
	(1504,'2012','22333','Poems of Seamus Heaney and Thomas Hardy: Seminar','','Emerson Hall 307','Written a century apart, the poems of Seamus Heaney and Thomas Hardy create an urgent call and response between earth and under-earth. The poets share metrical virtuosity, compressed lyric forms, the unfolding of personal history within public crisis and transformation, and the recognition that the acuity of sentience - the daily practice of exquisitely precise perceptual acts - is the ethical center of our brief stay above ground.',NULL,NULL,'P','',90,'kb','Y','N',0,52),
	(1505,'2013','3200','Consciousness in Fiction: Seminar','M., 1-3','Barker Center 024 (Mcfadden Room)','A look at the complex ways in which writers represent their characters\' thought in texts by Austen, Flaubert, James, Tolstoy, Chekhov, Giovanni Verga, and Woolf. More broadly, traces the development of stream-of-consciousness, from Austen\'s incipient mastery of free indirect style, through Flaubert\'s more sophisticated use of it, to Woolf\'s full-blown inner monologues, seeing this development as not merely a fact of English and American literature, but as a phenomenon of world literature and an element of our modernity.',NULL,NULL,'P','',90,'lv','N','Y',2013,52),
	(1506,'2012','11444','Renaissance Metamorphoses: Seminar','','Barker Center 211','This course will trace the reception of Ovid\'s Metamorphoses through the diverse responses of Marlowe, Shakespeare, Spenser, Milton and Dryden, exploring how English Renaissance writers fashioned their own poetry in response to the generative power of Ovid\'s work.',NULL,NULL,'P','',90,'m','N','Y',0,52),
	(1507,'2012','87159','Medieval English Drama: Seminar','','Sever Hall 304','The drama of medieval England provided entertainment and education in a variety of forms. The massive \"cycle\" dramas recreated the entirety of Biblical history on a number of carts which processed through the streets of cities, while morality plays such as Everyman provided an intimate look at a soul\'s response to the approach of death. The course will culminate in a performance of a play to be chosen in the first weeks of class.',NULL,NULL,'P','',90,'me','N','Y',0,52),
	(1508,'2012','4506','Oscar Wilde: Artist, Martyr, Celebrity: Seminar','','Memorial Hall 028','\"I have nothing to declare,\" Wilde reputedly informed a U.S. customs agent in 1882, \"except my genius.\" So began his famous tour of America. We will examine the plays, philosophical writings, poetry, journalism, literary criticism, and fiction of the nineteenth century\'s most flamboyant and playful writer. We also explore Wilde\'s life and legend, his literary influences, critics, and his rebirth in the twentieth century as a modern \"gay martyr.\"',NULL,NULL,'P','',90,'ow','Y','N',0,52),
	(1509,'2012','56337','Postcolonial Epidemics: Seminar','','Barker Center 218 (W.S. Fong Room)','This seminar investigates how cultural obsessions with disease and contagion get coded within postcolonial contexts. A broad range of Anglophone fiction will provide us with a multifaceted picture that ranges from destructive social phobias to positive collective responses. These novels explore how the tragic experience of epidemics such as yellow fever, malaria, and AIDS might lead communities to better understand themselves. Authors include John Edgar Wideman, Mary Okurut, Amitav Ghosh, Kazuo Ishiguro, and Jamaica Kincaid.',NULL,NULL,'P','',90,'pe','Y','N',0,52),
	(1510,'2012','32752','Puritans and Planters: Seminar','','Boylston Hall G-07','Surveying the literature of the Chesapeake--including texts of contact and exploration, of the Revolution, nation building, and the early Republic --and the literature of early New England--including sermonic literature, history, devotional and homiletic verse. This course introduces students to the earliest American literature in its transatlantic context.',NULL,NULL,'P','',90,'pp','N','Y',0,52),
	(1511,'2012','6694','20th-Century American Poetry: Seminar','','Sever Hall 304','This course attends to the work of several American poets whose careers span much of the second half of the 20th century. Poets include Elizabeth Bishop, James Wright, Randall Jarrell, Adrienne Rich, A. R. Ammons, Frank O\'Hara, John Ashbery, and others.',NULL,NULL,'P','',90,'qp','N','Y',0,52),
	(1512,'2012','3487','Samuel Beckett\'s Plays and Prose: Seminar','','Barker Center 211','Studies systematically the arc of Samuel Beckett\'s literary career, with particular emphasis on Beckett\'s stage and video plays. The course proposes the idea of a \"stable habitation for the Self\" as one way of understanding both Beckett\'s thematic matiere and his astonishing aesthetic innovations in three media: stage, page, and video screen. Video resources supplement reading and discussion of texts, and local productions of the plays are studied when available.',NULL,NULL,'P','',90,'sb','N','Y',0,52),
	(1513,'2012','99381','Sexing Victorian Fiction: Seminar','','Barker Center 211','Sex and money, reading and shopping, work and marriage, domestic realism and imperial fantasy, unsexed women and unmanned men, feminism and anti-feminism, single-sex communities and same-sex desire. Short stories and long novels by Austen, Bronte, Gaskell, Dickens, Collins, Eliot, Oliphant, and Conan Doyle, as well as essays by Ruskin, Mill, Trollope, and others.',NULL,NULL,'P','',90,'sv','N','Y',0,52),
	(1514,'2012','41658','The Harlem Renaissance and the Jazz Age: Seminar','','Barker Center 211','A survey of the decade of artistic production known as the \"Harlem Renaissance\" or the \"New Negro Renaissance,\" or alternatively as the \"Jazz Age\" -- from roughly 1919 to 1929 -- that explores the controversies of racial representation and identification in the context of American national literature. We will address key interactions on the subject between and among black and white artists of the period, treating their fiction, poetry, and essays.',NULL,NULL,'P','',90,'th','Y','N',0,52),
	(1515,'2012','71453','Adventures with Robert Louis Stevenson: Seminar','','Memorial Hall 028','The author of Treasure Island, Kidnapped, and Dr. Jekyll and Mr. Hyde, Scottish novelist Robert Louis Stevenson was a prolific poet, essayist, travel writer, and master of the short story. Cut short by lung disease, his bohemian life was as adventurous and romantic as his fiction. Follow his meandering path from Edinburgh to France, from California to the South Pacific, where his literary interests turned anthropological, and where death was waiting.',NULL,NULL,'P','',90,'tv','N','Y',0,52),
	(1516,'2012','56765','Wordsworth: Seminar','','Barker Center 222','Concentrates on poems before 1820: An Evening Walk, The Ruined Cottage, Home at Grasmere, Lyrical Ballads, The Prelude (different versions), sonnets, Poems of 1807 and collected poems of 1815; also selected later work. The seminar explores Wordsworth\'s thematic and formal originality, engagement with nature, moral imagination, his own critical writing, relation to earlier poets, Coleridge\'s admiration and critique of his achievement, and recent critical assessments.',NULL,NULL,'P','',90,'w','Y','N',0,52),
	(1517,'2012','86979','Waste: Contemporary Novels of Abjection','','Barker Center 316','This course will examine contemporary novels concerned with the relationship between the environmental and psychic management of material waste, and the formation of outcast and underground communities. We will explore how and why these novels link trash and decay with processes of social exclusion and marginalization. Authors may include Margaret Atwood, Ana Castillo, Don DeLillo, Percival Everett, Kazuo Ishiguro, Haruki Murakami, Richard Powers, Thomas Pynchon, and Karen Tei Yamashita.',NULL,NULL,'P','',90,'wc','Y','N',0,52),
	(1518,'2012','47371','Contemporary Novel and the Art of the Book Review: Seminar','','Sever Hall 101','We will read pairs of novels that competed for the same literary prizes (The Line of Beauty and Cloud Atlas, The White Tiger and Sea of Poppies, Freedom and A Visit from the Goon Squad) alongside reviews of these novels--and of post-2000 novels more generally. Students will write short reviews of the assigned novels, as well as writing a longer review essay on novels of their own choosing.',NULL,NULL,'P','',90,'xa','Y','N',0,52),
	(1519,'2013','1464','Supervised Reading and Research','Hours to be arranged',' ','Individual instruction in subjects of special interest that cannot be studied in regular courses.','A graded course. May not be taken more than twice and only once for concentration.',NULL,'P','',91,'r','Y','Y',2013,52),
	(1520,'2013','3831','Tutorial - Junior Year','Hours to be arranged.',' ','Supervised small group tutorial in the study of literature in English.','Limited to honors concentrators.',NULL,'P','',98,'r','Y','Y',2013,52),
	(1521,'2013','3901','Tutorial-Senior Year','Hours to be arranged.',' ','Supervised individual tutorial in an independent scholarly or critical subject.','Two terms required of all thesis honors seniors. To enroll, students must submit for approval a Thesis Proposal.','Satisfactory completion of one term of English 98r, completion of an undergraduate seminar (90-level) taken in the junior year or earlier, and faculty approval of proposed thesis topic.','P','',99,'r','Y','Y',2013,52),
	(1522,'2012','85065','Introduction to Old English: Biblical Literature','','Sever Hall 206','Large portions of the Latin Bible were translated into Old English in the centuries before 1066. Some efforts, like that of Aelfric (10th century), were cautious and painstakingly literal because of the anxiety associated with any departure from the Latin text. Others, moved with interpretative freedom, especially those that exploited the conventions of Old English poetry, so that Moses, for example, leads his people across a desert that resembles the forests of northern Europe, and Satan is a rebel warrior chieftain.','This course, when completed with an honors grade and in combination with English 103g, fulfills the College language requirement and the English Department\'s Foreign Literature requirement.',NULL,'O','',102,'g','Y','N',0,52),
	(1523,'2012','0326','Old English: Working with Manuscripts','','CGIS-Knafel K-050','The task of translation will be supplemented by consistent attention to the manuscript contexts of Old English literature. The texts will include selections from the Anglo-Saxon Chronicle, Genesis, the Exeter Book Riddles, Beowulf, and others. The course will guide students through basic principles of manuscript study and will culminate in a collaborative edition of an Old English text.','Fulfills the College language requirement and the English Department\'s Foreign Literature requirement.','Honors grade in English 102g or the equivalent.','O','',103,'g','N','Y',0,52),
	(1524,'2013','12235','Epic: From Homer to Star Wars','M., W., at 2, and a weekly section to be arranged.','Sever Hall 106','An introduction to epic poetry and to the most significant works in the genre: Homer\'s Iliad and Odyssey, Vergil\'s Aeneid, Dante\'s Inferno, and Milton\'s Paradise Lost. The course examines epic poems in relation to their own historical contexts as well as the interplay between texts in the epic tradition, the shift from epic to novel, and the manifestations of epic narrative in the modern world.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.',NULL,'O','',111,NULL,'Y','N',2013,52),
	(1525,'2013','2945','Chaucer: The Canterbury Tales','M., W., at 12',' ','One of the most astonishing, vibrant, multivalent texts in the English language, Chaucer\'s The Canterbury Tales contains characters high and low telling stories of edification and pleasure, in poetry and prose, on topics bawdy and pious. We will read this work in its entirety, while also looking at some of Chaucer\'s shorter poems and the historical and cultural milieu in which he wrote.','Expected to be given in 2014-15.',NULL,'O','',115,'b','Y','N',NULL,52),
	(1526,'2012','57556','Shakespeare\'s Rome','','Holden Chapel Main Room','This course investigates Shakespeare\'s lifelong engagement with the literature, politics, and culture of ancient Rome. It will give careful attention to the three \"Roman Plays\" - Julius Caesar, Antony and Cleopatra, and Coriolanus - but will also consider the larger role of classical antiquity in Shakespeare\'s development and achievement as a dramatist.','This course, when taken for letter grade, meets the Department of English Shakespeare requirement.',NULL,'O','',126,NULL,'N','Y',0,52),
	(1527,'2013','8005','John Milton: An Introduction to his Life and to Paradise Lost','M., W., at 10','Barker Center 114 (Kresge Room)','This course is an introduction to the work of John Milton, including Paradise Lost, Paradise Regained, and Samson Agonistes, as well as the major prose on questions of religion, politics, and censorship.',NULL,NULL,'O','',131,NULL,'N','Y',2013,52),
	(1528,'2012','81756','Literature and Social Networks: 1700-1800','','Barker Center 018','Social networks existed centuries before Twitter. In this course we will read a range of eighteenth-century British texts, examining how they participated in and were shaped by new communication technologies. Daily newspapers and postal services offered unprecedented access to information while fashionable venues enabled new ways of socializing. These advances, however, fed anxieties about cultural decline. Authors may include Pope, Swift, Defoe, Richardson, Burney, Blake, and Austen as well as period newspapers, philosophy, and engravings.',NULL,NULL,'O','',135,NULL,'Y','N',0,52),
	(1529,'2013','8683','The 18th-Century English Novel','Tu., Th., at 10','Barker Center 103','This course will investigate the evolution of the novel in eighteenth-century England. Exploring its origins in the genres of news writing, travelogue, and romance to its expansion into the bildungsroman, we will see how novels reflect ideas about gender, marriage, crime, and colonial expansion. We will also examine period discourses about the novel, tracking its changing reputation from mindless entertainment to \"high\" literature. Novels may include Oroonoko, Robinson Crusoe, Joseph Andrews, Evelina, and Northanger Abbey.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',141,NULL,'N','Y',2013,52),
	(1530,'2013','4786','The Classic Phase of the Novel','M., W., at 10, and a weekly section to be arranged.','Sever Hall 113','A set of major works of art produced at the peak of the novel\'s centrality as a literary form: Sense and Sensibility, Madame Bovary, Anna Karenina, Middlemarch, The Brothers Karamazov, Buddenbrooks. Society, family, generational novels and the negations of crime and adultery; consciousness and the organization of narrative experience; the novel of ideas and scientific programs; realism, naturalism, aestheticism and the interruptions of the imaginary.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts A.',NULL,'O','',157,NULL,'Y','N',2013,52),
	(1531,'2013','18436','American Modernism','Tu., Th., at 1; Tu., at 2; Th., at 3','Sever Hall 102','Covering the 1890s to the 1960s, our emphasis will fall on literary genres-novels, poems, and essays-but we will devote some time to visual art, architecture, and film. Poets may include T.S. Eliot, Ezra Pound, William Carlos Williams, Marianne Moore, Wallace Stevens, Langston Hughes, and Hart Crane. Fiction writers may include Henry James, Theodore Dreiser, Edith Wharton, William Faulkner, Ernest Hemingway, Willa Cather, F. Scott Fitzgerald, Nella Larsen, Jean Toomer, and Djuna Barnes.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.',NULL,'O','',166,NULL,'Y','N',2013,52),
	(1532,'2013','8250','Postwar American and British Fiction','M., W., at 1; and a weekly section to be arranged.','Harvard Hall 104','Examines a range of works, including novels and stories by Saul Bellow, Philip Roth, Raymond Carver, Henry Green, Muriel Spark, Ian McEwan, Penelope Fitzgerald, and Martin Amis. Attempts to situate these books in their larger historical traditions, while emphasizing that we are reading a living literature. Some of the selected authors may visit and address our class.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',168,'d','Y','N',2013,52),
	(1533,'2013','93971','High and Low in Postwar America','M., W., at 11','Sever Hall 103','Relations between avant-garde, mainstream, and commercial culture from 1945 to 1972.',NULL,NULL,'O','',170,'a','N','Y',2013,52),
	(1534,'2012','38231','New Immigrant Narratives','','Sever Hall 102','During the last 50 years, the United States has received immigrants from many Latin American, Caribbean, African and Asian countries in contrast to previous waves of immigration which were primarily from northern or eastern Europe. This course will focus on recently published immigrant texts, taking on a comparative approach that is rooted in a historicized exploration of immigrant narratives in American literature. Special emphasis will be given to literary form.',NULL,NULL,'O','',172,NULL,'N','Y',0,52),
	(1535,'2012','33514','Asian American Literature','','Barker Center 018','This course is both a survey of Asian American literature and an introduction to ongoing debates about what constitutes Asian American literature. How do we determine that a literary work is \"Asian American\" when the term has been continuously revised and expanded since it came into common usage in the late 1960s? How important are considerations of a work\'s thematic concerns, its relationship to specific cultural forms and traditions, or its author\'s biography?',NULL,NULL,'O','',181,'a','Y','N',0,52),
	(1536,'2012','63728','American Drama: 1787 to the Present','','Sever Hall 103','Theater in the United States has served as a critical site for debating questions of national identity and its relationship to inequity and difference. This course will examine the various dramatic styles, including melodrama, expressionism, and realism, and the themes of economic disillusionment, racial otherness, and estranged family relations that have preoccupied the American stage. Plays may include Uncle Tom\'s Cabin, Trifles, Death of a Salesman, Glass Menagerie, Fences, and Fefu and her Friends.',NULL,NULL,'O','',182,'a','N','Y',0,52),
	(1537,'2013','3189','Science Fiction','M., W., at 11; and a weekly section to be arranged.','Harvard Hall 202','High points, innovations, and explorations in science fiction as a prose genre from the late 19th century to the present: likely readings include Mark Twain, H. G. Wells, Charlotte Perkins Gilman, Robert A. Heinlein, James Tiptree, Jr. (Alice Sheldon), Octavia Butler, William Gibson, Cordwainer Smith, Richard Powers, and more. (Not a course in television or film.)','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts A.',NULL,'O','',182,NULL,'Y','N',2013,52),
	(1538,'2012','27342','Literatures of Global English','','CGIS-South S-001','This course examines what it means to think of English as a \"global\" literature. From the postcolonial bildungsroman to the global human rights novel, we will explore how authors reinvent English literary forms for new, unanticipated purposes. In this, we will consider both the extraordinary communicative reach that English offers, as well as the pitfalls embedded within its bloody colonial history. Authors: Salman Rushdie, Tsitsi Dangarembga, Jamaica Kincaid, Jessica Hagedorn, Michael Ondaatje, and others.',NULL,NULL,'O','',184,NULL,'N','Y',0,52),
	(1539,'2012','10566','Political Theatre and the Structure of Drama','','Sever Hall 103','The estranged, didactic, intellectual theatre of Brecht, and the ritualistic, emergency theatre of Artaud serve as reference points for a range of American, English, and Continental plays. The unique part played by \"consent\" in theatrical experience. Emphasis on the structural features of drama: establishing or violating the boundary between audience and stage; merging or separating actor and character; expanding or destroying language. Readings include Brecht, O\'Neill, Artaud, Genet, Pirandello, Beckett, and such earlier authors as Euripides and Shelley.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core requirement for Literature and Arts A.',NULL,'O','',192,NULL,'N','Y',0,52),
	(1540,'2013','42449','The Culture of Capitalism','M., W., at 11, and a weekly section to be arranged.',' ','The course asks how cultural products, including literature, theater and film have captured the spirit of capitalism-fuelling its fantasies, contemplating its effects, and chronicling its crises. More than just an economic system, capitalism created new habits of life and mind as well as new values, forged and distilled by new forms of art. Core readings by Defoe, Franklin, O\'Neill, Rand, Miller, and Mamet and background readings by Smith, Marx, Taylor, Weber, Keynes, and Hayek.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',56,NULL,'N','Y',2014,58),
	(1541,'2012','33543','Literary Criticism: Major Approaches','','Harvard Hall 103','Significant critical orientations: modernism, classicism, romanticism, the New Criticism, structuralism and post-structuralism, as well as feminism, formalism, and other -isms. Theoretical formulations yet also practical criticism, history of criticism, and critical writings oriented toward psychology, language, and cultural contexts. Aristotle, Horace, Johnson, Coleridge, Schiller, Arnold, Wilde, Eliot, Shklovsky, Freud, Foucault, Barthes, Showalter, Derrida, Sontag, Frye, Cixous, and others.',NULL,NULL,'O','',194,NULL,'Y','N',0,52),
	(1542,'2012','8506','Repetition and Revenge: Graduate Seminar','','Barker Center 018','The dynamic of repetition is the dynamic of revenge: the ghost, the clue, the trace, the compulsion to repeat. Drawing on selected works of Freud and contemporary literary theory, this course examines Elizabethan and Jacobean revenge tragedies and the plays of Shakespeare together with relevant modern works of drama, fiction, history, film, and video.',NULL,NULL,'T','',221,NULL,'N','Y',0,52),
	(1543,'2012','74577','Milton: Graduate Seminar','','Barker Center 114 (Kresge Room)','A survey of Milton\'s life and poetry.',NULL,NULL,'T','',228,NULL,'Y','N',0,52),
	(1544,'2012','44363','Trans-Reformation English Writing: Graduate Seminar','','Houghton Library Seminar Rm','English literary history shies away from one of cultural history\'s most momentous revolutions: the Reformation. This course looks to a series of discursive areas (e.g. literature, theology, politics) to shape that literary history. We will look to both canonical and non-canonical texts, from Chaucer to Shakespeare; each session will be grounded in a Houghton-possessed book.',NULL,NULL,'T','',233,NULL,'Y','N',0,52),
	(1545,'2012','23055','The Poetry and Prose of Robert Lowell: Graduate Seminar','','Barker Center 269 (Larsen Room)','A study of the lyric poetry and some prose by Robert Lowell, emphasizing intellectual, thematic, and generic change.',NULL,NULL,'T','',249,NULL,'Y','N',0,52),
	(1546,'2012','5675','Comparative Romantic Theory: Graduate Seminar','','Barker Center 269 (Larsen Room)','Key romantic topics that remain relevant to literature and art, e.g., symbol, language, aesthetics, nature (\"green\" romanticism), history, irony, gender. Coleridge, Wordsworth, Shelley, Kant, Schelling, Schiller, Emerson, Fuller, and Poe; others and recent critics as well.',NULL,NULL,'T','',251,NULL,'N','Y',0,52),
	(1547,'2012','1402','Methods in Book History: Graduate Seminar','','Barker Center 269 (Larsen Room)','Introduces students to methods and debates in the history of the book and of reading.','Open to advanced undergraduates with permission of instructor.',NULL,'T','',259,NULL,'Y','N',0,52),
	(1548,'2012','95885','Joyce/Beckett: Graduate Seminar','','Barker Center 024 (Mcfadden Room)','The seminar offers an in-depth study of Ulysses and of Beckett\'s dramatic oeuvre. It doubles as an introduction to scholarly methods, including biography, history of the book, genre, geography, theater history, media studies, and philosophy.',NULL,NULL,'T','',261,NULL,'Y','N',0,52),
	(1549,'2012','78073','Art and Thought in the Cold War: Graduate Seminar','','Barker Center 018','Political theory and international relations as contexts for American literary, artistic, and intellectual culture after 1945.',NULL,NULL,'T','',278,NULL,'N','Y',0,52),
	(1550,'2012','80778','The Novel in History: Graduate Seminar','','Barker Center 269 (Larsen Room)','An exploration of historicist scholarship, by way of the historical novel. The first half of the course will focus on novels dealing with slavery; the second on novels and problems of the students own choosing.',NULL,NULL,'T','',281,NULL,'Y','N',0,52),
	(1551,'2012','29256','American Poetry and Literary History: Graduate Seminar','','Barker Center 218 (W.S. Fong Room)','Exploring the relationship between poems and their contexts, we survey a range of historical, cultural and critical contexts fruitfully engaged by critics of the American poem as well as some critical and ideological implications.',NULL,NULL,'T','',282,NULL,'Y','N',0,52),
	(1552,'2012','3446','The New Economic Criticism: Graduate Seminar','','Sever Hall 211','Focuses on issues of monetary and linguistic representation and exchange, with special attention to metaphorization, to historical introductions of new monetary economic and literary media, and to various kinds of connections between economic and aesthetic production. Readings include Heraclitus, Herodotus, Aristotle, Sophocles, medieval tales of the Holy Grail, Shakespeare, Rousseau, Goethe, Marx, Melville, Heidegger, and many theorists of digital representation and exchange in the twenty-first century.',NULL,NULL,'T','',285,'e','Y','N',0,52),
	(1553,'2012','90056','William Carlos Williams: Graduate Seminar','','Barker Center 269 (Larsen Room)','The democratic modernisms of William Carlos Williams, in several kinds of poetry and prose, from the late 1910s to the early 1960s, with some attention to his contemporaries and rivals.',NULL,NULL,'T','',286,'b','N','Y',0,52),
	(1554,'2013','88024','Literary Theory and Cultural Criticism: Reading 9/11: Graduate Seminar','Th., at 3',' ','This course explores \"9/11\" - event, history, myth - as a site of cultural and critical intervention in the arts and humanities. We will engage with a range of philosophical reflections on \"9/11\" and its impact on our understanding of historical temporality, the phenomenology of shock and anxiety, human security, and the politics of terror. A wide range of literary genres, artistic practices, journalistic narratives, and cinematic sources will be used to illustrate the cultural myths and realities provoked by the constellation of ideas and experiences we associate with \"9/11.\"',NULL,NULL,'T','',290,NULL,'N','Y',0,52),
	(1555,'2012','7277','On Beauty: Graduate Seminar','','Barker Center 269 (Larsen Room)','Philosophic and literary accounts of beauty from Greek through modern, including Plato, Aquinas, Dante, Kant, Keats, and Rilke. In addition, the major arguments against beauty; and its stability across four objects (God, gardens, persons, and poems).',NULL,NULL,'T','',294,'z','N','Y',0,52),
	(1556,'2012','62839','Frameworks in the Humanities: The Art of Reading (Graduate Seminar in General Education)','','Barker Center 133 (Plimpton Room)','How do humanists across disciplines engage pertinent works in order to hone analytical and interpretive skills? This course will focus on \"The Art of Reading,\" by addressing questions such as the distinction between seeing and looking, hearing and listening and, ultimately, between sense and sensibility.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',295,'a','N','Y',0,52),
	(1557,'2013','2334','Old and Middle English: Doctoral Conference','',' ','The Conference focuses upon dissertations in progress and other research topics of mutual concern. Membership limited to faculty members teaching or conducting research in medieval English language and literature and to graduate students working in this field.','Enrollment is open to all graduate students but is required of those who have been admitted to candidacy for the PhD and who intend to work on a medieval subject.',NULL,'G','',300,'hf','Y','Y',2013,52),
	(1558,'2013','2814','Renaissance: Doctoral Conference','',' ','The Conference focuses upon dissertations in progress and other research topics of mutual interest.','Limited to faculty members teaching or conducting research in Renaissance literary studies and to graduate students working in the field. Enrollment is open to all such students, and is required of those who have been admitted to candidacy for the PhD and who intend to work on Renaissance topics.',NULL,'G','',302,'hf','Y','Y',2013,52),
	(1559,'2013','6110','The Extended 18th-Century: Doctoral Conference','',' ','Focuses on dissertations, dissertations in progress, and research topics of mutual interest.','Required of graduate students working, or intending to work, on the Restoration, 18th century, or Romanticism (the periods 1660-1830), and who have been admitted to candidacy for the PhD. Open to other students working on topics in Restoration and 18th-century literature.',NULL,'G','',304,'hf','Y','Y',2013,52),
	(1560,'2013','5268','19th- and 20th-Century British Literature: Doctoral Conference','',' ',NULL,NULL,NULL,'G','',306,'hf','Y','Y',2013,52),
	(1561,'2013','6909','Drama: Doctoral Conference','',' ','Focuses on research topics related to dramatic literature, theatre, and performance. Open to all faculty members and graduate students teaching or conducting research in the field.',NULL,NULL,'G','',308,'hf','Y','Y',2013,52),
	(1562,'2013','6235','American Literature and Culture: Doctoral Conference','',' ','Colloquium open to all graduate students working in the area of American literature and culture. Papers delivered by students writing seminar papers or dissertations, faculty members, and visiting scholars.',NULL,NULL,'G','',310,'hfr','Y','Y',2013,52),
	(1563,'2013','6588','Directed Study','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,52),
	(1564,'2013','5968','Direction of Doctoral Dissertations','',' ',NULL,'Normally limited to students reading specifically in the field of a proposed doctoral dissertation. Open only by petition to the Department; petitions should be presented during the term preceding enrollment, and must be signed by the instructor with whom the reading is to be done. All applicants for admission should first confer with the Director of Graduate Studies.',NULL,'G','',398,NULL,'Y','Y',2013,52),
	(1565,'2013','1825','Reading and Research','',' ',NULL,'Conducted through regular conferences and assigned writing. Limited to students reading specifically on topics not covered in regular courses. Open only by petition to the Department; petitions should be presented during the term preceding enrollment, and must be signed by the instructor with whom the reading is to be done. All applicants for admission should first confer with the Director of Graduate Studies.',NULL,'G','',399,NULL,'Y','Y',2013,52),
	(1566,'2013','6383','Environmental Policy','M., W., 2:30-4','University Museum 310 (Geological Museum 310)','This course develops the concepts and skills needed to design effective public policy for managing interactions between environmental, social and economic systems. The course is organized around cases of real-world policy analysis, some from the US and some involving developing countries. We will examine the environmental, social and economic substance of the cases, the interests of stakeholders, the policy and political processes, the ways in which trade-offs are perceived and evaluated, and the outcomes and impacts.','Intended for interested students from all concentrations.',NULL,'P','',10,NULL,'N','Y',2013,53),
	(1567,'2013','3613','Environmental Politics','M., W., (F.), at 10',' ','An introduction to the history, organization, goals, and ideals of environmental protection in America. Examines the shift in emphasis from nature protection to pollution control to sustainability over the past hundred years and develops critical tools to analyze changing conceptions of nature and the role of science in environmental policy formulation. Of central interest is the relationship between knowledge, uncertainty, and political or legal action. Theoretical approaches are combined with case studies of major episodes and controversies in environmental protection.','(To be offered in alternate years with ESPP 77) Expected to be given in 2014/15.',NULL,'P','',78,NULL,'Y','N',2014,53),
	(1568,'2013','2189','Energy, Technology, and the Environment','M., 1-4',' ','The seminar will provide an account of the technologies that shape our world with a perspective on how they evolved, the benefits that ensued and the environmental challenges that arose as a consequence. Topics include prospects for renewable energy and options to minimize damage from conventional sources of energy. Specific attention is directed to challenges faced by large developing economies emphasizing the need for a cooperative approach to ensure an equable, environmentally sustainable, global future.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',90,'a','Y','N',2014,53),
	(1569,'2012','3792','Ecology and Land-Use Planning','','GSD - Gund Hall 518','Investigation of how local and regional human activities such as housing, agriculture, water supply, and natural resource use can be arranged in the landscape so that environmental processes are not disrupted and ecosystems are maintained for the long term. The focus is on learning and applying spatial and ecological principles to land-use planning with the intention of regional biodiversity conservation, maintenance of water quality, and addressing other environmental issues.',NULL,NULL,'P','',90,'c','N','Y',0,53),
	(1570,'2013','6879','Conservation Biology','Hours to be arranged',' ','Conservation biology strives to describe, understand, and preserve biodiversity by applying ecological and evolutionary theory within the contexts of resource management, economics, sociology, and political science. This course will explore the moral and scientific motivations for preserving biodiversity and practice decision making under conflicting interests. Case studies will focus the examination of major contemporary issues in conservation biology such as endangered species protection and reintroduction, habitat fragmentation, over-harvesting of biological resources, exotic species invasions, and sustainable development. There will be local field trips within New England.','Local field trips within New England to be arranged.',NULL,'P','',90,'e','N','Y',2014,53),
	(1571,'2013','9841','Environmental Crises, Climate Change, and Population Flight','M., 2-4:30','University Museum 310 (Geological Museum 310)','War, disaster, drought, or famine force people to flee their land. Climate change is contributing to many of these factors. The humanitarian consequences of population flight, including loss of place and livelihood, are filled with complexity, relating to the extent and permanence of environmental destruction wrought by these crises, people\'s attachment to their homes and ecosystems, the circumstances of departure, the destinations of refuge, and the possibilities for return. These issues will be examined through case studies and review of literature on forced migration and calamity.',NULL,NULL,'P','',90,'j','Y','N',2013,53),
	(1572,'2013','8477','China\'s Energy Economy: Perspectives from the Past: Challenges for the Future','W., 2:30-5','University Museum 310 (Geological Museum 310)','The seminar will provide a historical perspective on the development of the Chinese economy with emphasis on the energy sector, including analysis of related environmental problems. Energy options available for China\'s future will be discussed, including opportunities for clean-coal technology, nuclear, wind, hydro, and biofuels. The seminar will discuss tradeoffs implicit in these choices with respect to reconciling competing goals for environmental protection and economic development.',NULL,NULL,'P','',90,'n','Y','N',2013,53),
	(1573,'2013','62576','Biotechnology, Sustainability and Public Policy','W., 2:30-5','University Museum Geological Museum 418','This seminar examines the implications of biotechnology for sustainability. Using case studies, it focuses on policy approaches for maximizing the benefits of biotechnology and minimizing their risks. It addresses the following themes: (1) scientific and technological advances in biotechnology and sustainability; (2) social responses to the use of biotechnology; (3) application of biotechnology specific sectors such as agriculture; industry; energy; bioremediation and species conservation; (4) socio-economic impacts; and (5) policy and institutional considerations.',NULL,NULL,'P','',90,'p','N','Y',2013,53),
	(1574,'2012','72351','Conservation and Evolution','W., 2:30-5','','Traditionally, conservation biologists have assumed that evolution was not an important issue. However, recent realization that evolutionary change can occur rapidly has led to investigation of the importance of evolution for conservation. Additionally, other aspects of modern evolutionary biology, including genome sequencing and consideration of the phylogenetic tree-of-life, are increasingly seen as relevant. This course will explore the extent to which conservation and evolutionary biology need to be integrated to preserve the world?s biological diversity.',NULL,NULL,'P','',90,'q','Y','N',0,53),
	(1575,'2013','53953','The Technology, Economics, and Public Policy of Renewable Energy','Th., 1-4','University Museum 310 (Geological Museum 310)','Energy is the lifeblood of economic activity, and there is little prospect of this changing. However, the planet\'s stores of easily accessed fossil fuels are limited, and the climatological cost of continuing to rely on fossil fuels is high. This course examines the long run and short run prospects for renewable energy. We start by understanding the technology of hydro, solar, wind, and biomass. We then examine the economics of these technologies, and how subsidies and taxes affect their viability. Special attention will be paid to the interaction of technology, economics, and public policy.','This course will be offered in a seminar format with an enrollment limit of 50.','Economics 10a.','P','',90,'s','N','Y',2013,53),
	(1576,'2013','40047','Environmental Health: Your World and Your Life at Risk','M., 2:30-5 with local field trips to be arranged.','University Museum Geological Museum 418','This seminar course focuses on analytic methods for assessing environmental exposures and hazards. Students will learn methods for evaluation and public health responses to environmental hazards through case studies. Cases illustrate environmental challenges locally, nationally, and internationally. We will examine hazards in our communities and workplaces, in our air, in our water, and in our food. The course is structured around specific tools including hazard identification, exposure assessment, health effects, risk assessment, and environmental policy. These tools will be illustrated through cases, individual research, and class discussion.',NULL,NULL,'P','',90,'t','N','Y',2013,53),
	(1577,'2013','74118','Economic Evaluation of Environmental Regulation','Tu., 2:30-5','University Museum Geological Museum 418','What level of environmental protection is best? Stronger regulations provide greater protection against the target harm, but generally at the cost of reduced economic consumption or increases in other environmental harms. What principles can be used to determine the `right\' level of protection, and how can regulations be evaluated? This course provides an introduction to environmental risk assessment and benefit-cost analysis of environmental regulation, incorporating theory and case studies.',NULL,NULL,'P','',90,'v','Y','N',2013,53),
	(1578,'2013','1705','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading and research on topics not covered by regular courses of instruction. Students must complete a registration form, including permission from their faculty sponsor, with the concentration office before course enrollment. A final paper describing the research/reading completed during the term is due in duplicate to the Head Tutor on the first day of reading period.','Intended for junior and senior concentrators in Environmental Science and Public Policy; open to sophomore concentrators only under exceptional circumstances. Permission of the Head Tutor is required for enrollment. May be counted for concentration only with the special permission of the Head Tutor.',NULL,'P','',91,'r','Y','Y',2013,53),
	(1579,'2013','5666','Tutorial - Senior Year','Hours to be arranged',' ','Research and writing of the senior thesis under faculty direction. Senior honors candidates must take at least one term of this course while writing a thesis. The signature of the faculty adviser is required.',NULL,NULL,'P','',99,NULL,'Y','Y',2013,53),
	(1580,'2013','77429','Introduction to Expository Writing','Tu., Th., at 11','Boylston Hall G-07','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.001','Y','N',2013,54),
	(1581,'2013','25907','Introduction to Expository Writing','M., W., at 12','Northwest Building B107','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.002','Y','N',2013,54),
	(1582,'2013','92536','Introduction to Expository Writing','Tu., Th., at 12','Barker Center 211','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.003','Y','N',2013,54),
	(1583,'2013','41014','Introduction to Expository Writing','M., W., at 1','CGIS-Knafel K-108','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.004','Y','N',2013,54),
	(1584,'2013','56121','Introduction to Expository Writing','Tu., Th., at 10','CGIS-Knafel K-109','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.005','Y','N',2013,54);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(1585,'2013','71228','Introduction to Expository Writing','Tu., Th., at 11','CGIS-Knafel K-109','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.006','Y','N',2013,54),
	(1586,'2013','86335','Introduction to Expository Writing','Tu., Th., at 11','Barker Center 211','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.007','Y','N',2013,54),
	(1587,'2013','34813','Introduction to Expository Writing','M., W., at 10','Memorial Hall 028','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.008','Y','N',2013,54),
	(1588,'2013','65027','Introduction to Expository Writing','M., W., at 11','Memorial Hall 028','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.009','Y','N',2013,54),
	(1589,'2013','13505','Introduction to Expository Writing','Tu., Th., at 11','Sever Hall 104','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.010','Y','N',2013,54),
	(1590,'2013','80134','Introduction to Expository Writing','Tu., Th., at 12','Sever Hall 104','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.011','Y','N',2013,54),
	(1591,'2013','28612','Introduction to Expository Writing','Tu., Th., at 12','Barker Center 024 (Mcfadden Room)','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.012','Y','N',2013,54),
	(1592,'2013','95241','Introduction to Expository Writing','Tu., Th., at 1','Barker Center 024 (Mcfadden Room)','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.013','Y','N',2013,54),
	(1593,'2013','43719','Introduction to Expository Writing','M., W., at 12','Boylston Hall 105','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.014','Y','N',2013,54),
	(1594,'2013','58826','Introduction to Expository Writing','M., W., at 1','Boylston Hall 105','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.015','Y','N',2013,54),
	(1595,'2013','84655','Introduction to Expository Writing','M., W., at 11','Sever Hall 211','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.016','Y','N',2013,54),
	(1596,'2013','74635','Introduction to Expository Writing','M., W., at 11','Northwest Building B107','A rigorous, intensive elective that helps students prepare for the demands of college writing. In small classes, students work closely with instructors on developing and organizing ideas, analyzing sources, and writing clear, engaging essays. Students also meet frequently in individual conferences with instructors to discuss their work. Assignments are based on sources from a range of disciplines and genres.',NULL,NULL,'P','',10,'.017','Y','N',2013,54),
	(1597,'2013','6344','Introduction to Expository Writing','Hours to be arranged',' ',NULL,'After taking Expository Writing 10, a student must pass Expository Writing 20 to meet the College\'s Expository Writing requirement.',NULL,'P','',10,NULL,'Y','N',2013,54),
	(1598,'2013','53084','Human Death and Disease','M., W., at 10',' ','All humans, from every time and place, experience death and disease. In this course, we will examine selected topics surrounding the human experience with morbidity and mortality as approached in the biological sciences. Using historical and contemporary science source materials, including primary research articles and persuasive essays, we will explore biological processes of illness, behaviors and knowledge about mortality, and death as a mechanism of change.',NULL,NULL,'P','',20,'.001','Y','N',0,54),
	(1599,'2013','68191','Human Death and Disease','M., W., at 11',' ','All humans, from every time and place, experience death and disease. In this course, we will examine selected topics surrounding the human experience with morbidity and mortality as approached in the biological sciences. Using historical and contemporary science source materials, including primary research articles and persuasive essays, we will explore biological processes of illness, behaviors and knowledge about mortality, and death as a mechanism of change.',NULL,NULL,'P','',20,'.002','Y','N',0,54),
	(1600,'2013','16669','Human Death and Disease','Hours to be arranged',' ','All humans, from every time and place, experience death and disease. In this course, we will examine selected topics surrounding the human experience with morbidity and mortality as approached in the biological sciences. Using historical and contemporary science source materials, including primary research articles and persuasive essays, we will explore biological processes of illness, behaviors and knowledge about mortality, and death as a mechanism of change.',NULL,NULL,'P','',20,'.003','N','Y',0,54),
	(1601,'2013','83298','Human Death and Disease','Hours to be arranged',' ','All humans, from every time and place, experience death and disease. In this course, we will examine selected topics surrounding the human experience with morbidity and mortality as approached in the biological sciences. Using historical and contemporary science source materials, including primary research articles and persuasive essays, we will explore biological processes of illness, behaviors and knowledge about mortality, and death as a mechanism of change.',NULL,NULL,'P','',20,'.004','N','Y',0,54),
	(1602,'2012','40682','Narrating the American Past','',' ','Explores how social memory shapes what it means to be an American by examining the public representation of the September 11 attack on the World Trade Center, the Trail of Tears, and a third event which students will select themselves. Students will write three essays in which they progressively develop their arguments about how and why these historical narratives are constructed, disputed, and ultimately, what they tell Americans about who they are today.',NULL,NULL,'P','',20,'.005','Y','N',0,54),
	(1603,'2012','49588','Narrating the American Past','',' ','Explores how social memory shapes what it means to be an American by examining the public representation of the September 11 attack on the World Trade Center, the Trail of Tears, and a third event which students will select themselves. Students will write three essays in which they progressively develop their arguments about how and why these historical narratives are constructed, disputed, and ultimately, what they tell Americans about who they are today.',NULL,NULL,'P','',20,'.006','N','Y',0,54),
	(1604,'2012','64695','Narrating the American Past','',' ','Explores how social memory shapes what it means to be an American by examining the public representation of the September 11 attack on the World Trade Center, the Trail of Tears, and a third event which students will select themselves. Students will write three essays in which they progressively develop their arguments about how and why these historical narratives are constructed, disputed, and ultimately, what they tell Americans about who they are today.',NULL,NULL,'P','',20,'.007','N','Y',0,54),
	(1605,'2013','77097','The Rise of Pop','M., W., at 10','CGIS-Knafel K-109','The idea that there is a hierarchy separating high and low art extends as far back as Aristotle, but during the past fifty years American culture has depended upon destroying this hierarchy. This course examines what happens to art and society when the boundaries separating high and low art are gone. We will examine Thomas Pynchon, Andy Warhol, and The Rocky Horror Picture Show along with cultural theorists such as Adorno, Benjamin, Sontag, and Bakhtin.',NULL,NULL,'P','',20,'.012','Y','N',2013,54),
	(1606,'2013','25575','The Rise of Pop','M., W., at 10','Barker Center 218 (W.S. Fong Room)','The idea that there is a hierarchy separating high and low art extends as far back as Aristotle, but during the past fifty years American culture has depended upon destroying this hierarchy. This course examines what happens to art and society when the boundaries separating high and low art are gone. We will examine Thomas Pynchon, Andy Warhol, and The Rocky Horror Picture Show along with cultural theorists such as Adorno, Benjamin, Sontag, and Bakhtin.',NULL,NULL,'P','',20,'.013','N','Y',2013,54),
	(1607,'2013','70896','Representations of American Democracy and Government','Hours to be arranged',' ','Beyond the abstraction of American democracy as government of, by and for the people, what can we glean about our definitions of American governance from historical and artistic representations of it? This course will examine what US democracy looks like when brought to life in campaign commercials, in the architecture of government buildings, and in conspiracy films. We will ask how these works shape our understanding of the possibilities and constraints of democratic action.',NULL,NULL,'P','',20,'.018','Y','N',2014,54),
	(1608,'2013','19374','Representations of American Democracy and Government','Hours to be arranged',' ','Beyond the abstraction of American democracy as government of, by and for the people, what can we glean about our definitions of American governance from historical and artistic representations of it? This course will examine what US democracy looks like when brought to life in campaign commercials, in the architecture of government buildings, and in conspiracy films. We will ask how these works shape our understanding of the possibilities and constraints of democratic action.',NULL,NULL,'P','',20,'.019','Y','N',2014,54),
	(1609,'2013','86003','Representations of American Democracy and Government','Tu., Th., at 12','Robinson Hall 105','Beyond the abstraction of American democracy as government of, by and for the people, what can we glean about our definitions of American governance from historical and artistic representations of it? This course will examine what US democracy looks like when brought to life in campaign commercials, in the architecture of government buildings, and in conspiracy films. We will ask how these works shape our understanding of the possibilities and constraints of democratic action.',NULL,NULL,'P','',20,'.020','N','Y',2013,54),
	(1610,'2013','34481','Representations of American Democracy and Government','Tu., Th., at 1','Robinson Hall 105','Beyond the abstraction of American democracy as government of, by and for the people, what can we glean about our definitions of American governance from historical and artistic representations of it? This course will examine what US democracy looks like when brought to life in campaign commercials, in the architecture of government buildings, and in conspiracy films. We will ask how these works shape our understanding of the possibilities and constraints of democratic action.',NULL,NULL,'P','',20,'.021','N','Y',2013,54),
	(1611,'2013','15878','Modern Cities in Crisis','Hours to be arranged',' ','This course explores the challenges and contradictions of urban life. We examine fictional and non-fictional accounts of ghettos and slums to investigate relationships between class, race, violence, the family, and politics. Our texts include the HBO series The Wire; an ethnography of the drug trade in NYC; and a journalistic account of the Mumbai slums. We explore the arguments these texts make about the problems plaguing cities, and discuss possible solutions.',NULL,NULL,'P','',20,'.034','N','Y',0,54),
	(1612,'2013','82507','Modern Cities in Crisis','Hours to be arranged',' ','This course explores the challenges and contradictions of urban life. We examine fictional and non-fictional accounts of ghettos and slums to investigate relationships between class, race, violence, the family, and politics. Our texts include the HBO series The Wire; an ethnography of the drug trade in NYC; and a journalistic account of the Mumbai slums. We explore the arguments these texts make about the problems plaguing cities, and discuss possible solutions.',NULL,NULL,'P','',20,'.035','N','Y',2014,54),
	(1613,'2012','30985','Writing Culture','',' ','Our desires and perceptions take shape not just individually but through shared systems of meaning: culture. How can we see culture, though, when our own often seems transparently natural (like water to a fish, one anthropologist observed), and others\' intrinsically alien? Short answer: through encounter. With the aim of writing original cultural analysis of Harvard and other subjects, we\'ll study anthropologists (Geertz, Rosaldo), social theorists (Williams, James), and other writers (McCarthy, Didion, Alexie).',NULL,NULL,'P','',20,'.036','Y','N',0,54),
	(1614,'2012','97614','Writing Culture','',' ','Our desires and perceptions take shape not just individually but through shared systems of meaning: culture. How can we see culture, though, when our own often seems transparently natural (like water to a fish, one anthropologist observed), and others\' intrinsically alien? Short answer: through encounter. With the aim of writing original cultural analysis of Harvard and other subjects, we\'ll study anthropologists (Geertz, Rosaldo), social theorists (Williams, James), and other writers (McCarthy, Didion, Alexie).',NULL,NULL,'P','',20,'.037','Y','N',0,54),
	(1615,'2012','46092','Writing Culture','',' ','Our desires and perceptions take shape not just individually but through shared systems of meaning: culture. How can we see culture, though, when our own often seems transparently natural (like water to a fish, one anthropologist observed), and others\' intrinsically alien? Short answer: through encounter. With the aim of writing original cultural analysis of Harvard and other subjects, we\'ll study anthropologists (Geertz, Rosaldo), social theorists (Williams, James), and other writers (McCarthy, Didion, Alexie).',NULL,NULL,'P','',20,'.038','N','Y',0,54),
	(1616,'2013','18583','Darwinian Dating','M., W., at 10','Emerson Hall 106','In this course we will examine patterns of human attraction, using an evolutionary perspective to better understand mate choice. In the first unit, we will explore the roles of biology versus culture in human behavior. Next, we will address female attraction and attempt to determine whether women prefer \"nice guys\" or \"bad boys.\" In the final unit, students will have an opportunity to undertake independent research as they explore the nature of male attraction.',NULL,NULL,'P','',20,'.046','Y','N',2013,54),
	(1617,'2013','85212','Darwinian Dating','M., W., at 11','Emerson Hall 106','In this course we will examine patterns of human attraction, using an evolutionary perspective to better understand mate choice. In the first unit, we will explore the roles of biology versus culture in human behavior. Next, we will address female attraction and attempt to determine whether women prefer \"nice guys\" or \"bad boys.\" In the final unit, students will have an opportunity to undertake independent research as they explore the nature of male attraction.',NULL,NULL,'P','',20,'.047','Y','N',2013,54),
	(1618,'2013','48797','Darwinian Dating','M., W., at 10','Barker Center 211','In this course we will examine patterns of human attraction, using an evolutionary perspective to better understand mate choice. In the first unit, we will explore the roles of biology versus culture in human behavior. Next, we will address female attraction and attempt to determine whether women prefer \"nice guys\" or \"bad boys.\" In the final unit, students will have an opportunity to undertake independent research as they explore the nature of male attraction.',NULL,NULL,'P','',20,'.048','N','Y',2013,54),
	(1619,'2013','63904','Darwinian Dating','M., W., at 11','Barker Center 211','In this course we will examine patterns of human attraction, using an evolutionary perspective to better understand mate choice. In the first unit, we will explore the roles of biology versus culture in human behavior. Next, we will address female attraction and attempt to determine whether women prefer \"nice guys\" or \"bad boys.\" In the final unit, students will have an opportunity to undertake independent research as they explore the nature of male attraction.',NULL,NULL,'P','',20,'.049','N','Y',2013,54),
	(1620,'2012','52625','Sound, Noise, Music','M., W., at 10','','Music is everywhere around us-entangled with (and a part of) the many noises we experience. And yet we tend to think of music as distinct from other sounds, isolating it in our minds even when we can\'t with our ears. In this course, we will question that isolation, and examine music as an aspect of its greater environment - natural, social, and technological-rather than apart from it.',NULL,NULL,'P','',20,'.050','Y','N',0,54),
	(1621,'2012','67732','Sound, Noise, Music','M., W., at 11','','Music is everywhere around us-entangled with (and a part of) the many noises we experience. And yet we tend to think of music as distinct from other sounds, isolating it in our minds even when we can\'t with our ears. In this course, we will question that isolation, and examine music as an aspect of its greater environment - natural, social, and technological-rather than apart from it.',NULL,NULL,'P','',20,'.051','Y','N',0,54),
	(1622,'2012','82839','Sound, Noise, Music','Hours to be arranged','','Music is everywhere around us-entangled with (and a part of) the many noises we experience. And yet we tend to think of music as distinct from other sounds, isolating it in our minds even when we can\'t with our ears. In this course, we will question that isolation, and examine music as an aspect of its greater environment - natural, social, and technological-rather than apart from it.',NULL,NULL,'P','',20,'.052','N','Y',0,54),
	(1623,'2012','31317','Sound, Noise, Music','Hours to be arranged','','Music is everywhere around us-entangled with (and a part of) the many noises we experience. And yet we tend to think of music as distinct from other sounds, isolating it in our minds even when we can\'t with our ears. In this course, we will question that isolation, and examine music as an aspect of its greater environment - natural, social, and technological-rather than apart from it.',NULL,NULL,'P','',20,'.053','N','Y',0,54),
	(1624,'2013','57703','Interpreting the Civil Rights Movement','Tu., Th., at 11','Barker Center 316','According to civil rights scholar Charles Payne, \"Our understanding of social change, our conceptions of leadership, our understanding of the possibilities of interracial cooperation are all affected by how we remember the movement.\" In this seminar, we investigate the work of remembering and interpreting the mid-twentieth-century civil rights movement. We consider both popular and scholarly accounts, and we focus on the use of speeches, memoirs, and newspapers to reconstruct the events of the past.',NULL,NULL,'P','',20,'.059','Y','N',2013,54),
	(1625,'2013','21288','Interpreting the Civil Rights Movement','Tu., Th., at 12','Barker Center 316','According to civil rights scholar Charles Payne, \"Our understanding of social change, our conceptions of leadership, our understanding of the possibilities of interracial cooperation are all affected by how we remember the movement.\" In this seminar, we investigate the work of remembering and interpreting the mid-twentieth-century civil rights movement. We consider both popular and scholarly accounts, and we focus on the use of speeches, memoirs, and newspapers to reconstruct the events of the past.',NULL,NULL,'P','',20,'.060','Y','N',2013,54),
	(1626,'2013','87917','Interpreting the Civil Rights Movement','Tu., Th., at 1','Memorial Hall 302','According to civil rights scholar Charles Payne, \"Our understanding of social change, our conceptions of leadership, our understanding of the possibilities of interracial cooperation are all affected by how we remember the movement.\" In this seminar, we investigate the work of remembering and interpreting the mid-twentieth-century civil rights movement. We consider both popular and scholarly accounts, and we focus on the use of speeches, memoirs, and newspapers to reconstruct the events of the past.',NULL,NULL,'P','',20,'.061','N','Y',2013,54),
	(1627,'2013','36395','Interpreting the Civil Rights Movement','Tu., Th., at 2','Memorial Hall 302','According to civil rights scholar Charles Payne, \"Our understanding of social change, our conceptions of leadership, our understanding of the possibilities of interracial cooperation are all affected by how we remember the movement.\" In this seminar, we investigate the work of remembering and interpreting the mid-twentieth-century civil rights movement. We consider both popular and scholarly accounts, and we focus on the use of speeches, memoirs, and newspapers to reconstruct the events of the past.',NULL,NULL,'P','',20,'.062','N','Y',2013,54),
	(1628,'2013','51502','Gothic Fiction','M., W., at 11','Northwest Building B110','This course explores the meaning and function of Gothic literature, a genre characterized by secrecy, perversion, madness, and death. In our first unit, short stories-of various centuries and nations-will allow us to develop a working definition of Gothic. In unit two we\'ll interpret Jane Austen\'s Gothic spoof Northanger Abbey in the context of both popular fiction and eighteenth-century debates about reading. The third unit introduces research methods that focus on the works of Edgar Allan Poe.',NULL,NULL,'P','',20,'.063','Y','N',2013,54),
	(1629,'2013','66609','Gothic Fiction','M., W., at 11','Barker Center 218 (W.S. Fong Room)','This course explores the meaning and function of Gothic literature, a genre characterized by secrecy, perversion, madness, and death. In our first unit, short stories-of various centuries and nations-will allow us to develop a working definition of Gothic. In unit two we\'ll interpret Jane Austen\'s Gothic spoof Northanger Abbey in the context of both popular fiction and eighteenth-century debates about reading. The third unit introduces research methods that focus on the works of Edgar Allan Poe.',NULL,NULL,'P','',20,'.064','N','Y',2013,54),
	(1630,'2013','15087','Gothic Fiction','M., W., at 12','Barker Center 218 (W.S. Fong Room)','This course explores the meaning and function of Gothic literature, a genre characterized by secrecy, perversion, madness, and death. In our first unit, short stories-of various centuries and nations-will allow us to develop a working definition of Gothic. In unit two we\'ll interpret Jane Austen\'s Gothic spoof Northanger Abbey in the context of both popular fiction and eighteenth-century debates about reading. The third unit introduces research methods that focus on the works of Edgar Allan Poe.',NULL,NULL,'P','',20,'.065','N','Y',2013,54),
	(1631,'2013','81716','Cross-Cultural Contact Zones','M., W., at 12','Barker Center 211','How does fiction represent cross-cultural encounters between Eurocentric and non-Eurocentric worlds? In what ways do the specific social and political circumstances under which these contacts occur influence the nature of the cross-cultural encounters? Do issues of power, class, and gender function differently in cross-cultural environments for the racial groups involved than they would within a single culture? In exploring literature about three kinds of cross-cultural encounters-transient, colonial/postcolonial, and immigrant-we\'ll pose such resonant questions.',NULL,NULL,'P','',20,'.066','Y','N',2013,54),
	(1632,'2013','30194','Cross-Cultural Contact Zones','M., W., at 1','Barker Center 211','How does fiction represent cross-cultural encounters between Eurocentric and non-Eurocentric worlds? In what ways do the specific social and political circumstances under which these contacts occur influence the nature of the cross-cultural encounters? Do issues of power, class, and gender function differently in cross-cultural environments for the racial groups involved than they would within a single culture? In exploring literature about three kinds of cross-cultural encounters-transient, colonial/postcolonial, and immigrant-we\'ll pose such resonant questions.',NULL,NULL,'P','',20,'.067','Y','N',2013,54),
	(1633,'2013','96823','Cross-Cultural Contact Zones','M., W., at 12','CGIS-South S-003','How does fiction represent cross-cultural encounters between Eurocentric and non-Eurocentric worlds? In what ways do the specific social and political circumstances under which these contacts occur influence the nature of the cross-cultural encounters? Do issues of power, class, and gender function differently in cross-cultural environments for the racial groups involved than they would within a single culture? In exploring literature about three kinds of cross-cultural encounters-transient, colonial/postcolonial, and immigrant-we\'ll pose such resonant questions.',NULL,NULL,'P','',20,'.068','N','Y',2013,54),
	(1634,'2013','45301','Cross-Cultural Contact Zones','M., W., at 1','CGIS-South S-003','How does fiction represent cross-cultural encounters between Eurocentric and non-Eurocentric worlds? In what ways do the specific social and political circumstances under which these contacts occur influence the nature of the cross-cultural encounters? Do issues of power, class, and gender function differently in cross-cultural environments for the racial groups involved than they would within a single culture? In exploring literature about three kinds of cross-cultural encounters-transient, colonial/postcolonial, and immigrant-we\'ll pose such resonant questions.',NULL,NULL,'P','',20,'.069','N','Y',2013,54),
	(1635,'2012','97946','The Ethics of Human Experimentation','','LISE 303','To learn about human biology and behavior, researchers often use people as research subjects. Although such research has produced many social benefits, it sometimes comes at a cost to study participants. In this course, you will weigh the costs and benefits of a controversial psychological study, take a psychological approach to understanding why unethical research practices occur, and consider how research can be done to maximize its impact while minimizing the risks to human participants.',NULL,NULL,'P','',20,'.070','Y','N',0,54),
	(1636,'2012','46424','The Ethics of Human Experimentation','','LISE 303','To learn about human biology and behavior, researchers often use people as research subjects. Although such research has produced many social benefits, it sometimes comes at a cost to study participants. In this course, you will weigh the costs and benefits of a controversial psychological study, take a psychological approach to understanding why unethical research practices occur, and consider how research can be done to maximize its impact while minimizing the risks to human participants.',NULL,NULL,'P','',20,'.071','Y','N',0,54),
	(1637,'2012','61531','The Ethics of Human Experimentation','',' ','To learn about human biology and behavior, researchers often use people as research subjects. Although such research has produced many social benefits, it sometimes comes at a cost to study participants. In this course, you will weigh the costs and benefits of a controversial psychological study, take a psychological approach to understanding why unethical research practices occur, and consider how research can be done to maximize its impact while minimizing the risks to human participants.',NULL,NULL,'P','',20,'.072','N','Y',0,54),
	(1638,'2012','10009','The Ethics of Human Experimentation','',' ','To learn about human biology and behavior, researchers often use people as research subjects. Although such research has produced many social benefits, it sometimes comes at a cost to study participants. In this course, you will weigh the costs and benefits of a controversial psychological study, take a psychological approach to understanding why unethical research practices occur, and consider how research can be done to maximize its impact while minimizing the risks to human participants.',NULL,NULL,'P','',20,'.073','N','Y',0,54),
	(1639,'2013','54207','Jewish Identity in American Culture','Tu., Th., at 11','CGIS-Knafel K-109','This course will examine representations of Jews in American culture and the evolution of Jewish-American culture since World War II, as well as how shifts in the cultural conversation about minorities in America have affected our understanding of Jewish identity. We will question how recent works of literature, art, film, and television challenge and reinforce Jewish stereotypes, and how they continue to shape our ideas about assimilation, the Holocaust, ethnicity, and religious practice in America.',NULL,NULL,'P','',20,'.078','N','Y',2013,54),
	(1640,'2012','69314','Tales of Murder','','Sever Hall 111','The Sixth Commandment is succinct: \"Thou shalt not commit murder.\" And yet descriptions of murder feature prominently in Western literature and culture. Why are we so engaged by the telling of these grim tales, and what is at stake in their being told? By analyzing the challenges of shaping coherent narratives around incomprehensible acts, this course examines the ethical and aesthetic implications of mediating a phenomenon as elusive, and terrifyingly actual, as murder.',NULL,NULL,'P','',20,'.079','Y','N',0,54),
	(1641,'2012','17792','Tales of Murder','','Sever Hall 111','The Sixth Commandment is succinct: \"Thou shalt not commit murder.\" And yet descriptions of murder feature prominently in Western literature and culture. Why are we so engaged by the telling of these grim tales, and what is at stake in their being told? By analyzing the challenges of shaping coherent narratives around incomprehensible acts, this course examines the ethical and aesthetic implications of mediating a phenomenon as elusive, and terrifyingly actual, as murder.',NULL,NULL,'P','',20,'.080','Y','N',0,54),
	(1642,'2013','84421','Tales of Murder','Tu., Th., at 10','Lowell Lecture Hall B15','The Sixth Commandment is succinct: \"Thou shalt not commit murder.\" And yet descriptions of murder feature prominently in Western literature and culture. Why are we so engaged by the telling of these grim tales, and what is at stake in their being told? By analyzing the challenges of shaping coherent narratives around incomprehensible acts, this course examines the ethical and aesthetic implications of mediating a phenomenon as elusive, and terrifyingly actual, as murder.',NULL,NULL,'P','',20,'.081','N','Y',2013,54),
	(1643,'2013','32899','Tales of Murder','Tu., Th., at 11','Lowell Lecture Hall B15','The Sixth Commandment is succinct: \"Thou shalt not commit murder.\" And yet descriptions of murder feature prominently in Western literature and culture. Why are we so engaged by the telling of these grim tales, and what is at stake in their being told? By analyzing the challenges of shaping coherent narratives around incomprehensible acts, this course examines the ethical and aesthetic implications of mediating a phenomenon as elusive, and terrifyingly actual, as murder.',NULL,NULL,'P','',20,'.082','N','Y',2013,54),
	(1644,'2012','99528','Poetry at the Limit','','Sever Hall 305','Poetry has long been a space for solace and contemplation, particularly throughout the wars of the twentieth century. How has poetry changed in the past 100 years as it attempts to apprehend atrocity, genocide and total war? We read poems that describe ruthless violence, that respond to works of art, and that address contemporary refugee camps and HIV hospices. In such forlorn environments, can poetry remain \"poetic\"?',NULL,NULL,'P','',20,'.083','N','Y',0,54),
	(1645,'2013','76638','Urban America','M., W., at 1',' ','This course addresses questions about the past and present urban experience by analyzing American cities from various disciplinary perspectives. Unit I hones critical skills through close readings of How the Other Half Lives, an expose of late nineteenth-century New York. Unit II emphasizes the importance of context through analysis of the play, A Raisin in the Sun with companion texts. Unit III teaches the fundamentals of research through independent projects on our local, urban environment: Cambridge, Massachusetts. Together, these units teach the mechanics of academic writing while providing insight into the problems and promise of the American city over time.',NULL,NULL,'P','',20,'.084','Y','N',2014,54),
	(1646,'2013','25116','Urban America','M., W., at 2',' ','This course addresses questions about the past and present urban experience by analyzing American cities from various disciplinary perspectives. Unit I hones critical skills through close readings of How the Other Half Lives, an expose of late nineteenth-century New York. Unit II emphasizes the importance of context through analysis of the play, A Raisin in the Sun with companion texts. Unit III teaches the fundamentals of research through independent projects on our local, urban environment: Cambridge, Massachusetts. Together, these units teach the mechanics of academic writing while providing insight into the problems and promise of the American city over time.',NULL,NULL,'P','',20,'.085','Y','N',2014,54),
	(1647,'2013','48006','Urban America','Hours to be arranged',' ','This course addresses questions about the past and present urban experience by analyzing American cities from various disciplinary perspectives. Unit I hones critical skills through close readings of How the Other Half Lives, an expose of late nineteenth-century New York. Unit II emphasizes the importance of context through analysis of the play, A Raisin in the Sun with companion texts. Unit III teaches the fundamentals of research through independent projects on our local, urban environment: Cambridge, Massachusetts. Together, these units teach the mechanics of academic writing while providing insight into the problems and promise of the American city over time.',NULL,NULL,'P','',20,'.086','N','Y',2014,54),
	(1648,'2012','72019','Contemporary Immigrant Fiction','Tu., Th., at 9','','Some of the most exciting recent fiction is by or about immigrants. Much of it explores the complexities of contemporary life on the move, through challenging stories and experimental form. In this course, we examine these experiments with an eye to what they show us about individual identity and forms of belonging (familial, cultural, national, and transnational). Readings include American and German fiction by Jen, Hemon, Akin, and Diaz, as well as anthropological and sociological theory.',NULL,NULL,'P','',20,'.093','Y','N',0,54),
	(1649,'2012','20497','Contemporary Immigrant Fiction','Tu., Th., at 10','','Some of the most exciting recent fiction is by or about immigrants. Much of it explores the complexities of contemporary life on the move, through challenging stories and experimental form. In this course, we examine these experiments with an eye to what they show us about individual identity and forms of belonging (familial, cultural, national, and transnational). Readings include American and German fiction by Jen, Hemon, Akin, and Diaz, as well as anthropological and sociological theory.',NULL,NULL,'P','',20,'.094','Y','N',0,54),
	(1650,'2012','87126','Contemporary Immigrant Fiction','Hours to be arranged','','Some of the most exciting recent fiction is by or about immigrants. Much of it explores the complexities of contemporary life on the move, through challenging stories and experimental form. In this course, we examine these experiments with an eye to what they show us about individual identity and forms of belonging (familial, cultural, national, and transnational). Readings include American and German fiction by Jen, Hemon, Akin, and Diaz, as well as anthropological and sociological theory.',NULL,NULL,'P','',20,'.095','N','Y',0,54),
	(1651,'2012','35604','Contemporary Immigrant Fiction','',' ','Some of the most exciting recent fiction is by or about immigrants. Much of it explores the complexities of contemporary life on the move, through challenging stories and experimental form. In this course, we examine these experiments with an eye to what they show us about individual identity and forms of belonging (familial, cultural, national, and transnational). Readings include American and German fiction by Jen, Hemon, Akin, and Diaz, as well as anthropological and sociological theory.',NULL,NULL,'P','',20,'.096','N','Y',0,54),
	(1652,'2013','50711','HIV/AIDS in Culture','M., W., at 10','Farkas Hall (New College Theater) 203 (Meeting Room)','Perhaps more than any other event in the last quarter of the twentieth century, the AIDS crisis condensed or crystallized cultural anxieties about the body, identity, and difference. In this course, we will examine the cultural response to HIV/AIDS in North and Latin America through fiction, poetry, and visual art from the pandemic\'s first fifteen years. No knowledge of Spanish or Portuguese is necessary; all materials will be available in English.',NULL,NULL,'P','',20,'.097','Y','N',2013,54),
	(1653,'2013','65818','HIV/AIDS in Culture','M., W., at 11','Farkas Hall (New College Theater) 203 (Meeting Room)','Perhaps more than any other event in the last quarter of the twentieth century, the AIDS crisis condensed or crystallized cultural anxieties about the body, identity, and difference. In this course, we will examine the cultural response to HIV/AIDS in North and Latin America through fiction, poetry, and visual art from the pandemic\'s first fifteen years. No knowledge of Spanish or Portuguese is necessary; all materials will be available in English.',NULL,NULL,'P','',20,'.098','Y','N',2013,54),
	(1654,'2013','14296','HIV/AIDS in Culture','M., W., at 10','Farkas Hall (New College Theater) 203 (Meeting Room)','Perhaps more than any other event in the last quarter of the twentieth century, the AIDS crisis condensed or crystallized cultural anxieties about the body, identity, and difference. In this course, we will examine the cultural response to HIV/AIDS in North and Latin America through fiction, poetry, and visual art from the pandemic\'s first fifteen years. No knowledge of Spanish or Portuguese is necessary; all materials will be available in English.',NULL,NULL,'P','',20,'.099','N','Y',2013,54),
	(1655,'2013','80925','HIV/AIDS in Culture','M., W., at 11','Farkas Hall (New College Theater) 203 (Meeting Room)','Perhaps more than any other event in the last quarter of the twentieth century, the AIDS crisis condensed or crystallized cultural anxieties about the body, identity, and difference. In this course, we will examine the cultural response to HIV/AIDS in North and Latin America through fiction, poetry, and visual art from the pandemic\'s first fifteen years. No knowledge of Spanish or Portuguese is necessary; all materials will be available in English.',NULL,NULL,'P','',20,'.100','N','Y',2013,54),
	(1656,'2013','29403','The Voice of Authority','M., W., at 10','Memorial Hall 302','What is authority? First, we will read the controversial One Flew Over the Cuckoo\'s Nest, closely investigating that explosive novel\'s complex treatment of authority. Next, we will read and meet two \"at-risk\" writers, comparing and analyzing effects and expressions of artistic challenges to governmental and cultural authority. Finally, our ongoing inquiry into authority will shape research topics as we investigate issues arising out of authority\'s relation to education, rhetorical strategy, politics, human rights, and art.',NULL,NULL,'P','',20,'.101','Y','N',2013,54),
	(1657,'2013','96032','The Voice of Authority','M., W., at 11','Memorial Hall 302','What is authority? First, we will read the controversial One Flew Over the Cuckoo\'s Nest, closely investigating that explosive novel\'s complex treatment of authority. Next, we will read and meet two \"at-risk\" writers, comparing and analyzing effects and expressions of artistic challenges to governmental and cultural authority. Finally, our ongoing inquiry into authority will shape research topics as we investigate issues arising out of authority\'s relation to education, rhetorical strategy, politics, human rights, and art.',NULL,NULL,'P','',20,'.102','Y','N',2013,54),
	(1658,'2013','59617','The Voice of Authority','M., W., at 10','Memorial Hall 302','What is authority? First, we will read the controversial One Flew Over the Cuckoo\'s Nest, closely investigating that explosive novel\'s complex treatment of authority. Next, we will read and meet two \"at-risk\" writers, comparing and analyzing effects and expressions of artistic challenges to governmental and cultural authority. Finally, our ongoing inquiry into authority will shape research topics as we investigate issues arising out of authority\'s relation to education, rhetorical strategy, politics, human rights, and art.',NULL,NULL,'P','',20,'.103','N','Y',2013,54),
	(1659,'2013','74724','The Voice of Authority','M., W., at 11','Memorial Hall 302','What is authority? First, we will read the controversial One Flew Over the Cuckoo\'s Nest, closely investigating that explosive novel\'s complex treatment of authority. Next, we will read and meet two \"at-risk\" writers, comparing and analyzing effects and expressions of artistic challenges to governmental and cultural authority. Finally, our ongoing inquiry into authority will shape research topics as we investigate issues arising out of authority\'s relation to education, rhetorical strategy, politics, human rights, and art.',NULL,NULL,'P','',20,'.104','N','Y',2013,54),
	(1660,'2013','23202','Contemporary Theatre','Tu., Th., at 2','Sever Hall 105','Since the 1960s, American and British theatre has served as a laboratory for unprecedented social and political provocation. This writing seminar analyzes plays by groundbreaking playwrights from the past five decades, and examines how these writers use the stage as a form of critical thinking that is both dramatic and world-shattering. Playwrights will include Annie Baker, Richard Maxwell, Tony Kushner, Paula Vogel, Samuel Beckett and Sarah Kane.',NULL,NULL,'P','',20,'.105','Y','N',2013,54),
	(1661,'2013','89831','Contemporary Theatre','Tu., Th., at 3','Sever Hall 105','Since the 1960s, American and British theatre has served as a laboratory for unprecedented social and political provocation. This writing seminar analyzes plays by groundbreaking playwrights from the past five decades, and examines how these writers use the stage as a form of critical thinking that is both dramatic and world-shattering. Playwrights will include Annie Baker, Richard Maxwell, Tony Kushner, Paula Vogel, Samuel Beckett and Sarah Kane.',NULL,NULL,'P','',20,'.106','Y','N',2013,54),
	(1662,'2013','47215','Into the Wild','M., W., at 1','Lamont Library 230','What is wilderness? Do you have to explore wilderness to care about it? Who enters the wilderness and why? We will look at expeditions into the Kalahari Desert, remote Alaska, and the central African and Amazon rainforests and examine the place of expeditionary culture in current dilemmas about global wilderness. The course will include films, websites, periodicals, and blogs, paying particular attention to such threatened biomes as the Congolese Basin and Guyana Shield as domains of conspicuous urgency.',NULL,NULL,'P','',20,'.113','N','Y',2013,54),
	(1663,'2013','62322','Into the Wild','M., W., at 2','Lamont Library 230','What is wilderness? Do you have to explore wilderness to care about it? Who enters the wilderness and why? We will look at expeditions into the Kalahari Desert, remote Alaska, and the central African and Amazon rainforests and examine the place of expeditionary culture in current dilemmas about global wilderness. The course will include films, websites, periodicals, and blogs, paying particular attention to such threatened biomes as the Congolese Basin and Guyana Shield as domains of conspicuous urgency.',NULL,NULL,'P','',20,'.114','N','Y',2013,54),
	(1664,'2013','34354','Family Matters','M., W., at 11',' ','This course explores diverse examples of the family narrative, from origin stories to coming-of-age tales to contemporary journalistic, political, or sociological writing which often shapes larger narratives about identity politics and the \"matters of family\" in our society. Readings range from the Bible to Batman to Obama and will self-consciously question how we understand ourselves as being both apart from our families and a part of them.',NULL,NULL,'P','',20,'.119','Y','N',0,54),
	(1665,'2013','49461','Family Matters','M., W., at 12',' ','This course explores diverse examples of the family narrative, from origin stories to coming-of-age tales to contemporary journalistic, political, or sociological writing which often shapes larger narratives about identity politics and the \"matters of family\" in our society. Readings range from the Bible to Batman to Obama and will self-consciously question how we understand ourselves as being both apart from our families and a part of them.',NULL,NULL,'P','',20,'.120','Y','N',0,54),
	(1666,'2013','64568','Family Matters','Hours to be arranged',' ','This course explores diverse examples of the family narrative, from origin stories to coming-of-age tales to contemporary journalistic, political, or sociological writing which often shapes larger narratives about identity politics and the \"matters of family\" in our society. Readings range from the Bible to Batman to Obama and will self-consciously question how we understand ourselves as being both apart from our families and a part of them.',NULL,NULL,'P','',20,'.121','N','Y',0,54),
	(1667,'2013','13046','Family Matters','Hours to be arranged',' ','This course explores diverse examples of the family narrative, from origin stories to coming-of-age tales to contemporary journalistic, political, or sociological writing which often shapes larger narratives about identity politics and the \"matters of family\" in our society. Readings range from the Bible to Batman to Obama and will self-consciously question how we understand ourselves as being both apart from our families and a part of them.',NULL,NULL,'P','',20,'.122','N','Y',0,54),
	(1668,'2013','72556','Urban America','Hours to be arranged',' ','This course addresses questions about the past and present urban experience by analyzing American cities from various disciplinary perspectives. Unit I hones critical skills through close readings of How the Other Half Lives, an expose of late nineteenth-century New York. Unit II emphasizes the importance of context through analysis of the play, A Raisin in the Sun with companion texts. Unit III teaches the fundamentals of research through independent projects on our local, urban environment: Cambridge, Massachusetts. Together, these units teach the mechanics of academic writing while providing insight into the problems and promise of the American city over time.',NULL,NULL,'P','',20,'.123','N','Y',2014,54),
	(1669,'2013','15575','Obsession','M., W., at 9','Lowell Lecture Hall B13','This course explores the cultural representation of obsession - in film, literature, and psychoanalytic case histories - asking how artistic accounts of aberrant emotions, compulsions, and habits might intersect with or diverge from scientific accounts of obsession and its potential manifestations. Under what conditions is obsession considered a virtue, and when does it become pathological? What can a study of obsession reveal about our conceptions of normality, attachment, perfectionism, and paranoia, and their place in contemporary society?',NULL,NULL,'P','',20,'.125','Y','N',2013,54),
	(1670,'2013','82204','Obsession','M., W., at 10','Lowell Lecture Hall B13','This course explores the cultural representation of obsession - in film, literature, and psychoanalytic case histories - asking how artistic accounts of aberrant emotions, compulsions, and habits might intersect with or diverge from scientific accounts of obsession and its potential manifestations. Under what conditions is obsession considered a virtue, and when does it become pathological? What can a study of obsession reveal about our conceptions of normality, attachment, perfectionism, and paranoia, and their place in contemporary society?',NULL,NULL,'P','',20,'.126','Y','N',2013,54),
	(1671,'2013','30682','Obsession','M., W., at 10','CGIS-South S-050','This course explores the cultural representation of obsession - in film, literature, and psychoanalytic case histories - asking how artistic accounts of aberrant emotions, compulsions, and habits might intersect with or diverge from scientific accounts of obsession and its potential manifestations. Under what conditions is obsession considered a virtue, and when does it become pathological? What can a study of obsession reveal about our conceptions of normality, attachment, perfectionism, and paranoia, and their place in contemporary society?',NULL,NULL,'P','',20,'.127','N','Y',2013,54),
	(1672,'2013','97311','Obsession','M., W., at 11','CGIS-South S-050','This course explores the cultural representation of obsession - in film, literature, and psychoanalytic case histories - asking how artistic accounts of aberrant emotions, compulsions, and habits might intersect with or diverge from scientific accounts of obsession and its potential manifestations. Under what conditions is obsession considered a virtue, and when does it become pathological? What can a study of obsession reveal about our conceptions of normality, attachment, perfectionism, and paranoia, and their place in contemporary society?',NULL,NULL,'P','',20,'.128','N','Y',2013,54),
	(1673,'2013','45789','Contemporary Theatre','Tu., Th., at 2','Lowell Lecture Hall B14','Since the 1960s, American and British theatre has served as a laboratory for unprecedented social and political provocation. This writing seminar analyzes plays by groundbreaking playwrights from the past five decades, and examines how these writers use the stage as a form of critical thinking that is both dramatic and world-shattering. Playwrights will include Annie Baker, Richard Maxwell, Tony Kushner, Paula Vogel, Samuel Beckett and Sarah Kane.',NULL,NULL,'P','',20,'.129','N','Y',2013,54),
	(1674,'2013','60896','Contemporary Theatre','Tu., Th., at 3','Lowell Lecture Hall B14','Since the 1960s, American and British theatre has served as a laboratory for unprecedented social and political provocation. This writing seminar analyzes plays by groundbreaking playwrights from the past five decades, and examines how these writers use the stage as a form of critical thinking that is both dramatic and world-shattering. Playwrights will include Annie Baker, Richard Maxwell, Tony Kushner, Paula Vogel, Samuel Beckett and Sarah Kane.',NULL,NULL,'P','',20,'.130','N','Y',2013,54),
	(1675,'2013','31014','Philosophy of the State','Tu., Th., at 10','Memorial Hall 028','This course inquires into the origin and political and moral nature of the state, into its forms, functions, and connections with the education and the erotic life of its citizens. Readings to be discussed and written on are taken from Plato, Aristotle, Rousseau, Tocqueville, and Marx. Throughout the course, students adjudicate between different conceptions of the state and their ends, and examine the source of power of the state.',NULL,NULL,'P','',20,'.131','Y','N',2013,54),
	(1676,'2013','22108','Philosophy of the State','Tu., Th., at 11','Memorial Hall 028','This course inquires into the origin and political and moral nature of the state, into its forms, functions, and connections with the education and the erotic life of its citizens. Readings to be discussed and written on are taken from Plato, Aristotle, Rousseau, Tocqueville, and Marx. Throughout the course, students adjudicate between different conceptions of the state and their ends, and examine the source of power of the state.',NULL,NULL,'P','',20,'.132','Y','N',2013,54),
	(1677,'2013','88737','Philosophy of the State','Tu., Th., at 10','Memorial Hall 028','This course inquires into the origin and political and moral nature of the state, into its forms, functions, and connections with the education and the erotic life of its citizens. Readings to be discussed and written on are taken from Plato, Aristotle, Rousseau, Tocqueville, and Marx. Throughout the course, students adjudicate between different conceptions of the state and their ends, and examine the source of power of the state.',NULL,NULL,'P','',20,'.133','N','Y',2013,54),
	(1678,'2013','46121','Philosophy of the State','Tu., Th., at 11','Memorial Hall 028','This course inquires into the origin and political and moral nature of the state, into its forms, functions, and connections with the education and the erotic life of its citizens. Readings to be discussed and written on are taken from Plato, Aristotle, Rousseau, Tocqueville, and Marx. Throughout the course, students adjudicate between different conceptions of the state and their ends, and examine the source of power of the state.',NULL,NULL,'P','',20,'.134','N','Y',2013,54),
	(1679,'2013','21317','The Body in Art: From Ideal to Real','Tu., Th., at 10','CGIS-Knafel K-108','This course explores how artists have idealized, humanized, and celebrated the naked and nude human form over the centuries. Taking advantage of local museum collections, we will consider the tradition of the flawless classical god and goddess, how modern artists like Manet, Degas, Matisse and Picasso transgressed it, and, finally, how contemporary artists continue to radically transform the nude today. No experience with art history is necessary.',NULL,NULL,'P','',20,'.135','Y','N',2013,54),
	(1680,'2013','87946','The Body in Art: From Ideal to Real','Tu., Th., at 11','CGIS-Knafel K-108','This course explores how artists have idealized, humanized, and celebrated the naked and nude human form over the centuries. Taking advantage of local museum collections, we will consider the tradition of the flawless classical god and goddess, how modern artists like Manet, Degas, Matisse and Picasso transgressed it, and, finally, how contemporary artists continue to radically transform the nude today. No experience with art history is necessary.',NULL,NULL,'P','',20,'.136','Y','N',2013,54),
	(1681,'2013','36424','The Body in Art: From Ideal to Real','Tu., Th., at 10','CGIS-Knafel K-107','This course explores how artists have idealized, humanized, and celebrated the naked and nude human form over the centuries. Taking advantage of local museum collections, we will consider the tradition of the flawless classical god and goddess, how modern artists like Manet, Degas, Matisse and Picasso transgressed it, and, finally, how contemporary artists continue to radically transform the nude today. No experience with art history is necessary.',NULL,NULL,'P','',20,'.137','N','Y',2013,54),
	(1682,'2013','51531','The Body in Art: From Ideal to Real','Tu., Th., at 11','CGIS-Knafel K-107','This course explores how artists have idealized, humanized, and celebrated the naked and nude human form over the centuries. Taking advantage of local museum collections, we will consider the tradition of the flawless classical god and goddess, how modern artists like Manet, Degas, Matisse and Picasso transgressed it, and, finally, how contemporary artists continue to radically transform the nude today. No experience with art history is necessary.',NULL,NULL,'P','',20,'.138','N','Y',2013,54),
	(1683,'2012','70466','The Experience of Class','',' ','This course explores the subjective experience of social class in the U.S. from an ethnographic perspective. We will examine how members of the working and professional classes define themselves and view the classes above and below them. We will focus in particular on how class position influences beliefs about work, achievement, and taste. We will also consider the role of elite educational institutions such as Harvard in shaping the class system.',NULL,NULL,'P','',20,'.139','Y','N',0,54),
	(1684,'2013','18944','The Experience of Class','M., W., at 11','CGIS-South S-003','This course explores the subjective experience of social class in the U.S. from an ethnographic perspective. We will examine how members of the working and professional classes define themselves and view the classes above and below them. We will focus in particular on how class position influences beliefs about work, achievement, and taste. We will also consider the role of elite educational institutions such as Harvard in shaping the class system.',NULL,NULL,'P','',20,'.140','N','Y',2013,54),
	(1685,'2013','68425','Portraits of Madness','Tu., Th., at 12','Sever Hall 104','Writers and filmmakers have long been fascinated by the artistic challenge of representing madness. What can those portraits tell us about the relationship of illness and identity, the ease of losing touch with rationality, the nature of the mind, and our own relative sanity? We will study Susanna Kaysen\'s memoir Girl, Interrupted; Patrick McGrath\'s gothic novel Spider and its film adaptation; and the films Donnie Darko, The Hours, and The Silence of the Lambs.',NULL,NULL,'P','',20,'.141','N','Y',2013,54),
	(1686,'2013','16903','Jane Austen, Then and Now','M., W., at 11','Sever Hall 101','This course considers Austen in her own historical context and ours, and as an author whose importance lies both inside and outside the university. In our first unit, we\'ll undertake a close reading of Persuasion in order to assess Austen\'s analysis of British society at a transitional moment in its history; in unit 2 we\'ll consider how film and television adaptations have reinvented her best known novel, Pride and Prejudice, for a different historical moment, and in unit 3 students will engage with Austen scholarship by writing a research paper on an Austen novel or film adaption of their choice.',NULL,NULL,'P','',20,'.142','Y','N',2013,54),
	(1687,'2013','83532','Jane Austen, Then and Now','M., W., at 11',' ','This course considers Austen in her own historical context and ours, and as an author whose importance lies both inside and outside the university. In our first unit, we\'ll undertake a close reading of Persuasion in order to assess Austen\'s analysis of British society at a transitional moment in its history; in unit 2 we\'ll consider how film and television adaptations have reinvented her best known novel, Pride and Prejudice, for a different historical moment, and in unit 3 students will engage with Austen scholarship by writing a research paper on an Austen novel or film adaption of their choice.',NULL,NULL,'P','',20,'.143','Y','N',2014,54),
	(1688,'2013','98639','Jane Austen, Then and Now','M., W., at 11','Sever Hall 101','This course considers Austen in her own historical context and ours, and as an author whose importance lies both inside and outside the university. In our first unit, we\'ll undertake a close reading of Persuasion in order to assess Austen\'s analysis of British society at a transitional moment in its history; in unit 2 we\'ll consider how film and television adaptations have reinvented her best known novel, Pride and Prejudice, for a different historical moment, and in unit 3 students will engage with Austen scholarship by writing a research paper on an Austen novel or film adaption of their choice.',NULL,NULL,'P','',20,'.144','N','Y',2013,54),
	(1689,'2013','47117','Jane Austen, Then and Now','Hours to be arranged',' ','This course considers Austen in her own historical context and ours, and as an author whose importance lies both inside and outside the university. In our first unit, we\'ll undertake a close reading of Persuasion in order to assess Austen\'s analysis of British society at a transitional moment in its history; in unit 2 we\'ll consider how film and television adaptations have reinvented her best known novel, Pride and Prejudice, for a different historical moment, and in unit 3 students will engage with Austen scholarship by writing a research paper on an Austen novel or film adaption of their choice.',NULL,NULL,'P','',20,'.145','N','Y',2014,54),
	(1690,'2012','62224','The Problem of the Mind','','LISE 303','This course introduces some central concerns of philosophy of mind. Students will learn about the historical framing of philosophical problems about the mind. They will then study various approaches to solving these issues that have been attempted during the twentieth century and until today, critiquing the strengths and weaknesses of these theories, in philosophical, scientific, and cultural terms. Finally, the notion of the self and its relation to the mind will be examined.',NULL,NULL,'P','',20,'.146','Y','N',0,54),
	(1691,'2012','10702','The Problem of the Mind','','LISE 303','This course introduces some central concerns of philosophy of mind. Students will learn about the historical framing of philosophical problems about the mind. They will then study various approaches to solving these issues that have been attempted during the twentieth century and until today, critiquing the strengths and weaknesses of these theories, in philosophical, scientific, and cultural terms. Finally, the notion of the self and its relation to the mind will be examined.',NULL,NULL,'P','',20,'.147','Y','N',0,54),
	(1692,'2012','77331','The Problem of the Mind','',' ','This course introduces some central concerns of philosophy of mind. Students will learn about the historical framing of philosophical problems about the mind. They will then study various approaches to solving these issues that have been attempted during the twentieth century and until today, critiquing the strengths and weaknesses of these theories, in philosophical, scientific, and cultural terms. Finally, the notion of the self and its relation to the mind will be examined.',NULL,NULL,'P','',20,'.148','N','Y',0,54),
	(1693,'2012','25809','The Problem of the Mind','',' ','This course introduces some central concerns of philosophy of mind. Students will learn about the historical framing of philosophical problems about the mind. They will then study various approaches to solving these issues that have been attempted during the twentieth century and until today, critiquing the strengths and weaknesses of these theories, in philosophical, scientific, and cultural terms. Finally, the notion of the self and its relation to the mind will be examined.',NULL,NULL,'P','',20,'.149','N','Y',0,54),
	(1694,'2013','19608','Resistance','M., W., at 12',' ','What constitutes an act of resistance? What role do individual beliefs, collective action, art and literature have in protest movements? What can the study of dissent teach us about the past and about the world we live in today? This course will explore these questions through case studies drawn from contemporary politics and culture, the apartheid era in South Africa, and Harvard history.',NULL,NULL,'P','',20,'.154','Y','N',2014,54),
	(1695,'2013','86237','Resistance','M., W., at 1',' ','What constitutes an act of resistance? What role do individual beliefs, collective action, art and literature have in protest movements? What can the study of dissent teach us about the past and about the world we live in today? This course will explore these questions through case studies drawn from contemporary politics and culture, the apartheid era in South Africa, and Harvard history.',NULL,NULL,'P','',20,'.155','Y','N',2014,54),
	(1696,'2013','34715','Resistance','Tu., Th., at 10','Memorial Hall 302','What constitutes an act of resistance? What role do individual beliefs, collective action, art and literature have in protest movements? What can the study of dissent teach us about the past and about the world we live in today? This course will explore these questions through case studies drawn from contemporary politics and culture, the apartheid era in South Africa, and Harvard history.',NULL,NULL,'P','',20,'.156','N','Y',2013,54),
	(1697,'2013','49822','Resistance','Tu., Th., at 11','Memorial Hall 302','What constitutes an act of resistance? What role do individual beliefs, collective action, art and literature have in protest movements? What can the study of dissent teach us about the past and about the world we live in today? This course will explore these questions through case studies drawn from contemporary politics and culture, the apartheid era in South Africa, and Harvard history.',NULL,NULL,'P','',20,'.157','N','Y',2013,54),
	(1698,'2013','65925','Cities and Globalization','Tu., Th., at 1','Emerson Hall 106','This course investigates how \"the global city\" brings to the fore the opportunities and challenges of contemporary globalization. How do economic and cultural forms link cities like New York, Paris, and Mumbai? How is urban protest a response to globalization? We will answer these questions by reading a variety of texts - including theoretical works by Saskia Sassen and Ulf Hannerz, and literary non-fiction by Suketu Mehta - and viewing artistic interpretations, including the film \"La Haine.\"',NULL,NULL,'P','',20,'.163','N','Y',2013,54),
	(1699,'2013','14403','Tragedy and Everyday Life','M., W., at 12','Memorial Hall 028','In this course we will examine tragedies both ancient and modern, focusing on problems such as self-knowledge, certainty, intra- and interpersonal conflict, and loneliness. We will explore tragedy both as a form and as a collection of themes, and we will compare the idiosyncratic ways in which terms such as \"tragedy\" and \"tragic\" have developed within academic as well as mainstream contexts. Readings and screenings will include works by Sophocles, Shakespeare, Bergman, and Hitchcock.',NULL,NULL,'P','',20,'.164','N','Y',2013,54),
	(1700,'2013','81032','Tragedy and Everyday Life','M., W., at 1','Memorial Hall 028','In this course we will examine tragedies both ancient and modern, focusing on problems such as self-knowledge, certainty, intra- and interpersonal conflict, and loneliness. We will explore tragedy both as a form and as a collection of themes, and we will compare the idiosyncratic ways in which terms such as \"tragedy\" and \"tragic\" have developed within academic as well as mainstream contexts. Readings and screenings will include works by Sophocles, Shakespeare, Bergman, and Hitchcock.',NULL,NULL,'P','',20,'.165','N','Y',2013,54),
	(1701,'2013','38416','Social Worlds of Friendship','Tu., Th., at 11',' ','Most of us appreciate the importance of friendship, but do we really understand how friendships are formed and how they shape our lives? Do friendships hold a larger potential for social transformation? This course explores the meaning and significance of friendship, particularly in terms of personal identity, community building, and social change. We will explore classical ideas about friendship and delve into contemporary issues such as friendship and difference, changes in personal communities, and the challenge that friendship poses to traditional relational forms.',NULL,NULL,'P','',20,'.167','N','Y',2014,54),
	(1702,'2013','53523','Social Worlds of Friendship','Hours to be arranged',' ','Most of us appreciate the importance of friendship, but do we really understand how friendships are formed and how they shape our lives? Do friendships hold a larger potential for social transformation? This course explores the meaning and significance of friendship, particularly in terms of personal identity, community building, and social change. We will explore classical ideas about friendship and delve into contemporary issues such as friendship and difference, changes in personal communities, and the challenge that friendship poses to traditional relational forms.',NULL,NULL,'P','',20,'.168','N','Y',2014,54),
	(1703,'2013','17108','Imagining Animals','M., W., at 11','Sever Hall 201','What might the world look like to an animal? To what extent can we as humans even imagine such a perspective? First, we will develop a working understanding of the problem of imagining animals; in Unit II, we will test certain philosophical claims against scientific accounts. In Unit III, we will more directly confront the practical question of how to live with animals, evaluating arguments from ethics and interspecies theory. Readings include: Nagel\'s What Is It Like to Be a Bat?; Horowitz\'s Inside of a Dog; Grandin\'s Animals in Translation; and David Foster Wallace\'s Consider the Lobster.',NULL,NULL,'P','',20,'.169','N','Y',2013,54),
	(1704,'2013','83737','Imagining Animals','M., W., at 12','Sever Hall 201','What might the world look like to an animal? To what extent can we as humans even imagine such a perspective? First, we will develop a working understanding of the problem of imagining animals; in Unit II, we will test certain philosophical claims against scientific accounts. In Unit III, we will more directly confront the practical question of how to live with animals, evaluating arguments from ethics and interspecies theory. Readings include: Nagel\'s What Is It Like to Be a Bat?; Horowitz\'s Inside of a Dog; Grandin\'s Animals in Translation; and David Foster Wallace\'s Consider the Lobster.',NULL,NULL,'P','',20,'.170','N','Y',2013,54),
	(1705,'2013','32215','Boston in Words and Images','Hours to be arranged',' ','This course will explore various cultural myths about Boston: Unit 1 will consider the myth of Boston as the most \"European\" city in America by analyzing Henry James\'s The Europeans; Unit 2 will examine the fantasy of Boston as a dark underworld of crime in films like Clint Eastwood\'s Mystic River and Martin Scorsese\'s The Departed; and in Unit 3 students will undertake independent research on Boston as the ultimate symbol of Ivy League privilege.',NULL,NULL,'P','',20,'.171','N','Y',0,54),
	(1706,'2013','47322','On Risk and Reason','Tu., Th., at 12','CGIS-Knafel K-107','Scientific findings about human health and behavior are often described in terms of risk. However, reasoning about risk turns out to be a complex task. In this course, we will explore why messages about risk, particularly those associated with risk to health and well-being, are challenging to understand. We will focus on what cognitive capacities are involved in thinking about and making decisions based on scientific information presented in terms of risk.',NULL,NULL,'P','',20,'.173','N','Y',2013,54),
	(1707,'2013','43826','Reading the Body','Tu., Th., at 12','Robinson Hall 106','What does it mean-and what has it meant-to have a body? How does the way we think about our bodies depend upon the technologies we use to manage and measure them and the artistic forms we use to represent them? We will explore Harvard\'s collection of medical curiosities and instruments, analyze how Lamarck, Paley, Darwin, and Byatt theorize the human body, and explore contemporary representations of the body in many contexts, from films to athletics.',NULL,NULL,'P','',20,'.174','N','Y',2013,54),
	(1708,'2013','58933','Reading the Body','Tu., Th., at 1','Robinson Hall 106','What does it mean-and what has it meant-to have a body? How does the way we think about our bodies depend upon the technologies we use to manage and measure them and the artistic forms we use to represent them? We will explore Harvard\'s collection of medical curiosities and instruments, analyze how Lamarck, Paley, Darwin, and Byatt theorize the human body, and explore contemporary representations of the body in many contexts, from films to athletics.',NULL,NULL,'P','',20,'.175','N','Y',2013,54),
	(1709,'2013','42619','Social Worlds of Friendship','Tu., Th., at 11','Memorial Hall 302','Most of us appreciate the importance of friendship, but do we really understand how friendships are formed and how they shape our lives? Do friendships hold a larger potential for social transformation? This course explores the meaning and significance of friendship, particularly in terms of personal identity, community building, and social change. We will explore classical ideas about friendship and delve into contemporary issues such as friendship and difference, changes in personal communities, and the challenge that friendship poses to traditional relational forms.',NULL,NULL,'P','',20,'.176','Y','N',2013,54),
	(1710,'2013','73332','Social Worlds of Friendship','Tu., Th., at 12','Memorial Hall 302','Most of us appreciate the importance of friendship, but do we really understand how friendships are formed and how they shape our lives? Do friendships hold a larger potential for social transformation? This course explores the meaning and significance of friendship, particularly in terms of personal identity, community building, and social change. We will explore classical ideas about friendship and delve into contemporary issues such as friendship and difference, changes in personal communities, and the challenge that friendship poses to traditional relational forms.',NULL,NULL,'P','',20,'.177','Y','N',2013,54),
	(1711,'2013','23463','Imagining Animals','M., W., at 11','Sever Hall 201','What might the world look like to an animal? To what extent can we as humans even imagine such a perspective? First, we will develop a working understanding of the problem of imagining animals; in Unit II, we will test certain philosophical claims against scientific accounts. In Unit III, we will more directly confront the practical question of how to live with animals, evaluating arguments from ethics and interspecies theory. Readings include: Nagel\'s What Is It Like to Be a Bat?; Horowitz\'s Inside of a Dog; Grandin\'s Animals in Translation; and David Foster Wallace\'s Consider the Lobster.',NULL,NULL,'P','',20,'.178','Y','N',2013,54),
	(1712,'2013','16549','Imagining Animals','M., W., at 12','Sever Hall 201','What might the world look like to an animal? To what extent can we as humans even imagine such a perspective? First, we will develop a working understanding of the problem of imagining animals; in Unit II, we will test certain philosophical claims against scientific accounts. In Unit III, we will more directly confront the practical question of how to live with animals, evaluating arguments from ethics and interspecies theory. Readings include: Nagel\'s What Is It Like to Be a Bat?; Horowitz\'s Inside of a Dog; Grandin\'s Animals in Translation; and David Foster Wallace\'s Consider the Lobster.',NULL,NULL,'P','',20,'.179','Y','N',2013,54),
	(1713,'2013','15573','Boston in Words and Images','Tu., Th., at 10',' ','This course will explore various cultural myths about Boston: Unit 1 will consider the myth of Boston as the most \"European\" city in America by analyzing Henry James\'s The Europeans; Unit 2 will examine the fantasy of Boston as a dark underworld of crime in films like Clint Eastwood\'s Mystic River and Martin Scorsese\'s The Departed; and in Unit 3 students will undertake independent research on Boston as the ultimate symbol of Ivy League privilege.',NULL,NULL,'P','',20,'.180','Y','N',0,54),
	(1714,'2013','14232','Boston in Words and Images','Tu., Th., at 11',' ','This course will explore various cultural myths about Boston: Unit 1 will consider the myth of Boston as the most \"European\" city in America by analyzing Henry James\'s The Europeans; Unit 2 will examine the fantasy of Boston as a dark underworld of crime in films like Clint Eastwood\'s Mystic River and Martin Scorsese\'s The Departed; and in Unit 3 students will undertake independent research on Boston as the ultimate symbol of Ivy League privilege.',NULL,NULL,'P','',20,'.181','Y','N',0,54),
	(1715,'2013','11039','Boston in Words and Images','Hours to be arranged',' ','This course will explore various cultural myths about Boston: Unit 1 will consider the myth of Boston as the most \"European\" city in America by analyzing Henry James\'s The Europeans; Unit 2 will examine the fantasy of Boston as a dark underworld of crime in films like Clint Eastwood\'s Mystic River and Martin Scorsese\'s The Departed; and in Unit 3 students will undertake independent research on Boston as the ultimate symbol of Ivy League privilege.',NULL,NULL,'P','',20,'.182','N','Y',0,54),
	(1716,'2013','86869','On Risk and Reason','Tu., Th., at 12','Memorial Hall 029','Scientific findings about human health and behavior are often described in terms of risk. However, reasoning about risk turns out to be a complex task. In this course, we will explore why messages about risk, particularly those associated with risk to health and well-being, are challenging to understand. We will focus on what cognitive capacities are involved in thinking about and making decisions based on scientific information presented in terms of risk.',NULL,NULL,'P','',20,'.184','Y','N',2013,54),
	(1717,'2013','82633','On Risk and Reason','Tu., Th., at 1','Memorial Hall 029','Scientific findings about human health and behavior are often described in terms of risk. However, reasoning about risk turns out to be a complex task. In this course, we will explore why messages about risk, particularly those associated with risk to health and well-being, are challenging to understand. We will focus on what cognitive capacities are involved in thinking about and making decisions based on scientific information presented in terms of risk.',NULL,NULL,'P','',20,'.185','Y','N',2013,54),
	(1718,'2013','15057','Indian Philosophy and the Search for the Self','M., W., at 10','Barker Center 218 (W.S. Fong Room)','Who are you? What does it mean to have a self, and how do we even know we have one? This course explores the views of thinkers who radically challenge our everyday notions of self: Buddhist philosophers who denied the very existence of the self, and Hindu philosophers who taught that most of us are ignorant of our true selves. We will read early scriptural classics, later philosophical literature, and works on yoga and meditation, concluding with a look at the transformation of these practices in contemporary American culture.',NULL,NULL,'P','',20,'.186','Y','N',2013,54),
	(1719,'2013','94674','Indian Philosophy and the Search for the Self','M., W., at 11','Barker Center 218 (W.S. Fong Room)','Who are you? What does it mean to have a self, and how do we even know we have one? This course explores the views of thinkers who radically challenge our everyday notions of self: Buddhist philosophers who denied the very existence of the self, and Hindu philosophers who taught that most of us are ignorant of our true selves. We will read early scriptural classics, later philosophical literature, and works on yoga and meditation, concluding with a look at the transformation of these practices in contemporary American culture.',NULL,NULL,'P','',20,'.187','Y','N',2013,54),
	(1720,'2013','22383','Indian Philosophy and the Search for the Self','M., W., at 10','Emerson Hall 106','Who are you? What does it mean to have a self, and how do we even know we have one? This course explores the views of thinkers who radically challenge our everyday notions of self: Buddhist philosophers who denied the very existence of the self, and Hindu philosophers who taught that most of us are ignorant of our true selves. We will read early scriptural classics, later philosophical literature, and works on yoga and meditation, concluding with a look at the transformation of these practices in contemporary American culture.',NULL,NULL,'P','',20,'.188','N','Y',2013,54),
	(1721,'2013','99002','Indian Philosophy and the Search for the Self','M., W., at 11','Emerson Hall 106','Who are you? What does it mean to have a self, and how do we even know we have one? This course explores the views of thinkers who radically challenge our everyday notions of self: Buddhist philosophers who denied the very existence of the self, and Hindu philosophers who taught that most of us are ignorant of our true selves. We will read early scriptural classics, later philosophical literature, and works on yoga and meditation, concluding with a look at the transformation of these practices in contemporary American culture.',NULL,NULL,'P','',20,'.189','N','Y',2013,54),
	(1722,'2013','51015','The Rise of China','M., W., at 12','Sever Hall 111','If the 20th century was the \"American Century,\" will the 21st be the \"Chinese Century\"? As the locus of global economic growth shifts to Asia, what cultural and political changes will accompany this transformation? Does China\'s rise represent a threat, a competing set of values, an opportunity, or some combination of the three? In this course, we will examine the causes and consequences of China\'s ascendance as a global power. Relying on sources ranging from oral histories to Wikileaks cables, we will analyze how China is changing and how people across the globe understand China\'s relevance to their own lives.',NULL,NULL,'P','',20,'.190','Y','N',2013,54),
	(1723,'2013','92256','The Rise of China','M., W., at 1','Sever Hall 111','If the 20th century was the \"American Century,\" will the 21st be the \"Chinese Century\"? As the locus of global economic growth shifts to Asia, what cultural and political changes will accompany this transformation? Does China\'s rise represent a threat, a competing set of values, an opportunity, or some combination of the three? In this course, we will examine the causes and consequences of China\'s ascendance as a global power. Relying on sources ranging from oral histories to Wikileaks cables, we will analyze how China is changing and how people across the globe understand China\'s relevance to their own lives.',NULL,NULL,'P','',20,'.191','Y','N',2013,54),
	(1724,'2013','93478','The Rise of China','Hours to be arranged',' ','If the 20th century was the \"American Century,\" will the 21st be the \"Chinese Century\"? As the locus of global economic growth shifts to Asia, what cultural and political changes will accompany this transformation? Does China\'s rise represent a threat, a competing set of values, an opportunity, or some combination of the three? In this course, we will examine the causes and consequences of China\'s ascendance as a global power. Relying on sources ranging from oral histories to Wikileaks cables, we will analyze how China is changing and how people across the globe understand China\'s relevance to their own lives.',NULL,NULL,'P','',20,'.192','N','Y',2014,54),
	(1725,'2013','77031','The Rise of China','Hours to be arranged',' ','If the 20th century was the \"American Century,\" will the 21st be the \"Chinese Century\"? As the locus of global economic growth shifts to Asia, what cultural and political changes will accompany this transformation? Does China\'s rise represent a threat, a competing set of values, an opportunity, or some combination of the three? In this course, we will examine the causes and consequences of China\'s ascendance as a global power. Relying on sources ranging from oral histories to Wikileaks cables, we will analyze how China is changing and how people across the globe understand China\'s relevance to their own lives.',NULL,NULL,'P','',20,'.193','N','Y',2014,54),
	(1726,'2013','24282','Dangerous Speech','M., W., at 10','Robinson Hall 106','\"Congress shall make no law . . . abridging the freedom of speech.\" The First Amendment has, with this short statement, made America exceptional in its protection of free expression. Yet our commitment to the freedom of speech has real limits. In this course, we\'ll examine the extent to which the First Amendment protects \"dangerous speech\"-a category that includes incitements to violence, hate speech, and the communication of \"subversive\" ideas. Through analysis of Supreme Court decisions, First Amendment theorists and contextual materials, we\'ll probe the boundaries of, in Justice Holmes\'s words, \"the freedom for the thought that we hate.\"',NULL,NULL,'P','',20,'.194','Y','N',2013,54),
	(1727,'2013','20143','Dangerous Speech','M., W., at 11','Robinson Hall 106','\"Congress shall make no law . . . abridging the freedom of speech.\" The First Amendment has, with this short statement, made America exceptional in its protection of free expression. Yet our commitment to the freedom of speech has real limits. In this course, we\'ll examine the extent to which the First Amendment protects \"dangerous speech\"-a category that includes incitements to violence, hate speech, and the communication of \"subversive\" ideas. Through analysis of Supreme Court decisions, First Amendment theorists and contextual materials, we\'ll probe the boundaries of, in Justice Holmes\'s words, \"the freedom for the thought that we hate.\"',NULL,NULL,'P','',20,'.195','Y','N',2013,54),
	(1728,'2013','39724','Dangerous Speech','M., W., at 10',' ','\"Congress shall make no law . . . abridging the freedom of speech.\" The First Amendment has, with this short statement, made America exceptional in its protection of free expression. Yet our commitment to the freedom of speech has real limits. In this course, we\'ll examine the extent to which the First Amendment protects \"dangerous speech\"-a category that includes incitements to violence, hate speech, and the communication of \"subversive\" ideas. Through analysis of Supreme Court decisions, First Amendment theorists and contextual materials, we\'ll probe the boundaries of, in Justice Holmes\'s words, \"the freedom for the thought that we hate.\"',NULL,NULL,'P','',20,'.196','N','Y',2014,54),
	(1729,'2013','70696','Dangerous Speech','M., W., at 11',' ','\"Congress shall make no law . . . abridging the freedom of speech.\" The First Amendment has, with this short statement, made America exceptional in its protection of free expression. Yet our commitment to the freedom of speech has real limits. In this course, we\'ll examine the extent to which the First Amendment protects \"dangerous speech\"-a category that includes incitements to violence, hate speech, and the communication of \"subversive\" ideas. Through analysis of Supreme Court decisions, First Amendment theorists and contextual materials, we\'ll probe the boundaries of, in Justice Holmes\'s words, \"the freedom for the thought that we hate.\"',NULL,NULL,'P','',20,'.197','N','Y',2014,54),
	(1730,'2012','89893','Improvisation','','Barker Center 316','This course looks at a wide range of performances to discover what improvisation really means. In Unit 1 we explore contemporary films to investigate the function of improvisation in realistic acting and story telling. Then we examine a local \"improv comedy\" production, asking questions about this genre\'s effectiveness as social criticism. In Unit 3 we look at diverse forms-such as Jazz, spoken word, freestyle, DJ, dance, and sports-as well as the work of scholars, critics, and journalists written in response to these performances in order to wrestle with the special meanings that these commentators have given to improvisation.',NULL,NULL,'P','',20,'.198','Y','N',0,54),
	(1731,'2012','73769','Improvisation','',' ','This course looks at a wide range of performances to discover what improvisation really means. In Unit 1 we explore contemporary films to investigate the function of improvisation in realistic acting and story telling. Then we examine a local \"improv comedy\" production, asking questions about this genre\'s effectiveness as social criticism. In Unit 3 we look at diverse forms-such as Jazz, spoken word, freestyle, DJ, dance, and sports-as well as the work of scholars, critics, and journalists written in response to these performances in order to wrestle with the special meanings that these commentators have given to improvisation.',NULL,NULL,'P','',20,'.199','Y','N',0,54),
	(1732,'2012','14966','Improvisation in Life and Art','','Sever Hall 111','This course looks at a wide range of performances to discover what improvisation really means. In Unit 1 we explore contemporary films to investigate the function of improvisation in realistic acting and story telling. Then we examine a local \"improv comedy\" production, asking questions about this genre\'s effectiveness as social criticism. In Unit 3 we look at diverse forms-such as Jazz, Blues, spoken word, DJ, dance, and sports-in order to revise how we conventionally understand entertainment and art, authenticity and imitation, artistic freedom and tradition, and the pleasures of being a spectator.',NULL,NULL,'P','',20,'.200','N','Y',0,54),
	(1733,'2012','27152','Improvisation in Life and Art','',' ','This course looks at a wide range of performances to discover what improvisation really means. In Unit 1 we explore contemporary films to investigate the function of improvisation in realistic acting and story telling. Then we examine a local \"improv comedy\" production, asking questions about this genre\'s effectiveness as social criticism. In Unit 3 we look at diverse forms-such as Jazz, Blues, spoken word, DJ, dance, and sports-in order to revise how we conventionally understand entertainment and art, authenticity and imitation, artistic freedom and tradition, and the pleasures of being a spectator.',NULL,NULL,'P','',20,'.201','N','Y',0,54),
	(1734,'2013','30397','Evolutionary Leaps','Tu., Th., at 10','Robinson Hall 107','Evolution occurs in infinitesimal steps, but in hindsight certain evolutionary \"moments\" stand out as great leaps. Fish ventured onto land. Birds took flight. An ape-like ancestor became...us. In this course, we\'ll investigate these three pivotal moments through hands-on encounters with fossils. You\'ll meet a 300-million-year-old fossil fish, and learn why Harvard scientists scoured the Arctic to find it. You\'ll hold one of the world\'s oldest feathers and discuss what it reveals about how flight began. And through independent research, you\'ll tackle a question discussed since Darwin\'s time: what makes us special? What would you claim is the human evolutionary leap?',NULL,NULL,'P','',20,'.202','Y','N',2013,54),
	(1735,'2013','62818','Evolutionary Leaps','Tu., Th., at 11','Robinson Hall 107','Evolution occurs in infinitesimal steps, but in hindsight certain evolutionary \"moments\" stand out as great leaps. Fish ventured onto land. Birds took flight. An ape-like ancestor became...us. In this course, we\'ll investigate these three pivotal moments through hands-on encounters with fossils. You\'ll meet a 300-million-year-old fossil fish, and learn why Harvard scientists scoured the Arctic to find it. You\'ll hold one of the world\'s oldest feathers and discuss what it reveals about how flight began. And through independent research, you\'ll tackle a question discussed since Darwin\'s time: what makes us special? What would you claim is the human evolutionary leap?',NULL,NULL,'P','',20,'.203','Y','N',2013,54),
	(1736,'2013','42426','Evolutionary Leaps','Tu., Th., at 11','Robinson Hall 107','Evolution occurs in infinitesimal steps, but in hindsight certain evolutionary \"moments\" stand out as great leaps. Fish ventured onto land. Birds took flight. An ape-like ancestor became...us. In this course, we\'ll investigate these three pivotal moments through hands-on encounters with fossils. You\'ll meet a 300-million-year-old fossil fish, and learn why Harvard scientists scoured the Arctic to find it. You\'ll hold one of the world\'s oldest feathers and discuss what it reveals about how flight began. And through independent research, you\'ll tackle a question discussed since Darwin\'s time: what makes us special? What would you claim is the human evolutionary leap?',NULL,NULL,'P','',20,'.204','N','Y',2013,54),
	(1737,'2013','87375','Evolutionary Leaps','Tu., Th., at 12','Robinson Hall 107','Evolution occurs in infinitesimal steps, but in hindsight certain evolutionary \"moments\" stand out as great leaps. Fish ventured onto land. Birds took flight. An ape-like ancestor became...us. In this course, we\'ll investigate these three pivotal moments through hands-on encounters with fossils. You\'ll meet a 300-million-year-old fossil fish, and learn why Harvard scientists scoured the Arctic to find it. You\'ll hold one of the world\'s oldest feathers and discuss what it reveals about how flight began. And through independent research, you\'ll tackle a question discussed since Darwin\'s time: what makes us special? What would you claim is the human evolutionary leap?',NULL,NULL,'P','',20,'.205','N','Y',2013,54),
	(1738,'2012','69853','Orientalism in Art, Literature & Film','','CGIS-Knafel K-108','Western stereotypes of the Middle East conjure up images of Aladdin and his lamp, bustling bazaars and vast deserts, mysterious women in veils and sinister men in turbans. This course will investigate the nineteenth-century origins and later life of these stereotypes, examining works by Ingres, Delacroix, Renoir, Sargent, Flaubert and Wilde to unearth the meanings, motives, and implications of Orientalist art and literature. Finally, we will consider later manifestations of (and reactions to) Orientalism in film-from its earliest days to the present-including The Sheik, Lawrence of Arabia, Cleopatra, Aladdin, Syriana, and The Hurt Locker.',NULL,NULL,'P','',20,'.206','Y','N',0,54),
	(1739,'2012','62484','Orientalism in Art, Literature & Film','','CGIS-Knafel K-108','Western stereotypes of the Middle East conjure up images of Aladdin and his lamp, bustling bazaars and vast deserts, mysterious women in veils and sinister men in turbans. This course will investigate the nineteenth-century origins and later life of these stereotypes, examining works by Ingres, Delacroix, Renoir, Sargent, Flaubert and Wilde to unearth the meanings, motives, and implications of Orientalist art and literature. Finally, we will consider later manifestations of (and reactions to) Orientalism in film-from its earliest days to the present-including The Sheik, Lawrence of Arabia, Cleopatra, Aladdin, Syriana, and The Hurt Locker.',NULL,NULL,'P','',20,'.207','Y','N',0,54),
	(1740,'2012','64049','Orientalism in Art, Literature & Film','','CGIS-Knafel K-109','Western stereotypes of the Middle East conjure up images of Aladdin and his lamp, bustling bazaars and vast deserts, mysterious women in veils and sinister men in turbans. This course will investigate the nineteenth-century origins and later life of these stereotypes, examining works by Ingres, Delacroix, Renoir, Sargent, Flaubert and Wilde to unearth the meanings, motives, and implications of Orientalist art and literature. Finally, we will consider later manifestations of (and reactions to) Orientalism in film-from its earliest days to the present-including The Sheik, Lawrence of Arabia, Cleopatra, Aladdin, Syriana, and The Hurt Locker.',NULL,NULL,'P','',20,'.208','N','Y',0,54),
	(1741,'2012','40963','Orientalism in Art, Literature & Film','','CGIS-Knafel K-109','Western stereotypes of the Middle East conjure up images of Aladdin and his lamp, bustling bazaars and vast deserts, mysterious women in veils and sinister men in turbans. This course will investigate the nineteenth-century origins and later life of these stereotypes, examining works by Ingres, Delacroix, Renoir, Sargent, Flaubert and Wilde to unearth the meanings, motives, and implications of Orientalist art and literature. Finally, we will consider later manifestations of (and reactions to) Orientalism in film-from its earliest days to the present-including The Sheik, Lawrence of Arabia, Cleopatra, Aladdin, Syriana, and The Hurt Locker.',NULL,NULL,'P','',20,'.209','N','Y',0,54),
	(1742,'2013','26509','Tragedy and Everyday Life','M., W., at 12',' ','In this course we will examine tragedies both ancient and modern, focusing on problems such as self-knowledge, certainty, intra- and interpersonal conflict, and loneliness. We will explore tragedy both as a form and as a collection of themes, and we will compare the idiosyncratic ways in which terms such as \"tragedy\" and \"tragic\" have developed within academic as well as mainstream contexts. Readings and screenings will include works by Sophocles, Shakespeare, Bergman, and Hitchcock.',NULL,NULL,'P','',20,'.210','Y','N',2014,54),
	(1743,'2013','65696','Tragedy and Everyday Life','M., W., at 11',' ','In this course we will examine tragedies both ancient and modern, focusing on problems such as self-knowledge, certainty, intra- and interpersonal conflict, and loneliness. We will explore tragedy both as a form and as a collection of themes, and we will compare the idiosyncratic ways in which terms such as \"tragedy\" and \"tragic\" have developed within academic as well as mainstream contexts. Readings and screenings will include works by Sophocles, Shakespeare, Bergman, and Hitchcock.',NULL,NULL,'P','',20,'.211','Y','N',2014,54),
	(1744,'2012','48029','American Christianities','','CGIS-Knafel K-109','At a time when the chasm between believers and nonbelievers is wider than ever, Christianity remains a religion with a complex legacy and presence in America. What forms has Christianity taken in the recent past, and how have they been shaped by and responded to American history and ideology? What tensions and paradoxes have emerged as Christianity contends with the influences of pluralism, secularism, and new technologies? This course explores American Christianities via literary, anthropological, historical, and philosophical sources, as well as students\' own research on either the neopentecostal Vineyard church, Mormonism, or the possibility of a \"post-religious\" Christianity.',NULL,NULL,'P','',20,'.212','Y','N',0,54),
	(1745,'2012','68701','American Christianities','','CGIS-Knafel K-109','At a time when the chasm between believers and nonbelievers is wider than ever, Christianity remains a religion with a complex legacy and presence in America. What forms has Christianity taken in the recent past, and how have they been shaped by and responded to American history and ideology? What tensions and paradoxes have emerged as Christianity contends with the influences of pluralism, secularism, and new technologies? This course explores American Christianities via literary, anthropological, historical, and philosophical sources, as well as students\' own research on either the neopentecostal Vineyard church, Mormonism, or the possibility of a \"post-religious\" Christianity.',NULL,NULL,'P','',20,'.213','Y','N',0,54),
	(1746,'2012','97892','American Christianities','',' ','At a time when the chasm between believers and nonbelievers is wider than ever, Christianity remains a religion with a complex legacy and presence in America. What forms has Christianity taken in the recent past, and how have they been shaped by and responded to American history and ideology? What tensions and paradoxes have emerged as Christianity contends with the influences of pluralism, secularism, and new technologies? This course explores American Christianities via literary, anthropological, historical, and philosophical sources, as well as students\' own research on either the neopentecostal Vineyard church, Mormonism, or the possibility of a \"post-religious\" Christianity.',NULL,NULL,'P','',20,'.214','N','Y',0,54),
	(1747,'2012','58271','American Christianities','',' ','At a time when the chasm between believers and nonbelievers is wider than ever, Christianity remains a religion with a complex legacy and presence in America. What forms has Christianity taken in the recent past, and how have they been shaped by and responded to American history and ideology? What tensions and paradoxes have emerged as Christianity contends with the influences of pluralism, secularism, and new technologies? This course explores American Christianities via literary, anthropological, historical, and philosophical sources, as well as students\' own research on either the neopentecostal Vineyard church, Mormonism, or the possibility of a \"post-religious\" Christianity.',NULL,NULL,'P','',20,'.215','N','Y',0,54),
	(1748,'2012','16964','Expository Writing 20','Hours to be arranged','',NULL,NULL,NULL,'P','',20,'.216','Y','N',0,54),
	(1749,'2013','5518','Expository Writing','Hours to be arranged',' ',NULL,'Students must pass one term of Expository Writing 20 to meet the College\'s Expository Writing requirement.',NULL,'P','',20,NULL,'Y','Y',2014,54),
	(1750,'2013','9155','Public Speaking Practicum','M., W., 3&#8211;5',' ','This course develops and strengthens the skills necessary for successful public speaking. Students learn strategies for impromptu speaking, preparing and delivering presentations, formulating and organizing persuasive arguments, cultivating critical thinking, engaging with an audience, using the voice and body, and building confidence in oral expression. Besides refining their skills, students receive training as public speaking tutors in preparation for serving as peer tutors for the Derek Bok Center\'s Program in Speaking and Learning.','See the <a href=\"http://writingprogram.fas.harvard.edu\">Writing Program</a> for admission information. Required Introductory Meeting, Monday, January 27, 2014, 3 pm - 5 pm. See course iSite for further details.',NULL,'P','',40,NULL,'Y','Y',2013,54),
	(1751,'2013','18681','Hero and Trickster','Tu., 2-4','Warren House 102 (F&M Library)','Human imagination has conjured two enduring mythic characters that create habitable worlds for people in stories from cultures all over the world. Sometimes branded Hero, sometimes Trickster, these two share traits and antics, yet they seem to endorse fundamentally different values. This seminar examines both hero and trickster in several cultural contexts, comparing them with each other and with their correlates worldwide, primarily in oral traditions, but also where each has migrated to other media.',NULL,NULL,'P','',90,'h','N','Y',2013,55),
	(1752,'2013','4852','Fairy Tale, Myth, and Fantasy Literature','W. 2-4, and a weekly section to be arranged.','Sever Hall 202','Traces the migration of traditional tales from communal storytelling circles into the literary culture of childhood and into new media. How are powerful cultural myths about innocence and seduction, monstrosity and compassion, or hospitality and hostility recycled in fairy-tale fashion? How do fantasy worlds - both utopian and dystopic - provide children with portals for exploring counterfactuals and worst-case scenarios? Authors include the Brothers Grimm, Andersen, Lewis Carroll, J.M. Barrie, and J.K. Rowling.','This course, when taken for a letter grade, meets the General Education requirement for either Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',128,NULL,'Y','N',2013,55),
	(1753,'2013','2425','Supervised Reading and Research','Hours to be arranged',' ','Instruction and direction of reading on material not treated in regular courses of instruction; special work on topics in folklore, mythology, and oral literature. Normally available only to concentrators in Folklore and Mythology.','Applicants must consult the Chairman or the Head Tutor of the Committee. The signature of the Chairman or the Head Tutor is required.',NULL,'P','',91,'r','Y','Y',2013,55),
	(1754,'2013','70593','Senior Projects','Hours to be arranged',' ',NULL,'Designed for seniors completing their (non-thesis) senior project to meet the requirement for the concentration\'s senior project option. Students must secure the written approval for the project from the faculty member with whom they wish to work as well as the signature of the Head Tutor. May be repeated with the permission of the Head Tutor.',NULL,'P','',96,'r','Y','Y',2013,55),
	(1755,'2013','3789','Fieldwork and Ethnography in Folklore','Th., 2-4','Warren House 102 (F&M Library)','Introduces concentrators to the study of traditions - their performance, collection, representation and interpretation. Both ethnographic and theoretical readings serve as the material for class discussion and the foundation for experimental fieldwork projects.','Required of all, and limited to, concentrators.',NULL,'P','',97,NULL,'N','Y',2013,55),
	(1756,'2013','5039','History and Theory of Folklore and Mythology','Th., 2-4','Warren House 102 (F&M Library)','The development of folklore and mythology as fields of study, with particular attention to the methodological approaches suited to their areas of enquiry. Attends to the study of folklore and mythology in the 19th and early 20th centuries, but focuses especially on theoretical contributions to the study of folklore, mythology, and oral literature in recent decades. Stories will be paired with methodologies.','Required of all, and limited to, concentrators.',NULL,'P','',98,'a','Y','N',2013,55),
	(1757,'2013','3685','Tutorial - Junior Year','Hours to be arranged',' ',NULL,'Required of all concentrators. The signature of the Head Tutor or Chairman of the Committee on Degrees in Folklore and Mythology required. Normally taken in the second term of the junior year.',NULL,'P','',98,'b','Y','Y',2013,55),
	(1758,'2013','3886','Tutorial - Senior Year','Hours to be arranged',' ',NULL,'Required of all thesis writers. The signature of the Head Tutor or Chairman of the Committee on Degrees in Folklore and Mythology required. Graded Sat/Unsat.',NULL,'P','',99,NULL,'Y','Y',2013,55),
	(1759,'2013','7982','Embodied Expression/Expressive Body: Dance in Cultural Context','Th., 1-3:30',' ','An examination of the ways in which the dancing body internalizes and communicates cultural knowledge to both dancer and observer. By participating in dance workshops, watching dance performances (live and on film), and reading ethnographic and theoretical texts, we attempt to understand the emergent meaning of dance performances from multiple perspectives.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief and the Core area requirement for Literature and Arts B.',NULL,'O','',114,NULL,'Y','N',2014,55),
	(1760,'2012','69831','Charms, Rituals and Speech Acts: Theories of Magic in Performance','','Warren House 102 (F&M Library)','Examines charm magic, an utterance simultaneously a command, an appeal, an embodiment of belief, a literary form, a reference to tradition, and a window onto the past. Using all available resources (e.g., charm texts, trial records, material evidence of magical practices) in analyzing the heterologous European magical materials, this course examines the vexed history of \'magic\' as a scholarly category, theories of magic, and historical evidence of charm magic, with an emphasis on northern Europe.',NULL,NULL,'O','',167,NULL,'Y','N',0,55),
	(1761,'2013','1278','Folk Art in the Modern World','W., 2-4','Warren House 102 (F&M Library)','Folk art is a world-wide phenomenon, with a lasting importance to modern culture and to national identities. But what are the commonalities and variations in how folk art is defined, what types are prized, and how is it studied, perpetuated, and preserved?',NULL,NULL,'O','',170,NULL,'Y','N',2013,55),
	(1762,'2013','0485','Chinese New Year Pictures: Folk Art and Visual Culture','W., 2-4',' ','The colorful woodcut prints now commonly known as New Year pictures or nianhua are one of China\'s best known folk arts, thriving into the 20th c. We will look at how these prints were made and distributed, the roles they played in everyday life, and what they can tell us about the interactions of high and low, rural and urban, and tradition and modernity within Chinese culture and art.',NULL,NULL,'O','',171,NULL,'N','Y',2014,55),
	(1763,'2013','33788','Quilts and Quiltmaking','W., 2-4','Warren House 102 (F&M Library)','Are quilts the great American (folk) art? From intricately stitched whole-cloth quilts, to the improvisational patchworks of Gee\'s Bend; from the graphic simplicity of Amish quilts to the cozy pastels of depression-era quilts; from the Aids Quilt to art quilts; quilts have taken on extraordinary significance in American culture. This class surveys the evolution of quilt-making as a social practice, considering the role of quilts in articulations of gender, ethnic, class and religious identities, and their positions within discourses of domesticity, technology, consumerism, and cultural hierarchy.',NULL,NULL,'O','',172,NULL,'N','Y',2013,55),
	(1764,'2013','81667','Chinese Folk Arts','W., 2-4',' ','This course will introduce several types of Chinese (visual) folk art. We will consider them comparatively, and pay special attention to the position of folk art in contemporary Chinese society.',NULL,NULL,'O','',174,NULL,'N','Y',2014,55),
	(1765,'2013','3255','Supervised Reading and Research','Hours to be arranged',' ','Advanced reading in topics not covered in regular courses.',NULL,NULL,'O','',191,'r','Y','Y',2013,55),
	(1766,'2013','74245','How Did the First Stars and Galaxies Form?','M., 1:30-3:30',' ','Since the Universe is expanding, it must have been denser in the past. Therefore, there must have been an early time when stars like our Sun or galaxies like the Milky Way did not exist because the Universe was denser than they are. We therefore face the important question about our origins: how and when did the first stars and galaxies form? Primitive versions of this question were considered in religious and philosophical texts for thousands of years. The Seminar will summarize the fundamental principles and scientific ideas that are being used to address this question in modern cosmological studies.','Open to Freshmen only',NULL,'P','',21,'g','N','Y',2013,56),
	(1767,'2012','71208','Monsters and Movers in the Deep','',' ','Historically, the oceans provided a rich source for the human imagination to invent monsters, create myths, and weave tales of heroic proportion. We will explore some of these fantastic beasts of the sea. In certain instances, they will prove imaginary while in others real, if seemingly improbable. In addition, we will examine some creatures that are or were common in occurrence and have a major role in regulating interactions in the world around them. This seminar incorporates historical dimensions, but emphasizes contemporary science, and focuses on select fascinating forms of sea life.','Open to Freshmen only.','There are no prerequisites','P','',21,'k','N','Y',0,56),
	(1768,'2012','7584','The Neurophysiology of Visual Perception','','HMS - Warren Alpert Building 213','How do the eyes and brain of higher mammals (including humans) deal with visual information originating in the outside world? Starts with brief survey of mammalian brain neuroanatomy and cell-level neurophysiology (nerve conduction, synapses). Covers neurophysiology of the visual path from retina to cortex, with emphasis on transformations in information that occur at each successive level. Studies main components of visual perception: form, color, movement, depth, and considers the bearing of these on art.','Meets at the Medical School. Open to Freshmen only.',NULL,'P','',21,'o','N','Y',0,56),
	(1769,'2013','74031','Materials, Energy, and Society','M., 2:30-6','Northwest Building B-141','Advances in materials and energy technology have paced the development of Society from the Stone Age to the present. Today, we are facing an over-reliance on fossil fuels, a growing population, and its consequences on Global Warming. Starting with our current and anticipated future energy needs, this course, which includes substantial weekly laboratory content, explores the role of materials in evolving alternative energy technologies as well as their impact on worldwide resources.','Open to Freshmen only.',NULL,'P','',21,'p','Y','N',2013,56),
	(1770,'2013','8762','Biological Impostors: Mimicry and Camouflage in Nature','Th., 2:30-4:30','Museum of Comparative Zoology 4 (Oceanography Seminar Rm)','Plants and animals imitate one another and their surroundings to escape notice and avoid predators. This seminar explores the evolution of mimicry and camouflage using case studies that reveal the range of visual, behavioral, acoustical, and chemical means by which this deception is accomplished.','Open to Freshmen only.',NULL,'P','',21,'q','N','Y',2013,56),
	(1771,'2013','2067','Germs','W., 1:15-3:15','Pierce Hall 114','Germs are responsible for the disruption of whole civilizations and for the maintenance of the ecological balance on planet Earth. Explores the importance of germs as causative agents of disease in humans, animals, and plants and emerging diseases. Investigates why epidemics occur, the role of germs in the control of the ecological balance on Earth -- how microbes affect the cycling of elements, and climate control. Are there dangers to inserting microbial genes into crops?','Open to Freshmen only.',NULL,'P','',21,'s','Y','N',2013,56),
	(1772,'2013','0060','Research at the Harvard Forest: Global Change Ecology-Forests, Ecosystem Function, the Future','Four weekends at the Harvard Forest in Petersham, MA',' ','This course explores state-of-the-art research, tools and measurements used to investigate and predict climate change through ongoing studies at the Harvard Forest\'s 3,500 acre outdoor laboratory in Petersham, MA. The seminar consists of four weekend-long field trips (Friday evening-Sunday) to the Harvard Forest and a final on-campus meeting. Students develop skills for evaluating, discussing, and presenting the ecological evidence for climate change, including feedbacks between forests and the atmosphere and long-term impacts on forest ecosystems.','Open to Freshmen only. Four weekends at the Harvard Forest in Petersham, MA (Fri, 3pm-Sun, late afternoon) dates TBA. Transportation, accommodations, and meals at the Harvard Forest will be provided.',NULL,'P','',21,'w','N','Y',2013,56),
	(1773,'2012','89138','The Art and Politics of Molecular Biology','','Northwest Building B107','Objectivity is important in carrying out scientific research, yet it is clear that there are elements of creativity and politics than shape the practice and communication of science. This course explores how individual creativity and political behavior influence scientific pursuits in molecular biology. Harold Varmus\' memoir \"The Art and Politics of Science\" is read and discussed, followed by diverse activities, including viewing and discussing films that broach scientific topics, e.g. \"DNA Story\" and \"GATTACA\".','Open to Freshmen only.',NULL,'P','',21,'y','Y','N',0,56),
	(1774,'2013','7269','The Science of Sailing','W., 6-8 p.m.','Northwest Building 353','Explores the application of simple physics to various natural phenomena associated with sailing. Topics addressed range from hydrostatics (e.g. why do boats float?) to meteorology (e.g. why do sea breezes veer during the afternoon?). Explores in depth the generation of lift and drag by the flow of air over sails and the flow of water over keels and rudders, examining critically the numerous incorrect explanations in the popular literature.','Open to Freshmen only.','Participants in this seminar should have a good high school physics background and have some knowledge of sailing.','P','',22,'i','Y','N',2013,56),
	(1775,'2012','4039','Seeing by Spectroscopy','W., 2-4','Mallinckrodt 217','Explores diverse topics and areas of science in which spectroscopy-the observation of energy emitted from a radiant source-plays a leading role. Concentrates on selected topics from chemistry, physics, astronomy, and atmospheric science. Emphasizes spectroscopy as the basis for remote sensing, choosing the grand topic of looking out-astronomical observations and seeing what is in the universe. Participants also will study (Nuclear) Magnetic Resonance Imaging as a model for looking in.','Open to Freshmen only.',NULL,'P','',22,'j','N','Y',0,56),
	(1776,'2012','6810','The Human Brain','','Biological Labs 2080/2082','Investigates human brain function through famous neurological cases and what we have learned from them: Broca\'s patient \"Tan\" whose case led to the identification of one of the brain\'s language areas; Phineas Gage, whose injury to a specific brain region changed his personality dramatically; and patient HM who, after brain surgery, no longer could remember things for more than a few minutes. Readings will be from my book Creating Mind.','Open to Freshmen only. This seminar is designed for non-science concentrators.','High school science.','P','',22,'m','Y','N',0,56),
	(1777,'2013','22509','Why We Animals Sing (the ways we do)','M., 2-4:30','Museum of Comparative Zoology Fourth Floor Lab','We will become familiar with sounds and structures of the different kinds of acoustic animals, including birds, mammals, frogs and insects, and the different kinds of habitats in which they produce their songs and calls. We will explore the evolution and biology of music in humans.','Open to Freshmen only.',NULL,'P','',22,'t','N','Y',2013,56),
	(1778,'2012','21825','Environmental Epigenetics','Hours to be arranged','','Why do plants flower in spring, but not in fall? Why don\'t identical twins get the same diseases? How do early life chemical exposures affect disease susceptibility or severity in adults? The course will explore the concepts, phenomena, and mechanisms of epigenetics. We will consider the implications of epigenetics for disease prevention. Finally, we will consider the evolutionary implications of the possibility that experiences of the parent can be molecularly transmitted to offspring.','Open to Freshmen only.',NULL,'P','',22,'w','N','Y',0,56),
	(1779,'2012','8839','Quantitative Methods in Public Policy Decisions','','Maxwell Dworkin G-123','The seminar will apply scientifically quantitative methods to understanding a number of problems of general public concern, and provide insight into the roles of a scientist in public affairs by understanding diverse problems of the environment, pollution, and public health. The topics will be selected in the first two weeks from those that are topical at the time.','Open to Freshmen only.',NULL,'P','',22,'z','Y','N',0,56),
	(1780,'2013','14833','The Scientific Method: A Roadmap to Knowledge','Tu., 4:30-6:30','Harvard Institute of Medicine (4 Blackfan Circle) HIM_680','This course is designed to provide a working knowledge of the scientific method, thereby fostering development of fundamental skills in logic and experimental design. The various forms of reasoning (inductive, abductive, deductive) will be discussed in context of the practice of science. Through critical analysis of historical and contemporary scientific reports, students will gain an understanding of creating appropriate hypotheses, of controlled experimentation, and of the breadth and limits of conclusions drawn from experimental data.','Open to Freshmen only.',NULL,'P','',23,'e','N','Y',2013,56),
	(1781,'2013','1904','Insights from Narratives of Illness','W., 1-3','Prescott St., 6 21','A physician occupies a unique perch, regularly witnessing life\'s great mysteries; it is no wonder that narratives of illness have been of interest to both physician and non-physician writers. Examines and interrogates both literary and journalistic dimensions of medical writing from Tolstoy to Oliver Sacks as well as newspapers and periodicals. Studies not only mainstream medical journalists, but so called alternative medical writers such as Andrew Weil also. Work with different forms of medical writing.','Open to Freshmen only.',NULL,'P','',23,'k','N','Y',2013,56),
	(1782,'2013','4235','Medicine, Law, and Ethics: An Introduction','M., Th., 7-9 p.m.','CGIS-Knafel K-107','Explores medical, legal, and ethical aspects of medical care, with particular attention to medical decision-making at the beginning and end of life, participants in research on human subjects, human reproductive technologies, mental illness, and experimentation on animals. Historical background of present-day medical practices and relevant law to be discussed.','Open to Freshmen only.','All students are welcome, but this seminar is particularly geared to pre-medical and pre-law students. Students are advised that this course is intended to be introductory.','P','',23,'l','N','Y',2013,56),
	(1783,'2013','8823','Nutrition and Public Health','Tu., 6:30-8:30 p.m.','Eliot House Small Dining Rm','Introduction to the critical reading of technical nutrition and medical literature; surveys current issues in public health and public policy relating to nutrition. Critical analysis of different types of medical literature: historical monographs, metabolic laboratory observations, clinical case reports, epidemiological surveys, prospective randomized controlled trials, metaanalyses, and literature reviews. Prepares science and non-science concentrators to examine critically current controversies for themselves; requires active participation and presentation by students.','Open to Freshmen only. Clinical rounds with Nutrition Support Services at Children\'s Hospital are optional.',NULL,'P','',23,'m','Y','N',2013,56),
	(1784,'2012','84343','Conflict and Cooperation, From Genes to Society','','Northwest Building B106','Co-evolution, competition and conflict are common in biology, e.g. predator-prey or host-pathogen interactions - with important implications for evolution. Such dynamics also function in human health and society. Conflicts of interest often set in motion perpetually evolving, costly counterstrategies, such as arms races in human society. This seminar will focus on understanding these patterns in biology, and compare and contrast them with similar patterns in society. We will discuss some basic concepts of game theory as a framework to dissect the dynamics of coevolution, conflict and escalation dynamics across biological complexity - from genes to ecosystems and human societies','Open to Freshmen only.',NULL,'P','',23,'n','Y','N',0,56),
	(1785,'2012','3444','Evolution of Aging','','Northwest Building B109','How do we age? WHY do we age? If natural selection can effectively build \"better\" organisms, should organisms be immortal? This seminar explores both the mechanisms that cause aging, and the hypotheses used to explain its evolution. We will focus on human data and the genetics of aging in human populations, but use examples from across the domains of life to illustrate that aging is a universal phenomenon.','Open to Freshmen only.',NULL,'P','',23,'o','N','Y',0,56),
	(1786,'2013','40994','Gravity in Extremes: Black Holes in the Universe','W., 3-5',' ','The existence of black holes was debated through the last decades of the 20th century. Now, it is believed they exist in most, if not all galaxies, including our own. What has changed? In this course, as students read from popular articles (e.g. Scientific American, Nature and others) based on the latest scientific research and modern instruments, they will explore black holes through gravity\'s eyes, from its formation to its evaporation, and associations (if any) with dark matter. The course will end with a brief look at antigravity, a.k.a. dark energy?','Open to Freshmen only',NULL,'P','',23,'u','Y','N',0,56),
	(1787,'2013','3573','The Physics and Applied Physics Freshman Research Laboratory','W., F., 3-5','Rowland Institute Seminar Room','Exposes students considering careers in science or engineering to environment of a modern research laboratory. Research teams construct, perform, analyze, and report on cutting-edge experiments in physical, engineering, and biological sciences. Projects provide insight into the mathematical, mechanical, electronic, chemical, computational, and organizational tools and skills that characterize modern experimental science. Past projects focused on atomic, nuclear, and solid state physics, materials science, dynamical systems, and biophysical science. Projects highlight both team and individual effort.','Open to Freshmen only. This class will meet off-campus at the Rowlands Institute at Harvard. Transportation will be provided at no charge to students.',NULL,'P','',24,'e','Y','N',2013,56),
	(1788,'2013','74216','A Brief History of Surgery','Th., 7-9 p.m.','Robinson Hall 106','In this seminar, students explore the historical foundation of modern surgical practice. They will study the medical notions of the ancients, and then see these notions overturned in The Enlightenment. Advances of the 19th century will be studied in detail. We will end with a session on combat casualty care, aided by an experienced combat surgeon. Students will write a 5 page paper on a topic in surgical history and will present their work to the class.','Open for Freshmen only.',NULL,'P','',24,'g','Y','N',2013,56),
	(1789,'2013','21444','The Surprising Science of Happiness','Tu., 3-5','Prescott St., 6 21','After a century of studying how to cure mental illness, scientists have started to explore what makes us happy. What have they discovered? In this course, we will critically examine the findings from the new science of happiness revealing how they are altering our understanding of what happiness is, the optimal ways to achieve and increase it, the role of circumstance in its occurrence, its effect on our bodies, and its place in human nature.','Open to Freshmen only.',NULL,'P','',24,'k','N','Y',2013,56),
	(1790,'2013','6367','Child Health in America','M., 4-6','Adams-Apthorp Masters Seminar Room','Reviews history of children\'s health care in the United States; explores the impact of geography, environment, nutrition, clean water, as well as scientific discoveries of the late 19th and the early 20th centuries and the emergence of high technology care in middle and late 20th century. Does America provide children the best possible health care available? Compares United States epidemiology with that of other developed and developing nations. Explores how child health delivery is financed.','Open to Freshmen only.',NULL,'P','',24,'n','Y','N',2013,56),
	(1791,'2013','36551','Getting to Know Charles Darwin','W., 2-6','University Herbaria Seminar Rm 125','We will read a selection of Darwin\'s publications, as well as his private correspondence, paying close attention to the man behind the science as revealed by his writings. We will get to know Darwin, the avid breeder of pigeons, lover of barnacles, devoted father and husband, gifted correspondent and tactician, and remarkable backyard scientist. Together, the class will reproduce ten of Darwin\'s classic Down House experiments and observations that were central to his case for natural selection and evolution.','Open to Freshmen only. Required field trips to the Arnold Arboretum of Harvard University, the Museum of Comparative Zoology, and a local pigeon fancier will be included.',NULL,'P','',24,'p','Y','N',2013,56),
	(1792,'2013','81872','\"How Did I Get Here?\"--Appreciating \"Normal\" Child Development','Tu., 4-6','Boylston Hall G02','How do we conceptualize \"normal\" growth and development? In this seminar, we will examine stages of child development from many vantage points: neurobiological, physical, cultural, and psychological. Readings will include classic papers on development, textbook chapters that provide overviews of specific developmental stages, recently published research articles on brain development and genetic inheritance, selected contemporary children\'s and young adult literature, personal memoirs, and short stories written about childhood. We will also examine clips from contemporary films. Assignments will consist of three short response papers and a longer final paper. There are no prerequisites for this course.','Open to Freshmen only.',NULL,'P','',24,'u','N','Y',2013,56),
	(1793,'2012','53572','Minds, Brains, and Computers: The Philosophy of Artificial Intelligence','','Farkas Hall (New College Theater) 203 (Meeting Room)','This seminar examines philosophical questions underlying Artificial Intelligence (AI) and the idea of understanding the mind/brain as a computing machine. Can machines have mental capacities, thought, language, emotions, a sense of self? Are we simply machines ourselves, but a different (biological and non-digital) kind? What makes human beings uniquely what we are? We will study these questions in the works of both AI researchers and their various critics in an interdisciplinary analysis and discussion format.','Open to Freshmen only',NULL,'P','',24,'w','Y','N',0,56),
	(1794,'2013','92389','Autism','M., 1-3','Sever Hall 105','Autism is an increasingly common disorder, frequently found in the popular press and Hollywood movies. It affects roughly 1:100 individuals, approximately 500 times the rate of just a few decades ago. Sadly, despite the considerable financial resources devoted to the study of autism we still do not know what causes the disorder, why its severity varies so enormously from person to person and how best to treat it. This seminar will be broad in scope, focusing on the following key themes: genetic, neurological and possibly environmental causes of autism, risk factors for developing the disorder, best way to characterize the disorder, best treatment options.','Open to Freshmen only. Note: The instructor will arrange field trips to various clinics that provide services for individuals with autism.',NULL,'P','',25,'e','Y','N',2013,56),
	(1795,'2013','8075','The Impact of Infectious Diseases on History and Society','Th., 7-9 p.m.','Barker Center 316','Mankind\'s journey- farming, urbanization, exploration, trade, globalization -has been marked by devastating encounters with infectious diseases. Infections have affected wars, political dynasties, global balance of power, social structure, public health policy, economics, and the arts. This course explores these themes by studying infections such as plague, syphilis, smallpox, malaria, sleeping sickness, tuberculosis, cholera, yellow fever, polio, and influenza. It investigates how the epidemiology of these diseases, and society\'s response, inform contemporary policy and future threats.','Open to Freshmen only.',NULL,'P','',25,'g','Y','N',2013,56),
	(1796,'2012','81814','On the Witness Stand: Scientific Evidence in the American Courts','','Robinson Hall 106','Scientific evidence serves as a powerful witness in the courts. This seminar focuses on social, historical and theoretical problems in the interaction of law and science. The course coverage includes scientific evidence such as x-rays, fingerprinting, ballistics, lie detectors and DNA. Particularly, the seminar investigates the legal strategies used to demarcate pseudo-science from legitimate science, to establish expertise and legitimize both scientific and legal authority. In turn, the seminar considers recent proposals for reform.','Open to Freshmen only.',NULL,'P','',25,'i','Y','N',0,56),
	(1797,'2012','33875','Evolutionary Biology: the Lizard Perspective','','Museum of Comparative Zoology Herpetology Library','Lizards are one of life\'s great success stories. As old as the dinosaurs, lizards are now one of the most diverse types of vertebrate animal, with more than 9,000 living species. Lizards show an amazing diversity of adaptations: live birth has evolved 100 times; limbs have been lost in dozens of lineages. In addition, lizards have evolved horns, spines, multiple penises, venom, parental care, asexuality, and the ability to see by detecting infrared radiation. This seminar will focus on the workings of evolution and how research on lizards has played a key role in advancing our understanding of the field.','Open to Freshmen only. Usually the class will end at 5:00pm, but sometimes it will be extended to 6:00pm to allow time for working with live lizards and touring research facilities. Possible weekend day trips to local zoos and museums are being planned.',NULL,'P','',25,'j','Y','N',0,56),
	(1798,'2013','3913','You Are What You Eat','M., 4-6:30','Sever Hall 204','What does food do to our bodies? What does a healthy diet entail? What is known about the role of nutrition in preventing or curing disease? Explores and critically evaluates diet recommendations and knowledge about the role of diet in maintaining health. Discusses the obesity epidemic, with a focus on childhood obesity and the role of school lunch programs. Explores local resources including Harvard Community Gardens and Food Literacy Program and how meals are prepared at the Harvard University Dining Services. Discusses genetically modified foods and mindful cooking and eating. Will review the book \"Eat, drink, and be healthy\".','Open to Freshmen only.',NULL,'P','',25,'k','Y','N',2013,56),
	(1799,'2013','9589','Understanding Psychological Development, Disorder and Treatment: Learning through Literature and Research','W., 3-5','Prescott St., 6 21','Deepens understanding of human development and how individuals cope with serious emotional or social difficulties (neglect, bipolar disorder, autism, depression). We will use multiple perspectives: medical texts that provide practical knowledge, narrative readings to understand how patients experience the meaning of illness, speaking with patients about their experiences, and portrayals of development-related mental illness in the press. Examines the fundamental need for tenderness and making meaning, the resourcefulness required for resiliency and the context of vulnerability.','Open to Freshmen only.',NULL,'P','',25,'n','Y','N',2013,56),
	(1800,'2013','48982','Building a Living Cell One Brick at a Time','W., 2-5','Northwest Building 152','Synthetic biology is an emerging multi-disciplinary field of research aimed at developing solutions to problems impacting our individual lives and ultimately our long-term survival as a species. We need to find alternative and renewable sources of energy and food, new ways to process and recycle limited resources, and tools to detect and address environmental pollutants. These and other challenges can be addressed by the development of microorganisms re-engineered to perform new functions. In this \"hands-on\" laboratory course students will design experiments and build and then test synthetic biological systems. Additionally, students will present and discuss selected topics in synthetic biology.','Open to Freshmen only',NULL,'P','',25,'o','Y','N',2013,56),
	(1801,'2013','1838','Neurotoxicology: Biological Effects of Environmental Poisons','W., 2-4','Science Center 112','Explores wide range of environmental and man-made neurotoxic substances and effects on human and animal populations. Attention to pediatric exposure to neurotoxic agents and associated neurodevelopmental disabilities, as well as neurobehavioral and immunological changes. Examines impact of lead and mercury poisoning, PCBs. Investigates neurophysiology and neurochemistry of a number of other neurotoxins, including arsenic, tetrodotoxin, saxitoxin, botulinum, curare, cocaine, and \"nerve gas.\" What dangers do these toxins pose? What can or should be done to prevent exposure?','Open to Freshmen only.',NULL,'P','',25,'p','Y','N',2013,56),
	(1802,'2013','94303','Understanding Emotions','Th., 3-5','Sever Hall 201','Large and small, simple and complex, self-evident and confusing, emotions in all their variety are a fundamental part of life. But just what are emotions? Are they the same in all cultures? What, if any, functions do they serve? Can we control our emotions? What role do they play in development, personality, relationships and well-being? What effects can they have on physical health? And do they present special challenges to scientific study? This seminar will take up these and other fundamental questions, and will discuss methods used to study emotion and the current state of knowledge about human emotion.','Open to Freshmen only',NULL,'P','',25,'q','Y','N',2013,56),
	(1803,'2012','95426','Life in Motion','','University Herbaria Conference Rm 142','Nearly all organisms must move at some point in their life - whether they are searching for food, courting mates, escaping from predators, or colonizing new habitats. Even sedentary plants and fungi have evolved diverse mechanisms for dispersing progeny away from parents. Because of its central role in growth, reproduction and survival, movement drives the evolution of unique structures and behaviors, and affects the dynamics of biological communities. This course provides an overview of how and why a variety of organisms move, from ballistic fungal spores that generate their own wind currents to sprinting cockroaches that run on two legs.','Open to Freshmen only',NULL,'P','',25,'s','Y','N',0,56),
	(1804,'2013','0024','AIDS in Africa','M., 1-3','Sever Hall 212','HIV/AIDS has infected or killed more than sixty million people, and no vaccine is expected within five to ten years. About two-thirds of current infections are in ten percent of the world\'s population in sub-Saharan Africa, where few patients receive life-saving treatment. Explores dimensions of AIDS in Africa including the evolution and epidemiology of HIV, the pathobiology of AIDS, prevention of infection, and treatment of disease. Encourages multidisciplinary approaches, using country-specific illustrations of successful interventions.','Open to Freshmen only.',NULL,'P','',25,'t','N','Y',2013,56),
	(1805,'2013','0049','Responsibility, the Brain, and Behavior','Th., 7-9 p.m.','Barker Center 218 (W.S. Fong Room)','Explores philosophical and legal bases of the concept of individual responsibility as applied in the criminal justice system. Examines how forensic mental health professionals assess an individual\'s mental state at time of an alleged criminal act, the legal standards applied, and the social and political forces that help shape the legal decision. Considers the insanity defense; examines modern concepts of the biological basis of behavioral disorders and their relationship to existing standards of criminal responsibility.','Open to Freshmen only. The seminar may include a required trip outside of class time to Bridgewater State Hospital, Massachusetts\'s maximum security forensic hospital. Transportation will be provided free of charge.','There are no prerequisites, but an interest in law, psychology, or related fields would be advantageous.','P','',25,'w','Y','N',2013,56),
	(1806,'2013','25887','Human Brain in Health and Disease: A Neurologist\'s Perspective','Tu., 7-9 p.m.','Barker Center 218 (W.S. Fong Room)','Brain function serves as the basis for how we make rational and irrational decisions, learn to read or not (dyslexia), learn and remember or not (amnesia), empathize and understand the perspective of another or not (autism). The mind is shaped by the interaction of the brain and environment. Our understanding of the brain enables us to attempt to modify the environment to enhance the mind. This course will look at these issues in individuals with normal brain function and those with neurological disorders.','Open to Freshmen only.',NULL,'P','',25,'x','Y','N',2013,56),
	(1807,'2013','1691','Stress and Disease (Biobehavioral Aspects of Health and Disease)','W., 2-4','190 Longwood Ave. 502','This seminar on biobehavioral bases of health and disease focuses on the interaction of injurious or infectious agents and the physical and social environment in the development and maintenance of stress-related disorders. What factors are stressful for given individuals? What are the pathophysiological and/or behavioral pathways to disease? Why is a particular body organ system the target of stress? What psychological, social, and economic factors influence cognitive, affective/physiological, and behavioral responses to disease?','Open to Freshmen only. Most class meetings will be at the Medical School.',NULL,'P','',25,'z','Y','N',2013,56),
	(1808,'2013','91442','Dreams: Our Mind by Night','Th., 3-5:30','Memorial Hall 302','This course examines dreams with an emphasis on their relation to the creative process and problem solving. It draws on psychology predominantly--neurophysiology, clinical, and personality research. The course also includes perspectives from history, religion, art, literature, and anthropology. We\'ll visit a sleep laboratory and attend a dream-related arts event. Students will keep a dream journal, participate in experiential exercises with their dreams, and write a term on a dream-related topic of their choice.','Open to Freshmen only.',NULL,'P','',26,'f','Y','N',2013,56),
	(1809,'2012','90348','The Astronomy Research Seminar','','Science Center 804','In the past few years, astronomers have made remarkable discoveries that include the detection of the first Earth-sized exoplanets, studies of the formation of black holes from supernova, and new insights into the dark energy that dominates our universe. With the mentorship of scientists at the Harvard Smithsonian Center for Astrophysics, you will work in a small team to investigate an unanswered question in astronomy. This seminar offers the opportunity to experience the real day-to-day working of scientific research, and students will be invited to present their work at the national meeting of the American Astronomical Society.','Open to Freshmen only',NULL,'P','',26,'i','Y','N',0,56),
	(1810,'2013','7529','The Universe\'s Hidden Dimensions','W., 2-4','Jefferson Lab 453','Based loosely on book, Warped Passages, considers revolutionary developments in Physics in early 20th century: quantum mechanics and general relativity; investigates key concepts which separated these developments from the physical theories which previously existed. Topics: particle physics, supersymmetry, string theory, and theories of extra dimensions of space. We will consider the motivations underlying these theories, their current status, and how we might hope to test some of the underlying ideas in the near future.','Open to Freshmen only.',NULL,'P','',26,'j','N','Y',2013,56),
	(1811,'2012','0012','Mathematical Structures and Godel\'s Completeness Theorem','','Science Center 221','Mathematics is about structures. Some examples of structures are: the integers, the real numbers, and Euclidian plane geometry. Model theory, a branch of mathematical logic, provides a useful definition of structure. Godel\'s completeness theorem shows how logically consistent definitions imply the existence of arbitrary mathematical structures. Model theory is applicable to problems that arise in algebra. An example is: the elementary theory of the real numbers is decidable.','Open to Freshmen only.','High school algebra and a strong interest in fundamental mathematical problems.','P','',26,'s','N','Y',0,56),
	(1812,'2013','9123','What is Mental Illness?','M., 2:30-4:30','Beth Israel Hospital, Yamins 407','Introduces students to the nature of mental illness based on recorded interviews of people suffering from a variety of psychiatric conditions. Investigates what illness and treatment are like from patient\'s perspective. Interviews supplemented by readings which include a variety of patient narratives. Provides background on categories of mental illness, the varieties of treatment available, and the nature of the illness experience itself.','Open to Freshmen only.',NULL,'P','',26,'u','Y','N',2013,56),
	(1813,'2013','9017','Blood: From Gory to Glory','W., 1-3','Fairchild Biochemistry Lab 261','Humans have long understood that the blood flowing in their veins was imperative to their health and well-being. This course will examine the history, attitudes and beliefs surrounding blood. We will study human beliefs about blood and its uses in cultural beliefs and ceremonies. We will examine the science associated with blood: the production and the function of blood in the body, ideas of blood regarding medicine, healing, blood-related illnesses, biotechnology, nanotechnology and stem cell research.','Open to Freshmen only.',NULL,'P','',26,'v','Y','N',2013,56),
	(1814,'2013','63338','The Biology and Science of Cancer and Its Treatments: From Empiric to Scientific to Humanistic','Th., 3-5','Sever Hall 305','\"Cancer\" represents hundreds of different diseases with a wide variety of causative mechanisms. We will study the biology of cancer and what makes a normal cell become a cancer one, delving into acquired and inherited genetic abnormalities and effects of environmental factors, such as nutrition, radiation, and tobacco. Current approaches to cancer will be discussed from prevention and early detection to treatment of survivorship.','Open to Freshmen only.',NULL,'P','',26,'w','N','Y',2013,56),
	(1815,'2013','20722','What is Life?','Hours to be arranged',' ','This seminar considers the conditions of a cell necessary to support life. The proposal is to find a definition for a living system using information and principles of biology, chemistry and physics to characterize some central properties of living cells, like energy and material uptake and use, cellular crowding, diffusion and molecular interactions, homeostasis and growth.','Open to Freshmen only.',NULL,'P','',26,'z','Y','N',0,56),
	(1816,'2012','85241','Big Ideas','','CGIS-South S-040','This course aims to introduce freshman to some of the world\'s most important ideas and disciplines. It is the conceit of this course that there are precious few important ideas that have relevance beyond their specific disciplines, but it is these very ideas that form a foundation for a modern college education. The course is designed to give students an introduction to a variety of concentrations in a way that allows them to explore unfamiliar territory and ask leading questions, and look at a variety of subjects in a new light, before choosing any pre-determined field to study in college.','Open to Freshmen only. Professor Nicholas Christakis will not be co-teaching the seminar this spring term as originally planned.',NULL,'P','',27,'e','N','Y',0,56),
	(1817,'2012','31883','Microbes and the Media','','Biological Labs 2080/2082','How has journalism shaped our perspectives on science? In this course, we will critically examine the science behind newspaper articles with an emphasis on microbes making news in disease outbreaks, public policy, and technology developments, focusing on scientific fidelity, the motivation behind publication, and impact on public opinions. We will cover newspaper articles and scientific literature through weekly group discussions.','Students interested in journalism or science are encouraged to participate. Open to Freshmen only.','No prior knowledge of microbiology is needed; this class requires a basic (high school) understanding of biology.','P','',27,'g','N','Y',0,56),
	(1818,'2013','38826','Global Health: Comparative Analysis of Healthcare Delivery Systems','M., 1-3','Sever Hall 112','This discussion seminar will allow students to obtain greater understanding of global health issues through critical comparative analysis of national healthcare systems of selected countries from the developed, emerging and developing world. Weekly sessions will comprise of a case-based and discussion focused session. Each course will inspire discussion that revolves around a central question relevant to each healthcare topic. Student teams will explore in-depth and over the final two sessions present to the entire class an important issue facing a country\'s healthcare system.','Open to Freshmen only',NULL,'P','',27,'i','Y','N',2013,56),
	(1819,'2013','56101','Digging Up the Past: Harvard and Egyptian Archaeology','Th., 3-5','Sever Hall 111','Explores the spectacular history and discoveries of the 40-year Harvard-MFA (Museum of Fine Arts, Boston) Expedition to 23 sites in Egypt and Nubia (1905-1947). Topics include the early development of responsible archaeological method, famous finds and explorers, Western colonialism/imperialism in Egypt, early Harvard and MFA history, archival research, and the current debate on repatriation of artifacts. Field trips to museum collections, and exciting new digital technologies (such as 3D Giza Pyramids in Harvard\'s Visualization Center) applied to early 20th century archaeology.','Open to Freshmen only.','There are no prerequisites.','P','',30,'g','Y','N',2013,56),
	(1820,'2013','7650','George Balanchine: Russian-American Master','W., 3-6',' ','Addresses the life and major works of the Russian-American ballet master George Balanchine. Focus on his view of dance and on analysis of the ballets that he made in a career that spanned some sixty years in Russia, Europe, and the United States. Considers the relationship of his works to the intellectual and cultural climate in which they were made. Over 20 ballets to be examined.','Open to Freshmen only. To be omitted 2013-14.',NULL,'P','',30,'l','Y','N',0,56),
	(1821,'2013','1897','What is College and What is It For?','W., 3-5',' ','Asks students to think and write critically about American higher education--its history, purpose and ongoing challenges. Considers \"the uses of the university\" from a variety of perspectives: historical, sociological, economic, and developmental. Addresses questions: What constitutes a liberal arts education? What are its goals? How should students be assessed? What role do extracurricular activities play in a college education? Does a bachelor\'s degree certify a vocational education, a cultural one, or a moral one?','Open to Freshmen only.',NULL,'P','',30,'o','N','Y',0,56),
	(1822,'2012','1645','The Pleasures of Japanese Poetry: Reading, Writing, and Translation','','Divinity Ave., 2 214','Reads classical waka, its modern descendant the tanka, and examples of linked verse (renga) and modern poems in free and prose-poem forms. (And haiku too!) Focuses on themes such as desire, renunciation, time, memory, war, death, sorrow, and receptivity. Students keep a diary of their encounters with the new poetry, practice the art of sequencing, and make their own translations based on literal renderings and explanations of Japanese originals.','Open to Freshmen only.',NULL,'P','',31,'g','Y','N',0,56),
	(1823,'2013','9760','Skepticism and Knowledge','Tu., 3-5','Prescott St., 6 21','What can we know; how can we know it? Can I know that I am not a brain in a vat being manipulated into thinking that I have a body? Can I know that Lincoln was assassinated, that electrons have negative charge, that Hamlet is a masterpiece, that the sun will rise tomorrow? This seminar will study skeptical arguments and responses to them to explore the nature and scope of knowledge.','Open to Freshmen only.',NULL,'P','',31,'j','Y','N',2013,56),
	(1824,'2013','4682','Beauty and Christianity','W., 2-4','Sever Hall 105','Jesus has inspired great works of art, literature, and music, but Christians have not always agreed on the function of beauty. This seminar will consider Christian aesthetics, art (Italian Renaissance), and music (Bach, Messiaen, and spirituals), but the focus will be on literary works of St. Francis, Dante, Herbert, Donne, Hopkins, Hawthorne, Melville, C.S. Lewis, and O\'Connor. The abiding question will be: In what ways does aesthetic form-- beauty-- enhance, qualify, complicate, or obscure the gospel?','Open to Freshmen only.',NULL,'P','',31,'n','Y','N',2013,56),
	(1825,'2013','6293','Negotiating Identity in Postcolonial Francophone Africa and the Caribbean','Th., 2-4','Sever Hall 211','Explores the question of postcolonial identity through the trans-regional study of literature, poetry, cultural works, and critical theory from Africa and the Caribbean. Provides an overview of the major theoretical definitions of the postcolonial in an attempt to find formulations of postcolonial identity not only in terms of aesthetic, but also historical, geographical, linguistic, and institutional discourses. Reading will include \"Diaspora Texts\" in French and English.','Open to Freshmen only. Please note that the seminar will be taught in French. Discussions may be lead in English and assignments may be written in English.',NULL,'P','',31,'o','Y','N',2013,56),
	(1826,'2012','1467','The Modern Image: Intersections of Photography, Cinema, and Italian Culture','','Sever Hall 101','How are literary, photographic, and cinematographic visions connected? Investigates these issues through the study of major 20th-century Italian novels and films. Contrasts early literary dreams to appropriate the objectivity of the photograph with mythic fear of being appropriated by the machine. Studies how visual language and movie storytelling became the new training ground for the literary imagination; examines texts that openly mix narrative and photography. Investigates the boundaries of visual and written texts.','Open to Freshmen only.',NULL,'P','',31,'t','Y','N',0,56),
	(1827,'2013','7011','The Art of Storytelling','Tu., 2-4','Warren House 102 (F&M Library)','People everywhere tell stories to express both the verities and contradictions found in experiences of everyday life. Based on storytelling traditions, a narrator shapes the story to reflect his or her own intentions, making it personally expressive as well as publicly meaningful to a particular audience. This seminar examines the nature of storytelling, its enduring appeal, and its ability to adapt to multiple technologies (print, film, internet). Participants engage in the storytelling process itself.','Open to Freshmen only.',NULL,'P','',32,'v','Y','N',2013,56),
	(1828,'2013','2937','Topics in Indo-Tibetan Buddhism','Th., 1-3','Bow St., 1 330','Through the study of Tibetan Buddhism, students will consider important issues of cultural contact by investigating a series of interrelated topics that have played a significant role in Tibetan history and that are connected to Tibet\'s acculturation to Buddhism in the eighth and ninth centuries. After developing a sense of the historic role of Buddhism in Tibetan life, students will consider the role of Buddhism and the Dalai Lama in contemporary Tibetan culture and society.','Open to Freshmen only.',NULL,'P','',32,'x','N','Y',2013,56),
	(1829,'2013','37616','Animation--Getting Your Hands On Time','W., 1&#8211;4, and F., 1&#8211;3','Sever Hall 402','Experimentation with a variety of animation techniques leads to new perspectives on time in this practice-based seminar. Practical assignments using drawing, pixillation, strata-cut and time-lapse will build into students making a short animated film, individually or in groups.','Open to Freshmen only.',NULL,'P','',33,'o','N','Y',2013,56),
	(1830,'2013','6673','Complexity in Works of Art: Ulysses and Hamlet','M., 2-4','Sever Hall 111','Do inherited forms found in literature permit only certain variations within experience to reach lucidity? Investigates literature\'s limits in giving account of mind, everyday experience, thought, memory, full character, and situation in time. Studies Shakespeare\'s Hamlet and Joyce\'s Ulysses, a modern work of unusual complexity and resistance to both interpretation and to simple comfortable reading. Reading these two works suggests potential meanings for terms like complexity, resistance, openness of meaning, and experimentation within form.','Open to Freshmen only.',NULL,'P','',33,'x','Y','N',2013,56),
	(1831,'2013','40867','You and Your Camera','W., 4-6','Maxwell Dworkin 221','The goal of representing the 3-dimensional world on a 2-dimensional surface dates back at least as far as the approximately 30,000 year old cave drawings. For all of these past centuries there were relatively few people who could create realistic 2 dimensional images of the people and things that wanted preservation. Although photography has changed this there are still significant differences between the images that most people create and the photographs of our leading photographers. In this seminar we will discuss the artistic history, the nature of vision and the fundamental physics on which modern digital photography is based.','Open to Freshmen only. Arrangements for loaned cameras will be made for those that do not own one.','Participants in this seminar should either have had a good high school physics course or be highly motivated to understand the physics of the camera. Students should also feel comfortable with high school algebra and trigonometry.','P','',34,'o','N','Y',2013,56),
	(1832,'2013','55974','The Art of Noticing','M., 3-5','Barker Center 211','A seminar on aesthetics, or techniques for active noticing when writing about poetry, music and art. Derived from a Greek word for `perception,\' aesthetics in the eighteenth century changed from the philosophical investigation of perception to meditation on art, according to such general concepts as `the beautiful\' and `the sublime.\' This course returns aesthetics to the field of perception by attending to details one does not normally see and deciding which are important. In addition to classroom work, there will be visits to Harvard and Boston museums. Students will write essays and keep a journal.','Open to Freshmen only.',NULL,'P','',34,'s','Y','N',2013,56),
	(1833,'2012','72244','Experimental Fiction','','Sever Hall 215','Experimentation in modern prose fiction as a challenge to formal conventions, to \"content\" and to society. Examines the role of the fantastic; play with narrative, perspective and authorial identity; stream-of-consciousness, fragmentation and collage; mixing of genres and modes; hypertextuality, intertextuality and parody; constraints (lipograms), and the intersection of prose, poetry and visual art. Focuses on the works of Kafka, Joyce, Beckett, Gertrude Stein, Nabokov, Robbe-Grillet, Barthelme, Pynchon, Pavic, Calvino and the OULIPO group.','Open to Freshmen only.',NULL,'P','',34,'t','Y','N',0,56),
	(1834,'2013','64089','Film and Popular Culture Flows Across East Asia','M., W., at 11','Sever Hall 307','How does popular culture flow across East Asia? What are the consequences of this intense form of exchange in terms of politics, nation, and global media culture? This course maps the interaction of film, moving images and other forms of popular culture between Japan, Hong Kong and Korea. Topics include colonialism and its after effects, co-productions, fan cultures, recent attempts at national branding and the increasing significance of visual media such as animation, comic books, and video games.','Students who have taken Freshman Seminar 34w are excluded from taking this course for credit.',NULL,'O','',110,NULL,'Y','N',2013,32),
	(1835,'2012','97712','Pressing the Page: Making Art with Letters, Paper & Ink','','Adams House Bow & Arrow Press','This seminar makes art out of language, letter, and type. We print poetry with a vintage letterpress, turn poems into drawings, and transform books into sculptures. To make this art, we rely on a variety of tools: metal type, disappearing inks, and even drill bits will help us physically expose how poetry uses language. In the process, we learn to work with a variety of limits to see constraint as fundamental to creativity.',NULL,NULL,'P','',34,'z','N','Y',0,56),
	(1836,'2013','21542','The Art and Craft of Acting','M., 4-6','Garden St., 29 Classroom','Provides an introduction to acting by combining elements of a discussion seminar with exercises, improvisations and performance activities. Uses improvisation to develop characters, improve group/ensemble dynamics and to minimize habitual behaviors. Explores a range of historical and contemporary acting techniques designed to give students greater access to their creativity and emotional life. In the later part of the term we will work on monologues. Students also attend and critique performances at the Loeb Drama Center and other venues in the Boston area.','Open to Freshmen only. Students will be required to attend theater performances (Sept 12 evening & other dates, TBD) during the course of the term. There will be no charge to the student.',NULL,'P','',35,'n','Y','N',2013,56),
	(1837,'2012','46522','Movement and Meaning: Dance, Culture, and Identity in the 20th Century','','Lowell Lecture Hall Lecture Hall','This course examines the history of Western theatrical and social dance through the course of the twentieth century, including the development of modern dance, contemporary ballet, popular dance, and dance in film and television. Students will be invited to think critically about dance and also to dance themselves (no prior dance experience required). Artists under consideration include Martha Graham, George Balanchine, Alvin Ailey, Judson Church Dance Theater, and Jawole Willa Jo Zollar, among many others.','Open to Freshmen only.',NULL,'P','',35,'s','Y','N',0,56),
	(1838,'2012','77282','Movies without Fiction','','Sever Hall 416','Explores the broad spectrum of ways that filmmakers worldwide have for more than a century translated perceived realities into nonfiction films. What is nonfiction and where is the border between it and fiction? What forms does the nonfiction film create or appropriate and how do they shape the way we perceive and understand our world?','Open to Freshmen only',NULL,'P','',35,'t','Y','N',0,56),
	(1839,'2013','43904','The Modern Political History of the Arab World: From Kings and Presidents for Life to the Arab Spring','Th., 2-4','Kirkland St., 38 (CMES) Seminar Room','Examines the establishment of Arab authoritarian regimes after WW2 as a result of pressures to protect their new-found sovereignty. Then the nature of the political and economic forces that first encouraged the rulers of the Arab republics to try to establish family dynasties of a crony-capitalist variety, and then lead to their challenge and overthrown by popular movements aiming to create a wholly new constitutional order. Attention will also be paid to the impact of these developments on relationships with the Arab monarchies as well as the three non-Arab Middle Eastern states, Iran, Israel and Turkey.','Open to Freshmen only',NULL,'P','',35,'z','N','Y',2013,56),
	(1840,'2012','28006','African American Visions of American Empire','','Sever Hall 205','This course will examine literary and political writings from the 18th Century through today, in which African American writers critique the project of American empire. While the acknowledgement of both the reality of American empire and its potential for imperial decline marks a shift in recent mainstream American thinking, this view of America\'s less felicitous Roman typology has a long history in African American political commentary and literary writing. This course will trace that history from its beginnings through today.','Open to Freshmen only',NULL,'P','',36,'e','N','Y',0,56),
	(1841,'2012','43113','The Art and Craft of Directing','Hours to be arranged','','Most key roles in the theatre are self-evident. Actors play characters and speak words written by Playwrights upon sets designed and lit by Designers, and so on. But what about the Director? What role does s/he play? In the contemporary theatre, the Director clearly holds an important leadership position, but what exactly does s/he do? Looking at historical figures whose methodologies shaped the modern stage (and cinema), and at the work of contemporary post-modern directors that has challenged the way we think about and experience performance, this course asks these questions through critical and practical exploration.','Open to Freshmen only. Students will be required to attend 4-5 evening theater performances during the course of the semester. There will be no charge to the student.',NULL,'P','',36,'k','N','Y',0,56),
	(1842,'2012','94635','Money Matters','','Sever Hall 104','Money matters aims to engage first-year students with the economics, politics and aesthetics of one of the most fascinating and enduring aspects in human history. The seminar is a study of money in all its manifestations from the early agrarian societies to the first financial crisis of the 21st-century global market. How have individuals and societies reacted to and used money in business, politics, religion and art? Seminars will take place at the Harvard College, the Harvard Carpenter Center for the Visual Arts, the Harvard Art Museums and the Massachusetts Historical Society offering students the opportunity to handle, research and discuss priceless artifacts.','Open to Freshmen only',NULL,'P','',36,'x','Y','N',0,56),
	(1843,'2012','64421','Extreme American Makeovers','','Sever Hall 205','From Horatio Algers fiction to TVs The Biggest Loser, literature and popular culture have represented the American Experience as one of miraculous transformation. By what agency, toward what end, and under what conditions do makeovers occur. Using fiction, TV shows, and advertisements, we\'ll examine what makeovers and individual transformations are made of, how they work, how they change over time, and what they do for writers and readers. Texts by Horatio Alger, Jr., F. Scott Fitzgerald, Ralph Ellison, Malcolm X, Gish Jen. Films and TV shows might include Clueless and Queen for a Day.','Open to Freshmen only',NULL,'P','',37,'e','N','Y',0,56),
	(1844,'2012','79528','The Mad Subjects of Modernity','','Sever Hall 111','From Woolf\'s Septimus Smith to Ellison\'s Invisible Man, twentieth-century literature is dominated by representations of madness. These figures may be mad but they are also capable social commentators poised by virtue of their distance from centers of power and privilege to call attention to conditions of powerful powerlessness. In this course, madness will provide a prism through which to understand a nexus of intellectual and political concerns of the twentieth-century. The course will focus on literary and filmic representations of madness, while considering the harmony and dissonance between these representations and autobiographical accounts of mental illness.','Open to Freshmen only',NULL,'P','',37,'o','Y','N',0,56),
	(1845,'2013','31669','Great Jewish Books','Hours to be arranged',' ','This course is an entry into the world of Judaism, from antiquity to modern times, through reading and analyzing great Jewish books. These books address some of the large questions in the history of Judaism: what exactly is Judaism? What does it mean to be Jewish? How does Judaism compare with other religions? Authors and books include Josephus, the Mishnah, Judah HaLevi, Maimonides, the Zohar, Spinoza, Herzl, and Mordecai Kaplan.','For Freshmen only.',NULL,'P','',37,'q','N','Y',0,56),
	(1846,'2012','7520','Bob Dylan','','Boylston Hall 203','Examines Dylan as a musical, literary, and general cultural phenomenon, in the context of popular and higher literary culture of the last 50 years, but also in the context of those long-lived literary and musical cultures with which he works. Traces the evolution of his songs and lyrics from their early folk, blues, rock, gospel, and protest roots, through the transition from acoustic to electric, in studio and performative contexts, also through the many evolutions and reinventions that have characterized and continue to characterize his career in music, literature, and film.','Open to Freshmen only.',NULL,'P','',37,'u','Y','N',0,56),
	(1847,'2012','8901','Muslim Voices in Contemporary World Literatures','W., 3-5:30','','What do Muslims think of acts of terrorism committed in the name of Islam, the mixing of religion with politics, the rights of women, the \"West\"? This seminar investigates the viewpoints of prominent Muslim writers on these and other \"hot button\" issues as reflected in novels, short stories and poetry from different parts of the world. Explores a range of issues facing Muslim communities in various parts of the world by examining the impact of colonialism, nationalism, globalization and politicization of Islam on the search for a modern Islamic identity. Readings of Muslim authors from the Middle East, sub-Saharan Africa, South Asia, Europe and America.','Open to Freshmen only. No prior knowledge of Islam required. Assignments include compiling a portfolio of creative responses to the weekly readings using different media.',NULL,'P','',37,'y','Y','N',0,56),
	(1848,'2012','1725','Socrates and His Critics','','Sever Hall 104','Was Socrates guilty of treason and impiety? Did he corrupt the young of Athens? In this seminar, we will read a number of Plato\'s \"Socratic\" dialogues (on friendship, sex, piety, imitation and censorship, courage, and justice), along with the work of authors whose views on these topics dramatically contrast with those of Socrates. The seminar will include Socratic discussions, with half the class taking the role of Socrates and half the role of his opponents; a visit to the Sackler Museum to compare Socrates\' and Oscar Wilde\'s responses to art; and a dramatic re-enactment of the trial of Socrates.','Open to Freshmen only.',NULL,'P','',37,'z','Y','N',0,56),
	(1849,'2012','24813','Cinema in Theory and Practice','','Carpenter Center 401','This seminar is intended for students who want to get a deeper understanding of cinema through theory and practice. The students will not only study movies and video installations, they will also be making five short movies in order to explore through practice fundamental cinematic elements such as framing, point of view, duration, camera movement, and relations of image, sound, and text.','Open to Freshmen only.',NULL,'P','',38,'k','Y','N',0,56),
	(1850,'2012','4870','Introduction to Literary Theory and Cultural Studies, or How To Read Like a College Professor','','Boylston Hall 103','Investigates major theoretical movements (e.g., structuralism, deconstruction, postcolonialism) in literary and cultural studies. Students gain a nuanced critical vocabulary, enhancing their ability to interpret aesthetic and social texts. Divided into three parts (mimesis, author, reader) and surveying texts from Plato to Henry Louis Gates, Jr., the course examines how meaning is generated and disseminated and how social structures, historical moments, and cultural beliefs contextualize acts of interpretation.','Open to Freshmen only.',NULL,'P','',38,'l','Y','N',0,56),
	(1851,'2012','48826','Dead and Loving It?: The Cult of the Saints in the Late Antique and Medieval Eastern Mediterranean','','Boylston Hall 237','This course will introduce students to literature, history, and religious life of the late ancient and medieval Mediterranean through the lens of a highly significant socio-cultural phenomenon: the Christian cult of the saints. Students will have the opportunity to engage with primary source texts in translation, while examining the subject from perspectives of anthropology, religious studies, material culture, history and literary studies, to approach this rich topic through an interdisciplinary framework. The course includes opportunities to engage with early Christian and medieval art and material culture, both in class and in trips to view objects in Harvard\'s collections.','Open to Freshmen only.',NULL,'P','',38,'n','Y','N',0,56),
	(1852,'2012','60134','Orphans, Foundlings, and the Family Romance','','Sever Hall 105','More than any other literary hero, the orphan raises troubling questions about selfhood and society. Are we made in our parents\' image? Do we have a destiny bestowed upon us from birth? What makes us who we are--birth and bloodline, or education and experience? This course will follow the journeys of some of Western literature\'s most famous foundlings from ancient Greece to modern England. Our readings will explore dramas, chivalric romances, picaresque adventures, novels, and fairy tales. Authors include Sophocles, Marie de France, Thomas Malory, William Shakespeare, Miguel de Cervantes, the Brothers Grimm, and Charles Dickens.','Open to Freshmen only',NULL,'P','',38,'s','Y','N',0,56),
	(1853,'2012','70134','Sex and Decadence in Fin-de-Siecle Literature','','Sever Hall 212','Examines themes of decadence and transgression in works from the end of the last three centuries in France, Germany, Britain, and the United States. Questions include the history of sexuality and concepts of \"deviance\"; the aesthetics of shock and obscenity; and the roles of scandal. Readings by Laclos, Sade, Huysmans, Wilde, Wedekind, and others; opera and films by Strauss, Greenaway, Araki.','Open to Freshmen only. All readings are in English. The seminar meets weekly for two hours, in addition to required visits to Houghton Library and the Harvard Art Museums. To view an online exhibition highlighting materials from the Harvard collections created by spring 2012 seminar students, please go to http://frsmr38u.tumblr.com/.',NULL,'P','',38,'u','Y','N',0,56),
	(1854,'2012','6614','Film Music and Film Sound','','Music Building Davison Rm','This seminar centers on classic film music written for movies from the late 1920s to the 1960s, and will discuss some of the very greatest soundtrack and musical scores that exist. We also deal with film sound in general: the technology that made silent movies \"talk,\" the rules and tricks of sound and music production for film, and the scientific and aesthetic theories behind different approaches to the soundtrack.','Open to Freshmen only.','You do not need to read music for this seminar: film music is an aural art, and we refer only occasionally to musical notation.','P','',38,'v','N','Y',0,56),
	(1855,'2012','92516','The Harvard Campus as a Microcosm of American Architecture','','Sever Hall 204','Harvard architecture as a mirror of institutional ideals and self-image from 1730-2012. Close inspection of individual buildings will be supplemented with material in the Harvard archives and with visits to contemporary buildings in Boston, as well as with readings in American history and literature.','Open to Freshmen only.',NULL,'P','',38,'y','Y','N',0,56),
	(1856,'2012','19686','Rome and China','','Sever Hall 204','The Roman Empire (at its peak c. 200 BCE-c. 200 CE) and the Han Empire (202 BCE-220 CE) were exact contemporaries but only dimly aware of one another, and actual contact between the two imperial powers was limited to small-scale trading of a few luxury commodities, especially silk and glass. The comparison of the two, with emphasis on the ways in which their own respective inhabitants viewed and experienced imperial power as reflected in texts and archaeological evidence, will help us to appreciate the rich and fundamental differences between two modes of rule that we label \'empires\'.','Open to Freshmen only.',NULL,'P','',39,'e','N','Y',0,56),
	(1857,'2013','23719','The Visual Arts in Boston, 1670-1970: An Historical Introduction','Th., 3-5','Sever Hall 205','This course will introduce students to American art history through the close examination of a dozen key paintings, buildings, and events in the Boston area: these include masterpiece paintings by John Singleton Copley, John Singer Sargent, and Jackson Pollock at the Museum of Fine Arts, such structures as Bulfinch\'s Boston Statehouse, as well as Memorial Hall and Le Corbusier\'s Carpenter Center at Harvard. We will learn how to study, evaluate, and write about works of art, and how to understand them as products of their time and place.','Open to freshmen only. There will be two required local field trips. Trips will typically happen in the hour following our regular meetings. No previous study of art history is required.',NULL,'P','',39,'s','N','Y',2013,56),
	(1858,'2013','7142','The Supreme Court in U.S. History','Tu., 4-6','Barker Center 218 (W.S. Fong Room)','Often described as the world\'s most powerful court, the US Supreme Court has not always enjoyed high prestige or unquestioned authority. The Court\'s significance has waxed and occasionally waned, with the variations typically depending on surrounding currents in the nation\'s social and political history. Examines the history of the Court from the nation\'s founding to the present. Highlights relation between constitutional law and ordinary politics, and the ways in which they influence one another.','Open to Freshmen only.',NULL,'P','',40,'i','Y','N',2013,56),
	(1859,'2012','85729','From September 11th to the War on Terror: Terrorism and counterterrorism in sociological perspective','','Sever Hall 111','We often hear that, \"On 9/11, everything changed.\" But is this oft-repeated statement true? What has changed, and why, as a result of 9/11, and how have these changes shaped society in the decade since the attacks? In this class, we will consider questions such as the following: what is \"terrorism\", where did the problem of \"terrorism\", and the ways in which we think about it, come from, what might be alternate ways of understanding political violence, how do social scientists think about terrorism and why did the \'war on terror\' take shape as it did?','Open to Freshmen only',NULL,'P','',40,'s','Y','N',0,56),
	(1860,'2013','2004','American Presidential Campaigns and Elections 1960-2016','Tu., 1-3','Barker Center 316','What can we learn from earlier presidential elections about the presidential election of 2012 and our own political era? In this seminar, we examine changes and continuities in campaigns and elections since 1960; demographic and opinion shifts over the last fifty years; the nature and structure of American public opinion; and ways American news media transmit information and people learn about matters in the public sphere. Through this lens, we will come to better understand the politics, issues and society of our own time.','Open to Freshmen only.',NULL,'P','',41,'p','Y','N',2013,56),
	(1861,'2012','34207','Teenage Wasteland? Youth from James Dean to Katniss Everdeen','','Robinson Hall 107','This interdisciplinary course explores both the idea of the teenager in American politics and culture and the experiences of actual young people during the postwar era. We will examine why young people have been such a problematic group for adults in society and how they have crafted their own communities and modes of self-expression outside of the mainstream. Exploring ideas of rebellion, politics, race, gender and class through the lens of youth will give us a new perspective to interrogate moments of upheaval in US history.','Open to Freshmen only',NULL,'P','',41,'w','N','Y',0,56),
	(1862,'2013','9992','Comparative Law and Religion','M., 2-4','CGIS-South S-003','Investigates the use of legal processes in addressing religion-based conflicts, a leading source of tension in modern societies. The seminar will explore theoretical approaches to accommodating religious diversity and examine existing models of religion-state relationships. Drawing on legal cases from the US, Turkey, India, Israel, Spain, Canada, and England, the seminar will also familiarize participants with contemporary debates involving religion: the wearing of Islamic headscarf, religion and education, the funding of religious institutions, etc.','Open to Freshmen only.',NULL,'P','',42,'k','N','Y',2013,56),
	(1863,'2013','5714','Comparative National Security of Middle Eastern Countries','Tu., 3-5','Barker Center 211','The course surveys the national security threats and opportunities facing the primary countries of the Middle East, from their perspective. Issues discussed include the domestic sources of national security considerations, including regime change and the impact of the Arab Spring, relations with regional and international players, military doctrine, foreign policy principles. The seminar is an interactive, \"real world\" exercise, in which students play the role of leaders in the countries of their choosing and write practical policy recommendations on current affairs.','Open to Freshmen only.',NULL,'P','',42,'n','N','Y',2013,56),
	(1864,'2012','4079','Modernity, Globalization and Cultural Identity in Latin America','','Sever Hall 201','Throughout the twentieth century, Latin American artists and intellectuals have been defined by their desire to be modern. We will interrogate novels, films, paintings and cultural practices that pose, explicitly or implicitly, the question of identity in Latin America, in the context of the long history of the globalization of modernity. Essays and novels by Borges, Octavio Paz, Oswald de Andrade and Roberto Bolano; films like \"Duck Season\" (Fernando Eimbecke, Mexico, 2003) and \"Fotografias\" (Andres Di Tella, Argentina, 2007); and cultural forms such as tango, bossa nova and soccer understood as relevant cultural languages of the region.','Open to Freshmen only. The course will be taught in English.',NULL,'P','',42,'q','Y','N',0,56),
	(1865,'2013','9694','The Laws of War and the War on Terrorism','W., 3-5','Winthrop House Owen Room','How do the \"laws of war\" regulate the conduct of the United States in the \"Global War on Terrorism?\" This seminar examines the historical development of two legal concepts: jus ad bellum, which determines the legitimacy of the use of armed force; and jus in bello, which defines the duties of soldiers and belligerent states. Drawing on this background, the seminar explores how these laws have influenced U.S. military and anti-terrorism operations since 9/11.','Open to Freshmen only.',NULL,'P','',42,'u','Y','N',2013,56),
	(1866,'2013','1757','Human Rights Between Rhetoric and Reality','M., 4-6','Robinson Hall 107','Examines radically different perspectives on the question of whether human rights discourse is merely rhetorical or captures a significant dimension of reality for peoples in diverse cultures. Topics include compatibility of human rights with contending philosophical systems and religions, feminism, and post-modern critical theory; challenges to human rights from various scientific perspectives, including evolutionary biology, genetic engineering, and brain research; and the relative significance of human rights in law and government, economics, and foreign policy.','Open to Freshmen only. Note: There will be a field trip to the United Nations in New York for Human Rights Day, Tuesday, December 10, 2013.',NULL,'P','',42,'v','Y','N',2013,56),
	(1867,'2012','15185','Happiness in Philosophy and Psychoanalysis','','Boylston Hall G02','Everyone wants to be happy. But do we even know what we want when we say that we desire happiness? Few questions generate so much existential anxiety and overwhelming philosophical interest. For without knowledge of happiness, how can we know what it means to live a good life? This course examines these questions as they have been considered variously in philosophy and psychoanalysis. Readings include works by Aristotle, Descartes, Rousseau, Kant, Nietzsche, Freud, and Castoriadis.','Open to Freshmen only.',NULL,'P','',43,'l','Y','N',0,56),
	(1868,'2013','83191','Psychology of Religion','M., 3:30-5:30','Sever Hall 106','This course addresses some of the fundamental issues of the nature of the self, issues which appear at the intersection of religion and psychology: Where do we turn for ultimate meaning? What happens when individuals undergo some sort of crisis and radically change their belief system or how they engage with the world? How do we face death? The course will focus on the ways in which both individuals and cultures create frameworks of meaning. The readings explore philosophical, psychological, and literary perspectives on these issues and questions and include works by Freud, Dostoevsky, William James, Flannery O\'Connor and others.','Open to Freshmen only.',NULL,'P','',43,'m','Y','N',2013,56),
	(1869,'2013','4281','History, Nationalism, and the World: the Case of Korea','M., 3-6','Divinity Ave., 2 212','The colonialism and postcolonial division of Korea into North and South thrust the memory of past events into current political discussions as well as scholarly debates. This seminar investigates selected events in Korean history to map the interaction between historical writing and politics and to address questions such as why historians have emphasized certain periods and aspects of Korean history while ignoring others.','Open to Freshmen only. All reading will be in English.',NULL,'P','',43,'w','Y','N',2013,56),
	(1870,'2013','9380','Where Does Your Morality Come From?','Th., 12-2','Northwest Building B106','What are the sources of morality, law and rights? This seminar explores these sources through a variety of readings: The Brothers Karamazov, excerpts from the Old and New Testaments and the Koran as well as from my book, The Genesis of Justice), psychology (Steven Pinker, Marc Hauser), philosophy (Robert Nozick, Socrates, Cicero), jurisprudence (my book, Rights From Wrongs, Ronald Dworkin) and positive law (the Declaration of Independence, the Constitution, and foundational documents from other countries).','Open to Freshmen only.',NULL,'P','',43,'y','Y','N',2013,56),
	(1871,'2012','2880','Cyberspace in Court: Law of the Internet','','LAW - 23 Everett St. Beckman Center Conf. Rm.','How collisions of interests in online space play out in lawsuits or in proposals before legislatures -- controversies involving Google, YouTube, Apple, Microsoft, MySpace. Examines broad questions of social and technology policy through the lens of law and specific lawsuits. Topics: copyright and fair use, peer-to-peer file sharing, digital rights management, and the DMCA; online speech, anonymity, and privacy; citizen journalism and new media; competition and antitrust; pornography, child protection, and online gambling; security, phishing, and spyware.','Open to Freshmen only.',NULL,'P','',43,'z','Y','N',0,56),
	(1872,'2013','1032','Public Policy Approaches to Global Climate Change','W., 2-4','Sever Hall 112','Reviews what is known about greenhouse gas emissions\' possible impact on climate. Explores possible impact of climate change on social and economic conditions over the next century. Investigates possible public policy responses to these developments, including actions both to adapt to and to mitigate climate change. What would be the costs of adaptation? Would an investment in mitigating the changes be worthwhile? Are there possibilities for international cooperation in dealing with the problem?','Open to Freshmen only.',NULL,'P','',44,'g','Y','N',2013,56),
	(1873,'2013','7826','The Aztecs and Maya: 2012 and Beyond','W., 1:30-4:30','Peabody Museum Putnam Lab (59-D)','Explores Aztec and Maya culture, history, religion from insider and outsider (Spanish) perspectives. Analyzes how religion fueled genesis and expansion of Aztec empire as well as the Conquistadors\' activities. Examines approaches used to piece back together puzzles of how a magnificent cultural tradition, the Maya, took root and thrived in tropical forest setting .Examines how modern scholars and students explore world-view, social relations, and history of other cultures including Maya and Aztec peoples today.','Open to Freshmen only.',NULL,'P','',44,'j','N','Y',2013,56),
	(1874,'2012','46776','Neanderthals and Human Evolutionary Theory','','Peabody Museum 52H','This course explores the origins and development of human evolutionary theory in parallel with the discovery and study of our \"cousins,\" the Neanderthals. Readings and discussions highlight breakthroughs in evolutionary theory since the 17th century, ranging from the Darwinian revolution to the field of \"evo-devo.\" The recent history of the Neanderthals is explored in detail, which mirrors intellectual developments in biological anthropology ranging from the re-conceptualization of race to innovations in recovering ancient DNA.','Open to Freshmen only.',NULL,'P','',44,'s','Y','N',0,56),
	(1875,'2013','2897','The Atomic Bomb in History and Culture','W., 2-4','Science Center 359','The explosion of the atomic bomb over the Japanese city of Hiroshima in 1945 ushered in a new era of warfare, of scientific prominence, of civic anxiety, and political challenge. Explores the interaction of science, politics, strategy, and culture in the studies of historians as well as in the literature, films, and theater from the early years of the twentieth century through the 1970s and 1980s dealing with the atom and the atom bomb.','Open to Freshmen only.',NULL,'P','',44,'t','Y','N',2013,56),
	(1876,'2013','47928','Suicide and Violence: a Public Health Perspective','Th., 3-5','Sever Hall 201','Approximately one million people die by suicide each year - or one death every 40 seconds. Another million die by violence directed at others: 600,000 by homicide and 400,000 in armed conflicts. In the United States too, annual suicide deaths outnumber homicide deaths, but both take a large and disproportionate toll on young people. This course provides an introduction to the scientific study of suicide and violence in the United States and abroad from a public health perspective.','Open to Freshmen only.',NULL,'P','',45,'u','N','Y',2013,56),
	(1877,'2012','71941','Imagining the American Suburb Post-World War II','','Barker Center 218 (W.S. Fong Room)','This course considers the powerful fantasies of \"the suburbs\" since World War II, how these fantasies have changed over time, and what these fantasies and changes tell us about American culture, politics, and identity. We will examine \"Suburbia\'s\" association with the ephemeral American Dream, conformity, hetero-normative gender performance, teen rebellion, racial tension, sprawl, and urban decay. Texts include histories, novels, films, television, and graphic novels. There will be 3 out-of class film viewings.','Open to Freshmen only.',NULL,'P','',45,'z','Y','N',0,56),
	(1878,'2012','7802','The Germans and Their History','','Robinson Hall 106','Can earlier centuries shed light on the present ones? The seminar will reach back to the first century C.E. and forward to the twenty-first century in search of continuities and discontinuities in the political and cultural life of Germans. The goal will be to discover defining experiences in German history and memory and to ask what they promise, or portend, for a united and democratic Germany facing new demographic, economic, and geo-political crises.','Open to Freshmen only.',NULL,'P','',46,'e','Y','N',0,56),
	(1879,'2012','43846','Freedom of Expression: Is It the Primary Right? The Divide Between Europe and the United States','','Memorial Hall 302','Why must speech be free? Must speech enjoy a special protection compared to other freedoms? The course will discuss the divide between Europe and United States on the protection of freedom of expression. It will study case law of the Supreme Court of the USA and of the European Court of Human rights and other European institutions. Cases studies will include hate speech, pornography, the Islamic scarf ban in France, the Danish cartoons and reality shows.','Open to Freshmen only.',NULL,'P','',46,'j','N','Y',0,56),
	(1880,'2013','54666','Rebels With a Cause: Tiananmen in History and Memory','Tu., 3-5','Sever Hall 201','In spring 1989, millions of Chinese took to the streets calling for political reforms. The nationwide demonstrations and the college students\' hunger strike on Tiananmen Square ended with the People\'s Liberation Army firing on unarmed civilians. Student leaders and intellectuals were purged, imprisoned, or exiled. Discussion about \"Tiananmen\" remains a political taboo in China today despite the Tiananmen Mothers\' struggle to keep the forbidden memory alive. This course will explore the Tiananmen Movement in history and memory. Exiled student leaders and political prisoners from the movement will be invited to share their experience and perspectives with the class.','Open to Freshmen only.',NULL,'P','',46,'t','Y','N',2013,56),
	(1881,'2013','89323','Leadership and Negotiation','M., 4-6; M., 4-6','Boylston Hall G02','The critical problems threatening community safety and wellbeing, terrorism, climate change or access to health care, frequently look different to the diverse stakeholders who are party to them. Legislators, business owners, and disenfranchised group members don\'t always see the same things even when brought together to address the common problem they share. This course will explore how leaders negotiate these challenges so that their communities can make real progress.','Open to Freshmen only.',NULL,'P','',46,'w','Y','N',2013,56),
	(1882,'2013','39256','Science Fiction or The Way We Live Now','Tu., 2-4','Sever Hall 104','This course will examine some of the anxieties and hopes clustered around the emerging idea of the posthuman as its been played out in contemporary novels and films, in conjunction with a number of significant philosophical and scientific essays that attempt to frame the posthuman. Central to our investigation will be the idea of technological modernity as both utopian promise and apocalyptic threat.','Open to Freshmen only.',NULL,'P','',47,'g','Y','N',2013,56),
	(1883,'2013','87048','Just Friends: I Don\'t Love You Like That','W., 3-5','Memorial Hall 028','Tell someone that you just want to be friends and it will be taken as an assertion that you are slotting them into a secondary role-they are not seen as suitable for the highest levels of affection, i.e., romantic love. But friendship has not always been seen as a lesser relation of romance. This raises some important questions about the nature of friendship, and this course will examine these and other related topics.','Open to Freshmen only.',NULL,'P','',47,'p','Y','N',2013,56),
	(1884,'2012','17948','Fantastic Cities: Urban Landscapes as Filtered through Memory, Imagination, and Dreams','','Barker Center 211','\"Fantastic Cities\" is an interdisciplinary seminar mapping the different ways that people have imagined cities via artistic media, creating urban imaginaries of the past, of unfamiliar presents, and of the (near) future. We will investigate versions of Rome, Berlin, London, New York, Lagos, and fantastical counter-factual cities as presented in novels, art, film, philosophy, history, and autobiography. Students will develop their skills in textual analysis, visual analysis, critical thinking, and ways of integrating the three, in order to learn how to pursue comparative projects in the humanities.','Open to Freshmen only.',NULL,'P','',47,'w','Y','N',0,56),
	(1885,'2013','96979','Health and Mental Health in Everyday Life','M., 2-4','Sever Hall 201','This course adopts interdisciplinary perspectives toward understanding how health and mental health are manifest among individuals and groups, if and how common patterns are changing, and how circumstances and contexts impact outcomes. We examine similarities and differences based on gender, race/ethnicity and other personal and social characteristics. Topics include everyday stress, body image, eating disorders, depression, substance abuse, sexual activity and gender-based violence. Throughout, we traverse the boundary between health and illness in order to explore the role of individuals, their social support networks, and health care professionals in developing and guiding strategies for coping and healing.','Open to Freshmen only.',NULL,'P','',48,'e','N','Y',2013,56),
	(1886,'2013','17157','Fascism From Mussolini to Today','W., 2-4','Robinson Hall 106','What is fascism, what did look like in practice, and does it still exist today? This seminar explores fascism from its origins in the early twentieth century through its present-day deployment in politics and popular culture. The political, racial, and gender policies of fascism in Nazi Germany and Fascist Italy are compared to postwar movements and to the proliferating uses of fascist vocabulary today. Readings and assignments facilitate the interdisciplinary study of history.','Open to Freshmen only',NULL,'P','',48,'g','Y','N',2013,56),
	(1887,'2013','95954','Moral and Political issues in Contemporary Democracies','M., 4-6','CGIS-Knafel K-109','The course addresses timely problems and core values of contemporary democracies. The problems that we will examine include: torture, terrorism, immigration, affirmative action, and hate speech. Each of these topics poses a challenge to key values characteristic of liberal-democracies such as the rule of law, toleration, political equality, and freedom. We will examine the philosophical justification of these values as a background to the discussion of the applied cases mentioned above.','Open to Freshmen only.',NULL,'P','',48,'j','N','Y',2013,56),
	(1888,'2013','4798','Political Legitimacy and Resistance: What Happened in Montaigne\'s Library on the Night of October 23, 1587, and Why Should Polit','W., 2:30-4:30','KSG - Rubenstein 219 (Carr Ctr. Seminar Rm)','Explores the theories of political legitimacy and justified resistance to authority developed by the persecuted Protestants during the French Wars of Religion, and traces the influence of these ideas about political obligation and religious conscience on some of the major figures in modern political philosophy from Hobbes to Kant. Students should be prepared to engage in both historical detective work and philosophical reflection. All required reading will be in English.','Open to Freshmen only.',NULL,'P','',48,'k','Y','N',2013,56),
	(1889,'2013','27518','Schools, Selves, and Society','Tu., 4-6','Robinson Hall 107','How do we understand current educational problems and imagine supporting what is good for individuals and society? Engaging with current debates on education in the U.S and also going beyond those debates, we endeavor to understand how educational policies, practices and processes cultivate different experiences of individual selves and shape society, including educational outcomes, in particular ways. With a focus on secondary school and the experiences of students and teachers, we examine the history of education in the U.S. and current academic, social and cultural practices to advance our understanding the challenges and possibilities facing our educational system.','Open to Freshmen only.',NULL,'P','',48,'s','N','Y',2013,56),
	(1890,'2013','9965','Measurements of the Mind: The Creation and Critique of the Psychological Test','W., 3-5','Sever Hall 101','Introduces the history of psychological tests, from the perspective of the psychologists using them, the people tested, and the general public. Examines the creativity within psychology in the making of such tests, as well as the drawbacks and dangers of the (mis)uses of these instruments. Explores tests in current use, as well as tests contained in various Harvard archives. Final project for this seminar involves the design of an original psychological test.','Open to Freshmen only.',NULL,'P','',49,'n','Y','N',2013,56),
	(1891,'2013','4622','Folklore and the Culture of Childhood','W., 4-6','Warren House 102 (F&M Library)','This course begins by examining the stories of Charles Perrault, the Brothers Grimm, and Hans Christian Andersen and explores the migration of fairy tales into literary and cinematic cultures for adults and for children. From fairy tales we turn to fantasy literature and to the great counterfactuals in Other Worlds constructed for children. Lewis Carroll\'s Alice in Wonderland, J.M. Barrie\'s Peter Pan, J.K. Rowling\'s Harry Potter and the Deathly Hallows, and Neil Gaiman\'s Ocean at the End of the Lane will guide us through our investigation of what Graham Greene called the \"excitement and revelation\" of books read in childhood.','Open to Freshmen only.',NULL,'P','',36,'j','N','Y',2013,56),
	(1892,'2013','0416','Poetry Without Borders','Tu., Th., at 11, and a weekly section to be arranged.',' ','Studies poetry as a cultural practice that requires and perversely challenges visual, linguistic, geographic, and aesthetic borders. Main topics are translation (poems crossing borders), emigration/exile (poets crossing borders), and poetry and other arts (poems joining with music, film, photography, and philosophy). Poems and prose by Charles Bernstein, Bei Dao, Joseph Brodsky, Paul Celan, Carolyn Forche, Susan Howe, Yang Lian, Stephane Mallarme, Haryette Mullen, Vladimir Nabokov, W. G. Sebald, and C. D. Wright, among others; theoretical texts, sound recordings, visual images, films, and poetry performances.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',11,NULL,'Y','N',2014,57),
	(1893,'2013','0748','Poetry in America','M., W., 1-2:30, and a weekly section to be arranged.','Holden Chapel Main Room','Surveying 300+ years of poetry in America, from the Puritans to the avant-garde poets of this new century, the course covers individual figures (Poe, Whitman, Dickinson, Frost, Williams, Hughes), major poetic movements (Firesides, Modernist, New York, Confessional, L-A-N-G-U-A-G-E) and probes uses of poetry across changing times. Who, and what, are poems for? For poets? Readers? To give vent to the soul? To paint or sculpt with words? Alter consciousness? Raise cultural tone? Students will read, write about and also recite American poems.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',12,NULL,'N','Y',2013,57),
	(1894,'2013','0460','Cultural Agents','M., 3-5, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','Explore the arts as social and professional resources! Whether you pursue medicine, law, engineering, business, government, etc., the arts will enhance your work and your citizenship. Active citizens construct opportunities for positive social change. A lecture series by a range of professionals demonstrates that change in practically any field depends on art. Theoretical readings (Schiller, Kant, Dewey, Freire, Gramsci, Ranciere, Mockus, Boal, Nussbaum, Pasolini, inter alia) are grounded in concrete cases of agency. The final project will be a design for a creative social intervention, including reflections on creating the design.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',13,NULL,'Y','N',2013,57),
	(1895,'2013','7613','Putting Modernism Together','M., W., at 12, and a weekly section to be arranged.','Farkas Hall (New College Theater) 203 (Meeting Room)','Just as a pine or a willow is known from the shape of its branching, so human culture can be understood as a growth-pattern, a ramifying of artistic, intellectual, and political action. This course tries to find the center of the Modernist movement (1872-1927) by studying the literature, music, and painting of the period, to see whether some congruence of effort in all these media can be found. By looking at the range of artistic production in a few key years, we come to know this age of aesthetic extremism, perhaps unparalleled in Western history.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',14,NULL,'Y','N',2013,57),
	(1896,'2013','3820','Elements of Rhetoric','Tu., Th., at 10, and a weekly section to be arranged.','Harvard Hall 202','Rhetorical theory, originating with Aristotle, in contemporary applications. The nature of rhetoric in modern culture; practical examples drawn from American history and literature 1765 to the present; written exercises and attention to public speaking; the history and educational importance of rhetoric in the West; stresses theory and practice as inseparable.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',15,NULL,'N','Y',2013,57),
	(1897,'2013','30214','Openings: The Illuminated Manuscript','M., W., at 11, and a weekly section to be arranged.',' ','In an age of mechanical - and now virtual - reproduction, we have lost sight of the basic visual unit that structures our experience of the book: the opening. Employing old and new technologies, this course focuses on medieval books, their decoration and their readers in the Middle Ages (ca. 300-1500), when the book as we have known it, along with allied institutions, such as the university itself, first came into being.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',16,NULL,'Y','N',2014,57),
	(1898,'2012','2093','Soundscapes: Exploring Music in a Changing World','M., W., (F.), at 11, and a weekly section to be arranged.','','Many musical traditions at the turn of the 21st century cross geographic boundaries. Nowhere are diverse music traditions more prominently represented in public performance and maintained in private practice than in North America, where centuries of immigration and an increasingly multiethnic population have given rise to a complex musical environment. \"Soundscapes\" explores a cross-section of the different musical styles that coexist and interact in today\'s society, examining their relationship to their historical homelands and to their present-day settings.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',17,NULL,'N','Y',0,57),
	(1899,'2013','5808','Poems, Poets, Poetry','M., W., (F.), at 1, and a weekly section to be arranged.',' ','A study of poetry as the history and science of feeling: readings in major lyric poems of England and America. Emphasis on problems of invention and execution, and on the poet\'s choice of genre, stance, context, and structure. Other topics to be raised include the process of composition, the situating of a poem in its historical and poetic contexts, the notion of a poet\'s development, the lyric as dramatic speech, and the experimental lyric of the 20th century.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',20,NULL,'N','Y',2014,57),
	(1900,'2013','1565','Virgil: Poetry and Reception','M., W., at 11, and a weekly section to be arranged.',' ','Begins with the Aeneid, paradigmatic epic of the West, from various perspectives, involving literary aesthetics and translation theory, Homeric and other intertextuality, concepts of heroism and anti-heroism, individual choice vs. public responsibility, critique of empire then, now, and in between. Concurrent attention to Virgil tradition in early Christianity, Dante, Milton, Dryden, the Romantics, post-WWI Modernists; influence on music, art, and iconography. Subsequent focus on the Eclogues and Georgics, their place in the traditions of European pastoral and didactic, status as works of early Augustan poetry, and reception from Petrarch to Heaney.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',21,NULL,'N','Y',2014,57),
	(1901,'2013','1086','Interracial Literature','Tu., Th., 1:30-3, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','This course examines a wide variety of literary texts representing black-white couples, interracial families, and biracial identity, from classical antiquity to the present. Works studied include romances, novellas, plays, novels, short stories, poems, and non-fiction, as well as films and examples from the visual arts. Topics for discussion range from interracial genealogies to racial \"passing,\" from representations of racial difference to alternative plot resolutions, and from religious and political to legal and scientific contexts for the changing understanding of race. Focus is on the European tradition and the Harlem Renaissance.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',23,NULL,'Y','N',2013,57),
	(1902,'2013','0144','First Nights: Five Performance Premieres','Tu., Th., at 11, and a weekly section to be arranged.','Memorial Hall Sanders Theatre','A study of five famous pieces of music, both as timeless works of art and as moments of cultural history. Close attention is given to techniques of musical listening, and to the details of the first performance of each work, with a consideration of the problems involved in assembling such a picture. Works studied are Beethoven, Symphony no. 9; Berlioz, Symphonie fantastique; Stravinsky, Le sacre du printemps; Handel, Messiah; Monteverdi, Orfeo. The course concludes with the first performance of a new work especially commissioned for this course.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',24,NULL,'Y','N',2013,57),
	(1903,'2012','7818','Surrealism: Avant-Garde Art and Politics between the Wars','','Sever Hall 203','An overview of Surrealism in the context of European culture and politics of the 20th century. Focus on major works of writers, artists, and filmmakers associated with the Surrealist movement, chiefly in the period between the two world wars; some attention also paid to earlier works and movements, and to the influence of and reactions to Surrealism after 1945. Discussion of works by Breton, Aragon, Tzara, Lautreamont, Artaud, Eluard, Carrington, Bunuel and Dali, Dulac, Magritte, Tanning, Ernst, Man Ray, Bellmer, and others. Includes examination of rare books in Houghton Library and/or original art works at local museums.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',25,NULL,'N','Y',0,57),
	(1904,'2013','8829','Race, Gender, and Performance','M., W., at 11, and a weekly section to be arranged.',' ','Introduction to performance studies as it intersects with studies of gender, sexuality, and race. What does it mean to say gender is \"performed\"? How does performance-both on- and offstage-construct and deconstruct power? Topics include transgressive and normative gender, feminist and queer theatre, athletics, gender in everyday life, drag, AIDS, and weddings. Texts include Eve Ensler, Ntozake Shange, Judith Butler, Anna Deavere Smith, Cherrie Moraga, David Henry Hwang, Bertolt Brecht, Guillermo Gomez-Pena.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',26,NULL,'Y','N',2014,57),
	(1905,'2013','1250','Modern Jewish Literature','Tu., Th., at 11, and a weekly section to be arranged.','Sever Hall 103','Great works of fiction become universal and remain able to surprise, delight, inform, or otherwise overwhelm current readers. What gives them this power? How do writers become adjectives like Babelian, Bellovian, or Kafkaesque? This course moves through the twentieth century through the literature of a multilingual people, with works in Hebrew, Yiddish, German, Russian, Italian, and English. We see how variously Jewish writers interpret modern history and their own situation within it.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',29,NULL,'N','Y',2013,57),
	(1906,'2013','6240','Love In A Dead Language: Classical Indian Literature and Its Theorists','M., W., at 11, and a weekly section to be arranged.','Emerson Hall 108','An exploration of love in five genres of classical South Asian literature-epic history, story literature, plays, poetic miniatures, and court poetry. We will pay particular attention to the nature of literary genres and practices and how they were theorized by South Asian intellectuals. Especially relevant are theories of poetic language, aestheticized emotion (especially love), and literary ornamentation.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',30,NULL,'N','Y',2013,57),
	(1907,'2013','2449','American Musicals and American Culture','Tu., Th., at 12, and a weekly section to be arranged.',' ','During much of the 20th century, the Broadway musical stood at the center of American culture, producing tunes and tales that became the hits of their day. It commented-wittily, satirically, relentlessly-on the ever-shifting social and political landscape, with subjects ranging from new immigrants to poverty, power, westward expansion, and issues of race. This course explores the musical artistry and cultural resonances of a cluster of iconic Broadway musicals on stage and screen, including Shuffle Along, Show Boat, Stormy Weather, The Cradle Will Rock, Oklahoma!, and Pacific Overtures. Readings focus on primary sources drawn from Harvard\'s illustrious Theatre Collection.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',31,NULL,'N','Y',2014,57),
	(1908,'2013','7862','Ancient Fictions: The Ancient Novel in Context','M., W., at 1, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','The novel is often thought of as a distinctively modern form, but Greco-Roman antiquity had its own version. Fictional prose narratives about adventure and romance in exotic lands were immensely popular in antiquity. We will explore this tradition by reading the five surviving Greek novels, the Golden Ass of the Roman Apuleius, and selected other texts, along with works by contemporary theorists and critics. Topics include: definitions of the \"novel\"; ancient representations of desire; gender and class politics; relationships between secular and religious narratives.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',33,NULL,'Y','N',2013,57),
	(1909,'2012','75613','Interpretation: Artful Reading of Page, Stage, and Screen','','Sever Hall 302','Explores the practice of interpretation for the humanities. How can we determine whether a given interpretation is valid? Is humanistic interpretation a set of procedures to be learned or an art in itself? What are its aims? We\'ll test theories and methods of interpretation on a diverse array of works (text, image, film, performance).','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',34,NULL,'Y','N',0,57),
	(1910,'2013','8798','Forms in Korean Cultural History','M., W., at 1:30, and a weekly section to be arranged.','Sever Hall 214','How does performance serve to situate Korea as a culture unto itself as well as in its global context as political, economic, artistic, industrial entity? How, for example, does Psy help with Korea\'s branding efforts for Korean products? What has been the history of such performance measures? Final projects in the course may be analytical essays, artistic interpretations including original folios of poems in the Korean sijo form, or other engagements with Korea\'s cultural practices.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',35,NULL,'Y','N',2013,57),
	(1911,'2013','3203','Buddhism and Japanese Culture','Tu., Th., 10-11:30, and a weekly section to be arranged.','Science Center  E','This course is designed to enable students to analyze a wide range of Japanese cultural creations-including the traditional Noh theater, modern Japanese paintings, and contemporary anime-by illustrating the influence of Buddhism both on their forms and at their depths. The first part of the course is a study of major Buddhist philosophy and its impact on Japanese literature. The second part observes Buddhist ritual practices and their significance for Japanese performing arts. The last part traces the development of Japanese Buddhist art, and considers the influence of Buddhism on diverse contemporary popular Japanese art media.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',36,NULL,'N','Y',2013,57),
	(1912,'2013','92966','Introduction to the Bible in the Humanities and the Arts','M., W., at 11, and a weekly section to be arranged.',' ','A course on the structure of the Bible, which William Blake called \"the great code of art.\" Major themes include the invention of God, the invention history, and the invention of the city (or rather, of two cities, that of the devil and that of God). About two-thirds of the Authorized Version (King James) of 1611 will be read.','The course does not count for the English concentration \"Arrivals\" requirement. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',37,NULL,'Y','N',2014,57),
	(1913,'2013','47723','The English Language as Literature','M., W., at 12, and a weekly section to be arranged.','Sever Hall 208','This course will recount the development of English literature, from Caedmon\'s hymn to Ulysses, as a story about the development of the English language, its new musculatures: how the steady accretion of linguistic and word-musical possibilities (French and Latin vocabulary, Italian stanza forms, Germanic and Celtic archaisms, finally a sort of pan-European synthesis) shaped the works of Chaucer, Spenser, Milton, Swift, MacPherson, Wordsworth, Tennyson, Hopkins, Yeats, Joyce, and Beckett.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',38,NULL,'N','Y',2013,57),
	(1914,'2013','7777','Reinventing Literary China: Old Tales Retold in Modern Times','M., W., at 11, and a weekly section to be arranged.','Divinity Ave., 2 212','What makes a story prevail through time? We will visit the most beloved, enduring works in the Chinese tradition and discover cultural icons from the Handsome Monkey King to the Nobel prize-winning novel Soul Mountain. We will explore the cultural trends and themes that have been the stuff of popular Chinese novels, TV, cinema, and thought. This course offers a comprehensive, yet unique and unconventional window into Chinese tradition and modernity, past and present.','No previous knowledge of Chinese required. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',39,NULL,'Y','N',2013,57),
	(1915,'2013','94499','Monuments of Islamic Architecture','Tu., Th., at 11, and a weekly section to be arranged.',' ','An introduction to ten iconic monuments of the Islamic world from the beginning of Islam to the early modern period. The course introduces various types of building-mosques, palaces, multifunctional complexes-and city types and the factors that shaped them, artistic, patronal, socio-political, religio-cultural, and economic. Each case study is divided into two lectures. The first presents the monument or city by \"walking\" through it. The second is devoted to themes elicited from the example, developed in light of comparative monuments, sites, and/or written sources, and to problems of patronage, production, audience and meaning as they pertain to architectural history.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',40,NULL,'Y','N',2014,57),
	(1916,'2013','7952','How and What Russia Learned to Read: The Rise of Russian Literary Culture','M., W., (F.), at 10, and a weekly section to be arranged.',' ','A study of the emergence of a secular literary tradition in the Russian imperial period. Focus on cultural institutions (religion, art, literature), issues of the aesthetic and social critique, and problems of interpretation for contemporary and modern readers. Analysis of novels by Pushkin, Lermontov, Gogol, Turgenev, Dostoevsky, and Tolstoy.','No knowledge of Russian required. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',41,NULL,'N','Y',2014,57),
	(1917,'2013','88601','Literature and Revolution: Great Books in Moments of Cultural Transformation','Tu., Th., at 10, and a weekly section to be arranged.',' ','What is the function of literary texts in moments, from Plato to the Russian Revolution, that promise total, enlightened societal transformation? Each week, this course will focus on two texts related to selected \"revolutionary\" moments, one philosophical and one literary. Literary texts do not participate easily in the revolutionary order. They resist the textual simplicities of philosophy. Which do we trust: philosophy or literature? Texts include many found in traditional \"Great Books\" courses: Plato, Virgil, Augustine, Dante, Luther, Milton, Swift, Rousseau, Twain, Kant, Marx, and Chekov, among others.','Students who have taken Culture and Belief 18 may not take this course for credit. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Aesthetic and Interpretive Understanding, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',42,NULL,'N','Y',2014,57),
	(1918,'2013','1678','Visual Culture of the Ottoman Empire Between East and West (15th - 17th Centuries)','Tu., Th., at 11, and a weekly section to be arranged.','Sackler Museum 515','Examines the visual culture of the Ottoman Empire straddling three continents (Asia, Europe, Africa), together with cross-cultural artistic interactions with Western and Asian Islamic courts (Safavid Iran, Mughal India). Ottoman urbanism, architecture, miniature painting and decorative arts studied in their socio-political contexts that informed their production and reception. The selective fusion of Ottoman-Islamic, Byzantine and Italian Renaissance elements in the codification of a distinctive visual tradition that helped processes of multicultural empire building and identity formation is analyzed. Earliest representations of the East by European artists working in the \"Orientalist\" mode are also considered.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',43,NULL,'N','Y',2013,57),
	(1919,'2013','79929','Arts of Asia','M., W., at 11, and a weekly section to be arranged.',' ','Examines the materials and artistic processes of artifacts from China, Korea, and Japan, as well as the historical, social, religious, and philosophical contexts in which they were produced. Each week focuses on a different type of object (ceramics, prints, painting, calligraphy, sculpture, architecture, and performance art) linked to different types of spaces (the tomb, household, palace, temple, shrine, and the city). Emphasizes up-close analysis of objects selected from the Harvard Art Museum\'s collections. Students will work from the beginning of the semester toward a final project consisting of mounting their own (virtual) exhibition of East Asian art.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',44,NULL,'N','Y',2014,57),
	(1920,'2013','5581','Art and Politics in Russia and Eastern Europe','Tu., 2-4, and a weekly section to be arranged.',' ','The course examines the relationship between art and politics in twentieth century Russia and Eastern Europe through visual culture, literature, and film. We move chronologically from the Russian revolution and the period of artistic experimentation to the art of Stalin\'s era, Gulag and the Cold War, examining writer\'s trials and dissent in Russia and Eastern Europe as well as the non-conformist art of the late twentieth century. Emphasis is placed on close analysis and aesthetic interpretation in a broader political and historical context. We read works by Malevich, Chagall, Eisenstein, Babel, Brodsky, Mandelstam, Mayakovsky, Havel, Kundera, Arendt, Vajda and Nabokov.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures or Literature and Arts C, but not both.',NULL,'P','',45,NULL,'Y','N',2014,57),
	(1921,'2012','7619','Modernisms 1865-1968','',' ','This course introduces the complex and contradictory history of modernism in the visual arts of Europe and the US, focusing on central figures (e.g. Manet, Picasso, Duchamp, Warhol) and movements (e.g. Cubism, Dada, Soviet Avant-garde), as much as on the key concepts of that history. Lectures will emphasize the methodological diversity developed within recent art history to theorize and historicize Modernism. Readings will comprise key texts by artists, historians, and critics.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',46,NULL,'N','Y',0,57),
	(1922,'2013','7766','Forbidden Romance in Modern China','M., W., at 11, and a weekly section to be arranged.','Divinity Ave., 2 212','This course introduces a unique dimension of Chinese modernity: amorous engagement in fiction and lived experience, its discursive and visual representations, and its institutional implementation (gender, marriage, family, law, nation/state, etc.), censorship, and transgression. It examines how the modern lure of free will and emancipated subjectivity drove Chinese to redefine terms of affect, such as love, feeling, desire, passion, sexuality, loyalty, dedication, revolution and sacrifice. It also looks into how the moral, legal and political consequences of affect were evoked in such a way as to traverse or fortify consensual boundaries and their manifestations.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',47,NULL,'N','Y',2013,57),
	(1923,'2013','3080','The Medieval Imagination: Visions, Dreams, and Prophecies','Tu., Th., at 11, and a weekly section to be arranged.',' ','The medieval imagination was the ambiguous mediator between the world and the mind: a mental space in which either prophetic truths or dreams and diabolic deceptions might be experienced, in which material and spiritual realities were reflected as in a mirror, and in which those complex constructs we call \"fictions\" found their source. This course investigates dream poetry and visionary writing in the context of medieval psychological theory. Texts to be read include Boethius\'s Consolation of Philosophy, The Romance of the Rose, Dante\'s Divine Comedy, John of Morigny\'s Book of Flowers, and works by Augustine, Julian of Norwich, and others.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',49,NULL,'Y','N',NULL,57),
	(1924,'2013','25702','Literature and Medicine','Tu., 1-3, and a weekly section to be arranged.',' ','Examines the relationship between literature and medicine through creative texts that question understandings, shatter binaries, and reconceptualize notions of normality/disability, health/disease, and life/death. Pays particular attention to the work of physician-writers and narratives by patients.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',50,NULL,'Y','N',2014,57),
	(1925,'2013','49715','The Cosmos of the Comedy','W., 1-3, and a weekly section to be arranged.','Sever Hall 102','This course provides an in-depth exploration of Dante Alighieri\'s 14th-century masterpiece, the Divine Comedy, from the standpoint of the history of Western poetry, language, religious belief, geography and science. Particular attention is paid to Dante\'s dialogue with ancient authors such as Plato, Aristotle, Virgil and Ovid, as well as to imaginative mappings of Hell, Purgatory and Paradise. One of the course\'s highlights is a multimedia web-based competition in which all enrolled students compete for the annual Bedeviled Harvard prize.','Conducted in English. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',51,NULL,'Y','N',2013,57),
	(1926,'2013','49149','Anime as Global Popular Culture','Tu., Th., at 2; film screenings M., 7-9 pm; and a weekly section to be arranged.',' ','This course examines a wide range of contemporary animated films and TV series made in Japan through their generic conventions, formal aesthetics, and narrative themes. Special attention will be paid to the relations between anime and various other commercial as well as non-commercial mediums such as manga, live-action films, video games, pop music, character merchandises, and fanzines.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',53,NULL,'N','Y',2014,57),
	(1927,'2013','7027','For the Love of God and His Prophet: Religion, Literature, and the Arts in Muslim Cultures','Tu., Th., 11:30-1, and a weekly section to be arranged.','Sever Hall 102','The course surveys the literary and artistic dimensions of the devotional life of the world\'s Muslim communities, focusing on the role of literature and the arts (poetry, music, architecture, calligraphy, etc.) as expressions of piety and socio-political critique. An important aim of the course is to explore the relationships between religion, literature, and the arts in a variety of historical and cultural contexts in the Middle East, sub-Saharan Africa, South Asia, Europe, and America.','No prior knowledge of Islam required. Offered jointly with the Divinity School as 3627. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade meets the Core area requirement for Foreign Cultures or Literature and Arts C, but not both.',NULL,'P','',54,NULL,'N','Y',2013,57),
	(1928,'2013','45945','Shakespeare, The Early Plays','M., W., (F.), at 10, and a weekly section to be arranged.',' ','The early comedies, tragedies, and histories, considered in the context of the origins of the English stage and the conventions of Elizabethan drama. Particular attention paid to Shakespeare\'s development as a dramatist, and to poetic expression, thematic design, stagecraft, and character portrayal in plays.','This course, when taken for letter grade, meets the Department of English Shakespeare requirement. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',55,NULL,'Y','N',2014,57),
	(1929,'2013','99586','Modern Art and Modernity','Tu., Th., at 11, and a weekly section to be arranged.',' ','The course examines the defining moments in the development of modern European and American art from the eighteenth- through to the twentieth-century. Anchored by a significant date, each lecture focuses on the relationship between a major artistic event and the social, political, cultural, and technological conditions of its emergence. A wide range of media, from painting, sculpture, and print-making to photography, photomontage, video, installation, and performance art, will be considered. Situating the key aesthetic transformations that defined art\'s modernity in a broader historical context, the course explores the fundamental role of advanced forms of artistic practice in the formation of modern culture and society.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',58,NULL,'Y','N',2014,57),
	(1930,'2013','8736','Medicine and the Body in East Asia and in Europe','M., W., at 11, and a weekly section to be arranged.',' ','Comparative historical exploration of the striking differences and unexpected similarities between traditional conceptions of the body in East Asian and European medicine; the evolution of beliefs within medical traditions; the relationship between traditional medicine and contemporary experience.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',11,NULL,'Y','N',NULL,58),
	(1931,'2013','9458','The Contested Bible: The Sacred-Secular Dance','M., W., F., at 10, and a weekly section to be arranged.',' ','A short history of the Bible. Questions addressed include how the Bible became a book, and how that book became sacred; the advantages and burdens of a sacred text; Jewish-Christian disputations; how interpretive efforts helped create and reinforce powerful elites; how that text became the object of criticism; and how the Bible fared after the rise of criticism.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',13,NULL,'N','Y',NULL,58),
	(1932,'2013','4605','Human Being and the Sacred in the History of the West','M., W., (F.), at 11, and a weekly section to be arranged.',' ','A culture\'s understanding of what it is to be human interacts with its understanding of what is sacred. Great works of art in the culture typically reflect or articulate these notions. This course will explore the themes of human being and the sacred as they are manifested in some of the greatest works in the history of the West. Readings chosen from among Homer, Aeschylus, Virgil, the New Testament, Augustine, Dante, Luther, Pascal, Kant, Melville, and others.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',14,NULL,'Y','N',2014,58),
	(1933,'2013','6753','Performance, Tradition and Cultural Studies: An Introduction to Folklore and Mythology','Tu., Th., at 10, and a weekly section to be arranged.','Emerson Hall 108','Examines major forms of folklore (e.g., myths, legends, epics, beliefs, rituals, festivals) and the theoretical approaches used in their study. Analyzes how folklore shapes national, regional, and ethnic identities, as well as daily life; considers the function of folklore within the groups that perform and use it, employing materials drawn from a wide range of areas (e.g., South Slavic oral epics, American occupational lore, Northern European ballads, witchcraft in Africa and America, Cajun Mardi Gras).','Required of Concentrators and for the Secondary Field in Folklore and Mythology. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',16,NULL,'Y','N',2013,58),
	(1934,'2013','2603','Institutional Violence and Public Spectacle: The Case of the Roman Games','Tu., Th., 10-11:30, and a weekly section to be arranged.',' ','Gladiatorial combat, beast fights, staged hunts, mock naval battles, and exposure of criminals to wild animals were defining features of the culture of ancient Rome. Examining texts and images from across the Roman world, this course seeks to identify and probe the values, attitudes, and social, political, and economic factors that contributed to the popularity of institutionalized violence as public entertainment for six hundred years from the Punic Wars until the Christianization of the Empire.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',17,NULL,'Y','N',2014,58),
	(1935,'2013','1065','Understanding Islam and Contemporary Muslim Societies','Tu., 7:40-9:40 p.m., and a weekly section to be arranged.',' ','The course is an introduction to the fundamental concepts of Islam and the role that religious ideas and institutions play in Muslim communities around the world. Its main concern is to develop an understanding of the manner in which diverse notions of religious and political authority have influenced Muslim societies politically, socially and culturally. Through specific case studies of countries such as Saudi Arabia, Iran, Turkey, Egypt, Pakistan, and Afghanistan, the course considers the role played by ideologies such as jihad, colonialism, nationalism, secularism, and globalization in shaping the ways in which Muslims interpret and practice their faith today. The course briefly considers the contemporary situation of Muslim minorities in Europe and the United States. The course, through on-campus and on-line options, allows those enrolled to engage with students from all over the world.','Offered jointly with the Divinity School as 3628. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures or Historical Study A, but not both.',NULL,'P','',19,NULL,'Y','N',2014,58),
	(1936,'2013','8149','Reason and Faith in the West','M., W., (F.), at 11, and a weekly section to be arranged.',' ','Examines from an historical perspective one of the central themes in the Western intellectual tradition: the desire to reconcile rational philosophy with religious and biblical authority. Discusses the transformations in conceptions of reason, science, biblical interpretation, and divine intervention (among other themes) in the context of the long period of change from medieval to modern. Readings emphasize primary sources-including, for example, Augustine, Aquinas, Galileo, Descartes, Newton, and Darwin.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',20,NULL,'N','Y',2015,58),
	(1937,'2013','2073','Pathways through the Andes-Culture, History, and Beliefs in Andean South America','Tu., Th., 1:30&#8211;3, and a weekly section to be arranged.','Emerson Hall 101','This course explores the arts and cultures of Andean South America from the Pre-Columbian through Colonial periods. Emphasis is on the place of objects-textiles, ceramics, sculptures, and books-in the construction of meanings, identities and values as these changed over time. Readings are drawn from archaeology, ethnohistory, ethnology, art history and original sources. Students will work with Pre-Columbian and Colonial Andean artifacts in the collections of the Peabody Museum.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',21,NULL,'N','Y',2013,58),
	(1938,'2013','3915','Concepts of the Hero in Classical Greek Civilization','M., W., at 12, and a weekly section to be arranged.','Lowell Lecture Hall Lecture Hall','The readings, all in English translation, are the Homeric Iliad and Odyssey, seven tragedies (Aeschylus\' Oresteia Trilogy, Sophocles\' two Oedipus dramas, and Euripides\' Hippolytus and The Bacchic Women), and two dialogues of Plato (the Apology and the Phaedo, both centering on the last days of Socrates); also, selections from the New Testament, especially from the Gospel according to Mark, and from the dialogue On Heroes by an eminent thinker in the \"second sophistic\" movement, Philostratus.','Students who have taken Literature and Arts C-14 may not take this course for credit. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',22,NULL,'Y','N',2013,58),
	(1939,'2013','5275','From the Hebrew Bible to Judaism, From the Old Testament to Christianity','M., W., (F.), at 10, and a weekly section to be arranged.','Jefferson Lab 250','The Hebrew Scriptures, what Christians call the \"Old Testament\" and Jews call the \"Bible,\" are the basis of both Judaism and Christianity. In this course we shall survey how this work of literature, through interpretation and re-interpretation, spawned two different cultural systems. Topics to be surveyed include: canon and prophecy; exegesis and Midrash; Shabbat and Sunday; temple, synagogue, church; the Oral Torah and the Logos; sin and righteousness; messiah and redemption.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',23,NULL,'N','Y',2013,58),
	(1940,'2012','24218','Gregorian Chants','Hours to be arranged','','A study of the intricate mechanisms of the medieval liturgy, and the beauty of its expression in song. The texts are those of Gregorian chant; students will learn to sing, memorize, teach, and compose chant, as was done in the early middle ages. The course will study the layers of development, stylistic, cultural, and theological, and will use the resources of the Houghton Library. No previous experience or ability to read music is expected.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',24,NULL,'N','Y',0,58),
	(1941,'2013','1316','Studying Buddhism, Across Place and Time','Tu., Th., 11:30-1, and a weekly section to be arranged.','CGIS-South S-010 Lecture Hall','A critical introduction to key values, ideas, people and practices in Buddhist traditions, from the teachings of the historical Buddha through their specific developments across Asia and down to their modern reception in the Beat poets and contemporary socially engaged Buddhism. The course explores Buddhism\'s distinctive understanding of human experience, its disciplinary and meditative practices, and its outstanding works of literature. It highlights the way that Buddhism shifted as it spread across Asia and adapted to new cultural contexts, a process that still continues, now across the world. This allows us to study both the historical contributions of Buddhism to the philosophies and self-cultivation traditions of Asia, and the new ways it serves as a global human heritage in the contemporary context.','Offered jointly with the Divinity School as 3830. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',25,NULL,'Y','N',2013,58),
	(1942,'2013','8733','The Culture of Everyday Life in China','Tu., Th., 10-11:30, and a weekly section to be arranged.',' ','An inquiry into social and cultural life in China, past and present, through an exploration of the patterns of everyday life over the last thousand years in a single region, now known as Jinhua. We use writings from local women and men in the past, interviews with their descendants today, the ancestral halls and genealogies of multi-generational families, shrines and temples of local gods, and extensive photo documentation as sources for understanding how life was experienced by the inhabitants of a community, farmers and scholars alike, and how that community was related to the larger world.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',26,NULL,'N','Y',2014,58),
	(1943,'2013','2338','Among the Nations: Jewish History in Pagan, Christian and Muslim Context','M., 1-3, and a weekly section to be arranged','Barker Center 114 (Kresge Room)','Can we trace an \"authentic\" Jewish identity through history, as distinct from many \"cultures\" of Jews in the multitude of times and places in which they have lived? This course provides an overview of major trends in Jewish civilization from biblical times through the early modern era (to approximately the 17th century), with this and related questions in mind, by engaging in close readings of traditional Jewish sources on the one hand and seeking contextual understandings of Jews and Judaism within various non-Jewish settings on the other.','Required of all secondary concentrators in Jewish Studies, unless excused by the DUS. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',27,NULL,'Y','N',2013,58),
	(1944,'2013','24091','Hindu Worlds of Art and Culture','Tu., Th., 11:30-1, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','An exploration of the narratives and arts of the Hindu tradition focusing on the great gods-Vishnu, Krishna, Shiva, and Devi-the images through which the gods are envisioned, the temples and pilgrimage places where they are worshipped, and the ways in which they give expression to a profound vision of the world. Readings include the Ramayana, the Bhagavad Gita, the Gita Govinda, the Shiva Purana, and the Devi Mahatmya','Students who have taken Literature and Arts C-18 may not take this course for credit. Offered jointly with the Divinity School as 3412. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Aesthetic and Interpretive Understanding, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C or Foreign Cultures, but not both.',NULL,'P','',28,NULL,'Y','N',2013,58),
	(1945,'2013','5649','Seeing is Believing: A History of Photography','M., W., at 11, and a weekly section to be arranged.',' ','Modern society is unthinkable without the photograph, and yet we rarely have occasion to ponder what photographs are, what they do, and how they do it. In this course, we will consider photography from its origins to the digital era, paying particular attention to its role as an engine of belief in various cultural domains. Our goal will be to understand more incisively how photographs define and shape relations between their subjects and their viewers.','Students who have taken Literature and Arts B-24 may not take this course for credit. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',30,NULL,'Y','N',2014,58),
	(1946,'2013','6837','Saints, Heretics, and Atheists: An Historical Introduction to the Philosophy of Religion','M., W., (F.), at 10, and a weekly section to be arranged.','Harvard Hall 201','An introduction to the history of intellectual reflection on religion and belief in the western tradition. We will read roughly a half dozen perennial works drawn from authors ranging from St. Augustine of Hippo to Friedrich Nietzsche. Along the way, we will think, discuss, and write about topics such as the nature of sin, the origin of evil, the attributes of God, the argument from design, and the relationship between religion and morality.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',31,NULL,'N','Y',2013,58),
	(1947,'2013','39198','Back Roads to Far Places: Literature of Journey and Quest','M., W., at 10, and a weekly section to be arranged.','CGIS-South S-020 Case Study Room','Explores themes of journey and quest in world literature and the interplay between their literary and religious dimensions. Considers the relationship between physical and interior journeys, home and exile, quest and peregrination. Emphasis will be on careful reading of, and thoughtful essays on, texts such as Gilgamesh, the Bible, Quest of the Holy Grail, Walden, and works by Tolkien, Dante, Teresa of Avila, Ashvaghosha, Hesse, Basho, Shusako Endo, Charles Johnson, Virginia Woolfe, and Cormac McCarthy.','Offered jointly with the Divinity School as 2490. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',32,NULL,'N','Y',2013,58),
	(1948,'2013','34911','Introduction to the Study of East Asian Religions','Tu., Th., 10-11:30, and a weekly section to be arranged','Boylston Hall 110 (Fong Auditorium)','This course provides an introduction to the study of East Asian religions. It covers the development of Buddhism, Daoism, Confucianism and Shinto. It is not a comprehensive survey, but is designed around major conceptual themes, such as ritual, image veneration, mysticism, meditation, death, and category formation in the study of religion. The emphasis throughout the course is on the hermeneutic difficulties attendant upon the study of religion in general, and East Asian religions in particular.','Offered jointly with the Divinity School as 3010. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',33,NULL,'N','Y',2013,58);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(1949,'2013','6692','Madness and Medicine: Themes in the History of Psychiatry','Tu., Th., at 10, and a weekly section to be arranged.',' ','Psychiatry is one of the most intellectually and socially complex and fraught fields of medicine today, and history offers one powerful strategy for better understanding why. Topics covered in this course include the invention of the mental asylum, early efforts to understand mental disorders as disorders of the brain or biochemistry, the rise of psychoanalysis, psychiatry and war, the rise of psychopharmacology, the making of the DSM, anti-psychiatry, and more.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',34,NULL,'Y','N',2014,58),
	(1950,'2013','69871','Classical Mythology','Tu., Th., at 11, and a weekly section to be arranged.','Lowell Lecture Hall Lecture Hall','The myths of the Greeks and Romans: creation myths, Greek gods, Greek heroes and Roman myths. Their relationship to the mythology of neighboring people (Hittites, Babylonians, Hebrews). Their importance for Greek and Roman societies and cultures. Their reception in literature and art from the ancient world to 21st century, and their importance as a foundation of our own modern culture and society. The course will be focused on the analysis of primary sources (read in translation) and works of art (literature, painting, sculpture, movies); ancient mythology will also be studied under the light of modern theories on mythology.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',35,NULL,'N','Y',2013,58),
	(1951,'2013','8181','The Romance: From Jane Austen to Chick Lit','M., W., at 11, and a weekly section to be arranged.',' ','A critical investigation of the genre\'s enduring popularity, beginning with Austen\'s satirical Northanger Abbey and three novels credited with providing narrative templates for contemporary romances (Pride and Prejudice, Jane Eyre, Wuthering Heights). We will then read twentieth-century revisions of these works (Rebecca, Wide Sargasso Sea, Bridget Jones\'s Diary). Topics: the female writer and reader/consumer of literature; moral warnings against romance, \"sensation,\" and titillation; the commodification of desire; Harlequins; the relationship between high culture and low.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',37,NULL,'Y','N',2014,58),
	(1952,'2013','2798','Apocalypse Then! Forging the Culture of Medieval Rus\'','M., W., at 11, and a weekly section to be arranged.',' ','When the natives of Medieval Rus (later Russians, Ukrainians, and Belarusians) accepted Orthodox Christianity in the 10th century, their nature-based paganism gave way to a powerfully sensual belief system that made good use of the visual and the verbal to prepare these newest Christians for the coming Apocalypse and Last Judgment. We investigate this transformation from the conversion of Saint Vladimir and the excesses of Ivan the Terrible through the Time of Troubles and the modern turn of Peter the Great. The class features close analysis of architecture, icons and frescoes, ritual, folklore, literature, and history to understand this shift in worldview, including the role of women. Special attention is devoted to the ways in which Medieval Rus is portrayed in film, opera, and ballet.','All readings in English. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',38,NULL,'Y','N',2014,58),
	(1953,'2013','9783','The Hebrew Bible','M., W., (F.), at 10, and a weekly section to be arranged.','CGIS-South S-010 Lecture Hall','This course is a survey of the major books and ideas of the Hebrew Bible (commonly called the Old Testament). The course will also treat the historical contexts in which the Bible emerged, and the Bible\'s role as canonical scripture in Judaism and Christianity.','All readings in translation. No prior knowledge of the subject is assumed. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',39,NULL,'Y','N',2013,58),
	(1954,'2013','8730','Popular Culture and Modern China','M., W., at 11; four film screenings to be arranged; and a weekly section to be arranged',' ','This course examines \"popular culture\" as a modern, transnational phenomenon and explores its manifestation in Chinese communities (in People\'s Republic of China, Taiwan, Hong Kong, Southeast Asia and North America) and beyond. From pulp fiction to film, from \"Yellow Music\" to \"Model Theater\", from animations to internet games, the course looks into how China became modern by participating in the global circulation of media forms, and how China helps in her own way enrich the theory and practice of \"popular culture\".','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Aesthetic and Interpretive Understanding, but not both. This course, when taken for a letter grade, meets the Core area requirement for either Foreign Cultures or Literature and Arts C, but not both.',NULL,'P','',40,NULL,'Y','N',2014,58),
	(1955,'2013','0352','Gender, Islam, and Nation in the Middle East and North Africa','M., W., F., at 12',' ','This course will focus on how concepts of woman and gender have defined meanings of religious and national communities in the Islamic Middle East and North Africa. It will survey changes in these concepts historically through reading a variety of sources-religious texts and commentaries, literary and political writings, books of advice, women\'s writings, and films-and will look at how contemporary thinkers and activists ground themselves differently in this historical heritage to constitute contesting positions regarding gender and national politics today.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures or Historical Study A, but not both.',NULL,'P','',41,NULL,'N','Y',2014,58),
	(1956,'2013','5237','Communism and the Politics of Culture: Czechoslovakia from the Prague Spring to the Velvet Revolution','M., W., at 11, and a weekly section to be arranged.',' ','Examines how the intense political pressures of invasion, occupation, and revolution shape a country\'s intellectual life and are shaped by it in turn, looking at Czechoslovakia\'s literature, drama, film, and music from the 1948 Communist takeover, through the Prague Spring and Soviet invasion of 1968, to the 1989 Velvet Revolution, a hallmark of the peaceful overthrow of Communism in Central Europe. We consider works by Milan Kundera, Bohumil Hrabal, Vaclav Havel; films by Milos Forman, Vera Chytilova, Jiri Menzel; theories of political dissent and the \"anti-politics\" of Charter 77; and questions of historical memory in contemporary Prague.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',42,NULL,'N','Y',2015,58),
	(1957,'2012','94372','The World of Yiddish','','Barker Center 018','Explores the culture and way of life of what was, before World War II, the largest Jewish community in the world, whose descendants still constitute the majority of American Jews. Its common language, Yiddish, spread with its speakers from Western to Eastern Europe from the 14th century onward. Through interdisciplinary approach, including history, literature, music, popular culture, course examines Yiddish as vehicle of Jewish tradition and modernization. Often associated with humor, its speakers were main victims of Hitler\'s Final Solution. We will try to identify paradoxical features of Yiddish culture that may account for its exceptional fate.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures or Literature and Arts C, but not both.',NULL,'P','',43,NULL,'N','Y',0,58),
	(1958,'2013','1987','The History of the English Language','Tu., Th., at 11, and a weekly section to be arranged.',' ','Everyone who uses English has experienced its idiosyncrasies. Why is pronunciation at odds with spelling? Why so many irregular verbs? What happened to \"thou\"? What did Shakespeare sound like? How do we know? What about the current stature of English as a world language? This course addresses such questions as it surveys the long history of the language. While the topic is fascinating on its own, a historical knowledge of English gives critical and creative writers more command over the medium of their craft; it also sharpens reading skills. Lectures will be supplemented by exercises from the course website.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Aesthetic and Interpretive Understanding, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',45,NULL,'N','Y',2014,58),
	(1959,'2013','87585','Music, Debate, and Islam','Tu., 1-3, and a weekly section to be arranged.',' ','This course focuses on the arts of sound practiced by Muslims and on debates associated with \"music\" in a range of Islamic contexts. The purposes are to understand from a musically informed perspective a set of interrelated musical practices that cut across regions (especially South and West Asia); and how different ideologies, philosophies, and texts-associated with Islam locally, nationally, and internationally-shape local understandings and constructions of sound. The content of classes will include lectures, discussions, live musical demonstrations and careful review of audio-visual materials. Students will also have the opportunity to learn to play or sing Persian music.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Aesthetic and Interpretive Understanding, but not both. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',46,NULL,'N','Y',2014,58),
	(1960,'2013','8691','The Darwinian Revolution','M., W., (F.) at 10, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','Why is evolutionary theory so controversial in the public sphere? This course looks to the history of cultural changes in the West for answers. We cover the intellectual structure and social context of evolutionary ideas as they emerged in the 19th and 20th centuries, emphasizing Darwinism as a major transformation in Western thought. Topics include key aspects of Darwin\'s ideas; the comparative reception of Darwinism in Britain, US, Germany, Russia and France; social Darwinism, eugenics and racial theories; early genetics and the search for the gene; religious controversy then and now. The course alternates with Culture and Belief 20.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',47,NULL,'Y','N',2013,58),
	(1961,'2013','7991','God, Justice, and the Book of Job','M., W., (F.), at 12, and a weekly section to be arranged.',' ','An examination of the biblical book of Job along with related texts, ancient, medieval, and modern, that allow us to establish the literary and philosophical traditions in which Job was composed and the literary and philosophical legacy it has left. Particular focus on the ways the texts play off one another in literary form and expression and in their treatment of such themes as divine justice, human piety, and the nature of the divine-human encounter.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',48,NULL,'N','Y',2014,58),
	(1962,'2013','7442','American Protest Literature from Tom Paine to Tupac','Tu., Th., at 1, and a weekly section to be arranged.','Sever Hall 113','This interdisciplinary course examines the rich tradition of progressive protest literature in the US from the American Revolution to the rise of Hip Hop, globalization, and modern-day slavery. Using a broad definition of \"protest literature,\" it focuses on the production and consumption of dissent as a site of progressive social critique, using a wide variety of print, visual, and oral forms. We examine the historical links between modes of protest and meanings of literature, and explore how various expressions of dissent function as aesthetic, performative, rhetorical, and ideological texts within specific cultural contexts. \"Readings\" range from novels to photographs and music.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',49,NULL,'Y','N',2013,58),
	(1963,'2013','88659','The European Postwar: Literature, Film, Politics','M., W., at 11; nine film screenings (approximately every other M., 7-9 pm); and a weekly section to be arranged.','Sever Hall 113','What happened in the last half century in European culture and politics? How can we read history through culture, and culture through history? This undergraduate lecture survey offers a general overview of European history since 1945, with a primary focus on some of the greatest works of postwar European film and literature. We will interrogate major trends in cinema and literature (e.g., expressionism, existentialism, neo-realism, minimalism, the New Wave, the realist political dramas of the 1970s, and so forth); in conjunction with new modalities of political discourse concerning communism, democracy, colonialism, and sexuality. Note: The course includes six classic novels by postwar European authors, and nine of the greatest postwar films by noteworthy European directors.','The course includes six classic novels by postwar European author, and nine of the greatest postwar films by noteworthy European directors. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',50,NULL,'Y','N',2013,58),
	(1964,'2013','79782','Making the Middle Ages','Tu., Th., 10-11:30, and a weekly section to be arranged.','Sever Hall 203','This course offers a general introduction to the cultures and beliefs of medieval Europe. We focus on a variety of artifacts and cultural productions as the centerpieces of a broad and interdisciplinary exploration of medieval studies. Using specific objects and texts as points of entry into a vanished world, we encourage students to explore those areas that interest them most, teasing out the cultures and beliefs of the past while simultaneously developing their skills in research and writing. Through collaborative projects and a creative exploration of texts, images, and collections at Harvard and beyond, students will be invited to make their own Middle Ages.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',51,NULL,'N','Y',2013,58),
	(1965,'2013','5888','The American Evangelical Tradition from Jonathan Edwards to Jerry Falwell','Tu., Th., at 10, and a weekly section to be arranged.',' ','The purpose of the course is to investigate the evangelical tradition from its origins in the religious revivals of the eighteenth century to its contemporary role in American culture, society and politics. Notwithstanding its often stereotypical characterizations, the evangelical tradition is surprisingly eclectic and complex. A central objective of the course, therefore, is to explore that complexity in relation to gender, ethnicity, social class, and political culture. The course will make use of primary and secondary materials to shed light on evangelical theology, spirituality, and cultural expression in America and in a global context.','Offered jointly with the Divinity School as 2358. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',52,NULL,'Y','N',2014,58),
	(1966,'2013','98258','Sacred and Secular Poetry','Tu., Th., at 1, and a weekly section to be arranged',' ','Tracing poetry from its origins in religious practice, the course examines the process of secularization and the ways in which modern poems retain traces of sacred texts. As poets grapple with an increasingly secular world, the emergence of modernity is revealed in vivid ways. Class discussions will explore the extent to which reminiscences of the sacred form part of the deeper appeal of poetry and its ability to shape meaning in the modern world.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',53,NULL,'N','Y',2014,58),
	(1967,'2013','3396','Nazi Cinema: The Art and Politics of Illusion','T., Th., at 10; film screenings W., 4-6; and a weekly section to be arranged.',' ','As thinking beings we consider the limits of human potential and wonder what is the worst. The Nazis obsess us because they were masters of extremity who brought to the world unprecedented violence, destruction, and murder. They were also masters of propaganda who engineered sophisticated techniques of mass manipulation; in this endeavor cinema and modern media assumed a seminal role. Why, this course asks, were films so essential to the Hitler regime and so captivating to German audiences of the Third Reich? What explains the continuing allure of what Susan Sontag once spoke of as \"fascinating fascism\"?','No knowledge of German required. An additional film screening will be held on Sundays, 1-3. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirements for Foreign Cultures or Literature and Arts B, but not both.',NULL,'P','',59,NULL,'Y','N',2014,57),
	(1968,'2013','14022','Enlightenment Creations of the Self, Society, and Institutions','Tu., Th., at 10, and a weekly section to be arranged.',' ','The Enlightenment creates modern ideas of the self, a just society, and reformed institutions. The course explores six interrelated developments: (1) taking nothing on authority, a spirit of critique examines knowledge, religion, and government; (2) the spread of general knowledge to populations of increasing literacy; (3) debates about human nature-naturally selfish or sympathetic, altered by race or gender, innate or learned? (4) new institutions for equity and justice, even using violent revolution; (5) efforts supporting abolition, women\'s rights, and religious toleration; (6) self-consciousness in philosophy, art, and psychology. Thinkers include Pope, Montesquieu, Voltaire, Diderot, Johnson, Rousseau, Burke, Lessing, Gibbon, Smith, Kant, Burney, and Wollstonecraft.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',55,NULL,'N','Y',2014,58),
	(1969,'2013','37079','Making Sense: Language, Logic, and Communication','Tu., Th., 11:30-1, and a weekly section to be arranged.',' ','What is meaning, and how do we use it to communicate? We address the first of these questions via the second, presenting an interdisciplinary approach to the study of human languages. We investigate language as the product of a natural algorithm, that is, a computational facility which grows spontaneously in our species and enables us to expose our thoughts and feelings. Our investigation uses formal models from logic, linguistics, and computer science. These models will also shed light on human nature and basic philosophical issues concerning language.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',11,NULL,'N','Y',2014,59),
	(1970,'2013','3544','Analyzing Politics','Tu., Th., at 10, and a weekly section to be arranged.',' ','A commonsensical survey of rational theories of politics comprised of: (1) individual choice, (2) group choice, (3) collective action, and (4) institutions. The underlying theme is that politics may be described and understood as rational, goal-seeking behavior by citizens, politicians, bureaucrats, and interest groups in various settings. Students are encouraged to think deeply about current events, history, and public life generally, as well as to analyze the politics of private life--in families, clubs, firms, churches, universities, even Harvard Houses--since private politics, like public politics, may be understood in terms of rational behavior. Instruction is by lecture, small-group section interactions, and experiments.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',13,NULL,'Y','N',2014,59),
	(1971,'2013','26591','Fat Chance','M., W., F., at 10, and a weekly section to be arranged.',' ','This course has three objectives: to learn to calculate probabilities precisely, when we can; to learn how to estimate them, when we can\'t; and to say exactly what we can and can\'t infer from these calculations. The course is not mathematically demanding--we assume no mathematical background beyond high-school algebra--but the goal is serious: given that we\'re asked every day to make consequential decisions on the basis of incomplete knowledge, an understanding of basic probability is an essential tool for life.','This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',14,NULL,'N','Y',2014,59),
	(1972,'2012','5707','Medical Detectives','','Harvard Hall 104','Why is there confusion in the scientific community as to whether butter or margarine is worse for your health? How do epidemiologists find out whether cell phone use increases your risk for brain cancer? What is your risk of contracting diabetes? Discover how researchers draw on quantitative skills to detect causes of acute disease outbreaks and chronic diseases. This course introduces the techniques and methods for empirically based analyses, decisions, and actions in the context of current public health problems.','This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',15,NULL,'Y','N',0,59),
	(1973,'2013','8782','Real-Life Statistics','Tu., Th., 2:30-4, and a weekly section to be arranged.',' ','This course explores the statistical reasoning underlying everyday life: learn to inform ordinary decisions with statistical understanding and critically assess information reported in the news. Topics include the implications and validity of medical studies; the interpretation and common pitfalls of surveys and election polls; the motivation for diversifying stock portfolios; the strategies behind online dating websites; and the optimal design for wine tastings. The course also unravels fallacies and paradoxes that often mislead. Students will develop the ability to identify, appreciate, and question the frequent appeals to statistical principles encountered in real life.','This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',16,NULL,'Y','N',2014,59),
	(1974,'2013','2508','Deductive Logic','M., W., F., at 10, with Fridays 11 - 1 reserved for weekly quizzes; additional weekly section to be arranged.','Emerson Hall 101','The concepts and principles of symbolic logic: valid and invalid arguments, logical relations of statements and their basis in structural features of those statements, the analysis of complex statements of ordinary discourse to uncover their structure, the use of a symbolic language to display logical structure and to facilitate methods for assessing arguments. Analysis of reasoning with truth-functions (\"and\", \"or\", \"not\", \"if...then\") and with quantifiers (\"all\", \"some\"). Attention to formal languages and axiomatics, and systems for logical deduction. Throughout, both the theory underlying the norms of valid reasoning and applications to particular problems will be investigated.','This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',17,NULL,'Y','N',2013,59),
	(1975,'2013','54305','What are the odds?','M., W., F., at 11, and a weekly section to be arranged.',' ','There is the mathematics behind statistics, and then there are the concepts - without a proper grasp of which you will all too likely fall prey to confusion, error, and even outright deception. This course will teach you a bit about the math, and a lot about the concepts. Take it and achieve enlightenment about such topics as the difference between probability and risk, the nature of statistical inference, and the connections between correlation and causation.','This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',18,NULL,'N','Y',2014,59),
	(1976,'2013','9479','The Art of Numbers','Tu., Th., 1-2:30, and a weekly section to be arranged.','Sever Hall 202','As data sets get larger and larger, visual tools for exploring them become even more important. \"The Art of Numbers\" focuses on the insight into quantitative information offered by graphs, tables, charts, maps, and other illustrations. The course explores which graphical tool(s) are best for communicating what kinds of data, and why? Ideas about causality, approximation, statistical significance, credibility, and dimensionality are addressed by analyzing real data and their display. Examples are drawn from epidemiology, astronomy, sports, social-science, finance, geography, politics and economics.Approximately one-half of the course material focuses on web, interactive, and live presentations of data. Textbooks include classic work by Edward Tufte.','This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',19,NULL,'N','Y',2013,59),
	(1977,'2013','4667','The Business and Politics of Health','Tu., Th., 10-11:30, and a weekly section to be arranged.','Harvard Hall 201','Health and medical care pervade every aspect of our lives. This course uses quantitative methods (graphical analysis, algebra, data analysis) to examine issues related to health, disease, and systems for delivering health care. Topics to be covered include differences in health between rich and poor countries, differences in types of medical care and who receives it, and the political context for reforming health care policy. Techniques for analysis will be developed and demonstrated in class and section. The course uses examples from a variety of international settings, but focuses mainly on health and health care in the US.','Students who have taken Economics 1460 may not take this course for credit. Economic concentrators taking this course for concentration credit will need to write a term paper that uses Economics 10 concepts. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or United States in the World, but not both. This course, when taken for a letter grade, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',20,NULL,'Y','N',2013,59),
	(1978,'2013','94176','Maps and Mapping','M., W., at 11 and a 2 hour lab to be arranged.','Harvard Hall 102','Maps are often the most effective way to stimulate spatial reasoning and provoke new understandings about our world\'s phenomena. This course introduces contemporary map design, geographic informations systems (GIS) and spatial analysis; our emphasis will be on the concepts and techniques that empower new spatial insights into our world.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',21,NULL,'Y','N',2013,59),
	(1979,'2013','6441','Human Rights: A Philosophical Introduction','M., W., at 2, and a weekly section to be arranged.',' ','What are human rights? Why would individuals have such rights? How can rights be universal, and what rights are universal? How can human rights rhetoric be criticized? This course will approach these and related questions philosophically, but with an eye to international politics.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',11,NULL,'N','Y',2014,60),
	(1980,'2013','5064','Political Justice and Political Trials','M., W., (F.), at 11, and a weekly section to be arranged','Sever Hall 203','Criminal trials have served throughout history to enforce revolutionary change, to impose conformity and stifle dissent, or, alternatively, to advance democracy. Students examine trials in their historical and moral context to weigh such issues as who can prosecute; can crimes be defined after the fact; can punishing speech be justified? Cases include Socrates, Louis XVI, General Dyer, the Soviet purges, Nuremberg, Eichmann, American cold-war hearings, and today\'s international tribunals and truth commissions.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',12,NULL,'N','Y',2013,60),
	(1981,'2013','6507','Self, Freedom, and Existence','M., W., (F.), at 2, and a weekly section to be arranged.','Emerson Hall 305','How is human freedom possible? Does acting freely mean acting in accordance with reasons or acting arbitrarily, or neither? Are values chosen, discovered, or invented? How is self-knowledge possible and how is it different from the knowledge of others? Specific issues to be discussed include: self-deception and bad faith; the nature of freedom and autonomy; subjectivity and our relation to others; rationality and irrationality. Readings, which will provide an introduction to a few of the major texts of Existentialism, will be drawn from Kant, Sartre, Dostoevsky, and various contemporary writers.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',13,NULL,'Y','N',2013,60),
	(1982,'2013','2255','Issues in Ethics','Tu., Th., at 10, and a weekly section to be arranged.',' ','Is pleasure the only ultimate good? Are individuals\' preferences the only basis for assessing the quality of their lives? What makes acts wrong? Is moral blame applicable only to agents who have free will? Should we accept moral relativism? Readings mainly from contemporary philosophers.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',14,NULL,'N','Y',2014,60),
	(1983,'2013','1321','\"If There is No God, All is Permitted:\" Theism and Moral Reasoning','M., W., (F.), at 12, and a weekly section to be arranged.',' ','This course will examine the ways in which a concept of God has informed Western moral discourse trying to help students engage the literature as they consider why one might think \"if there is no God, all is permitted\" and why one might think if there is a God, human moral achievement is impossible.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',15,NULL,'N','Y',NULL,60),
	(1984,'2012','8892','Slavery in Western Political Thought','Tu., Th., at 11, and a weekly section to be arranged.','','The ownership of one man by another is an obvious and profound affront to many of our fundamental ideas about morality, and yet for much of human history it was defended-and often by the greatest moral and political philosophers. How was this possible? The course will trace the theme of slavery through the arguments of political theorists from the ancient world to the present and will study the way in which the rejection of slavery became intellectually possible. These theoretical arguments will be considered in the context of the changing history of slavery as an institution.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',16,NULL,'N','Y',0,60),
	(1985,'2012','7037','Comparative Religious Ethics','M., W., at 11, and a weekly section to be arranged.','','Predicated on the assumption that global concerns are manifest in highly particularized cultural and religious circumstances, this course seeks to understand Hindu, Buddhist, and Christian framings of and prospective solutions to the problem of communal violence in the modern world. Topics examined in each tradition include: conceptions of moral subjectivity, frameworks for moral education, close readings of novels that grapple with the moral challenges (especially new forms of violence) wrought by colonization and globalization, and explicitly religious responses to such violence in the work of Gandhi, Buddhist monastic communities in Sri Lanka, and Archbishop Desmond Tutu.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',17,NULL,'N','Y',0,60),
	(1986,'2013','9742','Classical Chinese Ethical and Political Theory','M., W., at 10, and a weekly section to be arranged.','Memorial Hall Sanders Theatre','What is the best way to live a fuller and more ethical life? Concretely what should we do to begin to live in a more flourishing and inspiring way? Questions such as these were at the heart of philosophical debates in China. The answers that classical Chinese thinkers developed in response to these questions are among the most powerful in human history. Regardless of whether one agrees with them or not, they should be studied and taken seriously by anyone who cares about ethics, politics, and the ways to live life more fully.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',18,NULL,'Y','N',2013,60),
	(1987,'2012','5520','The Good Life In Classical India','Tu., Th., at 11, and a weekly section to be arranged.','','What is a good life? How does it relate to personal happiness, to being a good ruler, citizen, or lover? What is the relative value of justice, citizenship, loyalty, friendship, personal profit, and pleasure? Is the good life the same for everyone? This course is devoted to investigating how classical South Asian intellectuals approached such questions and to thinking critically about their responses. As we will see, far from being mere artifacts from someone else\'s historical past, classical South Asian texts provide powerful frameworks for thinking about our own lives and the ways in which we reason about them.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',19,NULL,'N','Y',0,60),
	(1988,'2013','2401','Self, Serenity, and Vulnerability: West and East','M., 1-3, and a weekly section to be arranged',' ','An inquiry into basic moral beliefs and their metaphysical assumptions in the high cultures of Western and Eastern civilizations. The background concern is our struggle, in philosophy, religion, and art, with nihilism: the fear that our lives and the world itself may be meaningless. The foreground theme is the contrast between two answers to the question about how to live one\'s life: stay out of trouble and look for trouble. How speculative thought has dealt with the limits of insight into what matters most. Exemplary writings from several traditions: modern European, ancient Greek, Chinese, South Asian.','Extended take-home examination. Offered jointly with the Law School as 2392. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',20,NULL,'N','Y',2013,60),
	(1989,'2013','7778','Moral Reasoning about Social Protest','M., W., at 11, and a weekly section to be arranged.','Emerson Hall 105','An examination of moral questions that arise in the context of social protest in the US during the 20th century, including the central question of political philosophy: How can political authority be justified? After studying the Attica prison revolt of 1971, we will consider the following questions: Is there an obligation to obey the law? What, if any, are the moral limits to this obligation? Can civil disobedience be justified, and does it always need to be? Texts include classic excerpts from Plato, Hobbes, Rawls, and Marx.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',21,NULL,'Y','N',2013,60),
	(1990,'2013','3753','Justice','M., W., (F.), at 11, and a weekly section to be arranged.',' ','A critical analysis of selected classical and contemporary theories of justice, with discussion of present-day practical applications. Topics include affirmative action, income distribution, same-sex marriage, debates about rights (human rights and property rights), arguments for and against equality, debates about political obligation and the claims of community. Readings include Aristotle, Locke, Kant, Mill, and Rawls.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',22,NULL,'Y','N',2014,60),
	(1991,'2012','4453','Trust, Vision, and Doubt in Ethics, Politics, and Law','M., W., (F.), at 11, and a weekly section to be arranged.','','This course explores the interplay of trust, vision, justification and doubt in ethical, political, and legal thought. It examines how some of the characteristic moral, political and legal faiths of the last few centuries have been transformed under the pressure of skepticism or of a crisis of faith. In this way, it introduces students to the problems and opportunities of reasoning in all the normative disciplines.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',23,NULL,'N','Y',0,60),
	(1992,'2013','72195','Bioethics','Tu., Th., 11:30-1, and a weekly section to be arranged.',' ','Bioethics is the study of ethical issues arising in efforts to maintain and restore health, and, more broadly, with charting humankind\'s future in an era of both technological advances and unmet need. We will try to reason our way through moral dilemmas that pit health against freedom, prevention against rescue, and the claims of those with competing needs when life itself hangs in the balance. The course will emphasize ethical issues involving health that arise at the global and population levels, particularly those involving peoples and regions with the greatest burden of disease.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',24,NULL,'N','Y',2014,60),
	(1993,'2013','12763','The Ethics of Atheism: Marx, Nietzsche, Freud','Tu., 2&#8211;4 and a weekly discussion section to be arranged.','Barker Center 133 (Plimpton Room)','Examines the Western secular tradition through the work of three seminal figures whose critiques of religion - in social and political theory, philosophy, and psycho-analysis and anthropology - are motivated by ethical concerns. Introductory readings of Kant, Hegel, and Feuerbach ground analysis of Marx\'s, Nietzsche\'s, and Freud\'s ethical atheism. Students do not develop or debate formulae for behavior, but rather become critically aware of ethical considerations that underlie actions and that are negotiated vis-a-vis prevailing moral codes. Readings include The German Ideology, The Communist Manifesto, The Gay Science, Beyond Good and Evil, On the Genealogy of Morals, The Anti-Christ, Three Essays on the Theory of Sexuality, Totem and Taboo, The Future of an Illusion.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or Culture and Belief, but not both. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning. No knowledge of German required. All readings and discussions in English. Not open to auditors.',NULL,'O','',146,NULL,'N','Y',2013,65),
	(1994,'2012','0642','Ethics and International Relations','',' ','The course explores the problem of morality in international relations. Starting from an overview of different theoretical perspectives concerning moral argumentation in international affairs, it proceeds to consider the ethical dimensions of more specific international issues such as the use of force, human rights, and distributive justice. Contemporary cases will be used when relevant.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',27,NULL,'N','Y',0,60),
	(1995,'2013','27743','Moral Inquiry in the Novels of Tolstoy and Dostoevsky','Tu., Th., at 11, and a weekly section to be arranged.','Emerson Hall 108','This course considers how Tolstoy and Dostoevsky take up moral inquiry in their fiction, introduces students to philosophical texts that informed their major fiction, and asks why the novel as a literary genre may be a good forum for the discussion of ethics. We will read Tolstoy\'s Anna Karenina, Dostoevsky\'s Notes from Underground and The Brothers Karamazov, as well as selected texts from Rousseau, Schopenhauer, Nietzsche, and others.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',28,NULL,'N','Y',2013,60),
	(1996,'2013','21034','Social Theory, the Humanities, and Philosophy Now','Th., 5-7 p.m., and a weekly section to be arranged.',' ','A sustained discussion of the obstacles and the opportunities that the established traditions of Western philosophy, social theory and the humanities present to those who see time as real, history as open, novelty as possible, and social and cultural transformation as imperative. The central theme is how thought deals with the creation of the new. Special attention to three European philosophers -- Hegel, Marx, and Bergson, as well as to those strands in contemporary philosophy and social thought that bear most closely on our concerns. No prerequisites other than willingness to consider a wide range of problems, materials, and ideas.','Offered jointly with the Law School. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',29,NULL,'N','Y',2014,60),
	(1997,'2013','12206','The Just World','M., W., at 11, and a weekly section to be arranged',' ','Globalization is changing the world. What do wealthy countries have to do to contribute towards the creation of a just world? We start by exploring different approaches to the question of whether obligations of justice apply only to those who share a country. We will then assess whether the global order harms the poor. Next we look at human rights and ask whether liberal values should be promoted as universal human rights. We will complete the course by exploring three additional subjects: moral obligations arising from trade (specifically whether labor standards should be linked with human rights standards), immigration, and environmental justice.','This course, when taken for a letter grade, meets Core area requirement for Moral Reasoning.',NULL,'P','',30,NULL,'N','Y',2014,60),
	(1998,'2013','48904','The Philosopher and the Tyrant','Tu., 1-3, and a weekly section to be arranged.','Sever Hall 203','Philosophers and politicians alike struggle to set the terms for living a good life in a world of conflict. How do court counselors and professional philosophers speak truth to power? How do rulers - and citizens like ourselves - weigh the competing demands of liberty and order, self-fulfillment and self-restraint? Moving from Plato and the Bible to responses to Hitler\'s Mein Kampf, this course will examine particularly rich examples of relations between the pursuit of wisdom and the pursuit of power, from the extremes of conflict (the executions of Socrates, Jesus, Sir Thomas More) to the opposite dream of the philosopher king.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',31,NULL,'Y','N',2013,60),
	(1999,'2013','83151','Security: Carefree or Careless','W., 3-5, and a weekly section to be arranged',' ','The term \"security\" has enjoyed a complex and ambivalent career. Broadly defined as a \"removal of care,\" security leaves its subjects either carefree or careless. Pursuing an itinerary from the Stoics to psychoanalysis, from international relations to feminist theory, the course draws out the ethical implications of the persistent concern to be free of concern. Does \"security\" make us vigilant or negligent, confident or complacent? Does it promote more fear than it assuages? Is a security purchased with freedom or human rights morally viable? Such questions broach a more informed, nuanced, and critical engagement concerning our civic, professional and personal lives.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',32,NULL,'N','Y',2014,60),
	(2000,'2013','46736','Medical Ethics and History','M., W., at 11, and a weekly section to be arranged',' ','Disease and medicine have generated ethical dilemmas that have challenged patients and doctors for centuries, from abortion and euthanasia to informed consent and compulsory treatment. Although moral philosophy can clarify the relevant issues, resolution often depends on the details of the specific clinical and social contexts. Taking a historical approach to medical ethics, this class explores how the moral discourse in health care has changed over time in order to understand how social factors influence the persuasiveness of moral arguments. The focus will be on medical practice in the United States in the twentieth century.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',33,NULL,'Y','N',2014,60),
	(2001,'2013','80651','Liberty','Tu., Th., at 1, and a weekly section to be arranged.',' ','What is liberty? What considerations justify taking away an individual\'s freedom? All modern political philosophies and all forms of government claim to be liberating individuals or groups from oppression, but can these claims withstand critical scrutiny? Is power in the hands of the state the best way to secure the freedom and happiness of individuals? Beginning with an intellectual history of ideas of freedom in the Western tradition, the course proceeds to examine a series of issues and debates that invoke the value of freedom in the modern world: taxation, private property, public speech, and government attempts to shape and regulate the individual\'s behavior and morality.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',34,NULL,'N','Y',2015,60),
	(2002,'2013','35187','Nature','Tu., Th., at 1, and a weekly section to be arranged.',' ','Ethical relations among people have always implied (whether directly or covertly) a preferred connection between people and nature. This course offers a critical and historical analysis of selected texts that identify human beings as a distinctively ethical species within the natural world, with particular attention to the emergence of normative theories that rank people with and against other natural beings. Topics include: definitions of wilderness and property; social hierarchies based on \"natural\" differences; agriculture, modern science, industrialization, and consumer economies as historic redefinitions of the human place within nature; animal rights; and environmentalism and its critics.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',35,NULL,'N','Y',2015,60),
	(2003,'2013','9478','Molecules of Life','Tu., Th., 10-11:30, and a weekly section to be arranged.','Mallinckrodt Pfizer Lecture Hall (MB23)','Molecules form the basis of heredity, govern how our bodies develop, allow us to respond to changes in our environment, and carry our thoughts. This course explores the roles of molecules through case studies of our bodies\' messengers, modern drugs, and the future of medicine. Examples include sexual development, metabolism, diabetes, nerve transmission, psychiatric disease, infectious disease, cancer, aging and stem cells. Students will connect to lecture material in discussion section through hands-on activities and role-playing scenarios.','This course, when taken for a letter grade, meets the Core area requirement for Science B. //',NULL,'P','',11,NULL,'Y','N',2013,61),
	(2004,'2013','5523','Understanding Darwinism','Tu., Th., 10-11:30, and a weekly section/laboratory to be arranged.',' ','An interdisciplinary exploration of Darwin\'s ideas and their impact on science and society. The course links the history of Darwin\'s ideas with the key features of modern evolutionary biology. We review the development of the main elements of the theory of evolution, highlighting the areas in which Darwin\'s ideas have proved remarkably robust and areas in which subsequent developments have significantly modified the theory. By also analyzing the historical context of the development of evolutionary thought beyond Darwin, the course emphasizes the dynamic interplay between science and society.','// This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',12,NULL,'Y','N',2014,61),
	(2005,'2013','8280','Developmental Psychology: Origins of Knowledge','Tu., Th., 10-11:30, and a weekly section to be arranged.','William James Hall 105','Developmental Psychology explores, first, how universal human capacities arise in ontogenesis and, second, how people come to have their unique suite of skills and personalities. First, the origins and development of space perception, mathematical capacity, moral judgments, and concepts of objects, agents, and social relations are studied in relation to two larger time scales: biological evolution and historical/cultural change. Second, the course looks at individual differences in IQ, executive functioning, and social relationships. The interplay between psychological and biological levels of analysis in accounting both for universal development and for individual differences is discussed throughout.','Students who have taken Psychology 16 may not take this course for credit. For Psychology concentrations, this course meets a Foundation Course requirement. This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',15,NULL,'Y','N',2013,61),
	(2006,'2013','0470','Human Evolution and Human Health','Tu., Th., 1-2:30, and a 90-minute weekly section to be arranged.','Science Center  E','How and why did humans evolve to be the way we are, and what are the implications of our evolved anatomy and physiology for human health in a post-industrial world? Why do we get sick, and how can we use principles of evolution to improve health and wellbeing? To address these questions, this course reviews the major transitions that occurred in human evolution, from the divergence of the ape and human lineages to the origins of modern humans. Also considered are the many effects of recent cultural and technological shifts such as agriculture and industrialization on human health.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',16,NULL,'N','Y',2013,61),
	(2007,'2013','6581','The Human Organism','M., W., at 12, three two-hour laboratories, and periodic section meetings to explore special topics in depth.',' ','The course emphasizes neural, cardiopulmonary, endocrine, and reproductive human biology, with a focus on important public health issues. Students will explore critical determinants of their own health as well as the health of diverse communities in rich and poor countries. Topics include the normal functioning of the human body and its responses to infection, injury, and environmental stress. We will discuss the relative power of diagnosis and treatment of disease (medicine) versus primary prevention of disease (public health) in promoting global health. Activities include lectures, demonstrations, 3 guided laboratories, and a directed term paper.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',17,NULL,'N','Y',2014,61),
	(2008,'2013','9680','Evolutionary Biology: Sex, Survival, and the Orgy of Species','Tu., Th., 11:30-1, and a 90-minute weekly section to be arranged.',' ','Five to ten million species roam the earth today--or maybe ten times that many. Where did these species come from? What processes regulate their diversity? We now know that Darwin\'s theory of evolution by natural selection is correct, but many other processes also affect evolutionary change. Competition for mates is particularly important and evolutionary divergence of species is often driven by differences in reproductive biology. This course will examine theories of how evolution occurs, including runaway sexual selection, sperm competition, adaptive radiation, disruptive selection, sympatric speciation, and host-parasite interactions.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',18,NULL,'Y','N',2014,61),
	(2009,'2013','50018','Nutrition and Global Health','M., 3-5, and a weekly section to be arranged.','Science Center  C','This course will introduce students to nutrition and global health problems through exploration of demographic, epidemiological, biological, social, political, and economic determinants of nutritional status. Emphasis will be placed on the role of nutritional status and dietary intake, both as a determinant and as a consequence, of these health problems. Students will be encouraged to think critically about the major challenges to improve nutrition and health at a global level, with a focus on nutrition and infectious diseases, maternal and child health, and chronic diseases. Nutritional assessment, study design, and efficacy of nutrition interventions, will be explored in detail.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',19,NULL,'N','Y',2013,61),
	(2010,'2013','16308','Psychological Science','Fall: M., W., 1-2:30, and a weekly section to be arranged; Spring: Tu., Th., 2:30-4, and a weekly section to be arranged.','Science Center  B','An introduction to the sciences of mind, including foundational concepts from neuroscience, evolution, genetics, philosophy, and experimental methods, and specific topics such as perception, memory, reasoning and decision-making, consciousness, child development, psychopathology, personality, language, emotion, sexuality, violence, morality and social relations.','Students who have taken Science B-62 or Psychology 1 may not take this course for credit but may use those courses to satisfy the General Education requirement for Science of Living Systems or the Core area requirement for Science B. This course, as well as Science B-62 and Psychology 1, meet the Tier 1 requirement for Psychology. This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',20,NULL,'Y','Y',2013,61),
	(2011,'2012','58084','Evolutionary Medicine','',' ','Evolutionary medicine is a new field seeking to apply the principles of evolution to understanding human health and disease. This course will involve lectures and case studies. Lectures will focus on general principles including: elements of evolutionary theory; interpreting data in relation to specific hypotheses; major human infectious, chronic, and genetic diseases; and human anatomy and physiology in evolutionary perspective. Case studies will be chosen to illustrate these principles and will engage students in small discussion groups and independent research.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',21,NULL,'N','Y',0,61),
	(2012,'2013','42977','Human Influence on Life in the Sea','Tu., Th., 11:30-1, and a weekly two-hour section or lab to be arranged.','Northwest Building B108','Many important marine fish stocks are over-harvested and their futures are in doubt. Other human activities, such as pollution and anthropogenic climate change, are also affecting the stability and productivity of marine ecosystems. This course will ask what we need to know about the causes and effects of anthropogenic change to best protect marine ecosystems and ensure sustainable harvests from the sea.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',22,NULL,'Y','N',2013,61),
	(2013,'2013','2635','Trees, Forests and Global Change','Tu., Th., 10-11:30, and a weekly section/laboratory to be arranged.',' ','Forests cover nearly one third of the earth\'s land surface area. They provide a vast range of products and services to human civilization, and are important for economic and cultural reasons. This class will provide students with an introduction to the biology and ecology of forest ecosystems. An overarching theme throughout the course will be to understand how climate change will affect forests and the ecological services we derive from them, and in turn how forests can affect their own growth environment and climate change itself.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',25,NULL,'N','Y',2014,61),
	(2014,'2013','6001','Natural Disasters','Tu., Th., 10-11:30, and a 60- to 120-minute weekly lab section to be arranged.','Science Center  D','Natural disasters, such as earthquakes, hurricanes, and floods, claim thousands of lives and cause tens of billions of dollars in damage each year. Moreover, changes in Earth\'s climate are raising sea level, changing precipitation patterns, and likely causing an increase in the occurrence of damaging storms, putting more of our increasing exposed global population at risk. In this course we develop an understanding of these natural hazards from an earth science perspective, and examine several case studies to assess their catastrophic impacts. Given our scientific understanding of these phenomena, we examine ways to assess and forecast future natural disasters, and to mitigate the adverse impacts to our societies. Sections will emphasize the use of GIS technology to measure the impacts of natural hazards.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',12,NULL,'Y','N',2013,62),
	(2015,'2013','8987','Why You Hear What You Hear: The Science of Music and Sound','M., W., 2:30-4, and a weekly section to be arranged.',' ','Sound and music are integral parts of all human cultures, and play critical roles in communications and social interactions. In this course, we reach a high level of understanding for the production, transmission, and perception of sound, including psychoacoustics, with the aim of expanding communication, musical, and artistic horizons. The course is front loaded with class demos and hands on tools for the student to discover by exploring. Student selected projects (with staff consultation) are an important part of the course. The course book, written by the professor, Why You Hear What You Hear, is a full-fledged resource and guide.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',13,NULL,'N','Y',2014,62),
	(2016,'2013','7621','How to Build a Habitable Planet','M., W., F., at 11, and a weekly section to be arranged.','Science Center  E','The story of Earth from the inception of the universe at the Big Bang to the revolution in planetary function and capability associated with the rise of human civilization. The aim of the course is to place human beings in a universal and planetary context, and to see the steps in planetary evolution as an essential perspective on how we relate to Earth today. Topics covered include the Big Bang, origin of the elements, formation of minerals, origin of the solar system, formation of planets, climate regulation, origin of life, co-evolution of ocean, atmosphere, solid earth and biosphere, development of plate tectonics, the modern Earth as an interconnected system, and the human era and its consequences for the planet. Current environmental problems can then be considered in a planetary context. Finally we consider whether Earth may be a microcosm reflecting laws of planetary evolution that may be common to a class of planets throughout the universe, or alternatively may be a low probability accident.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',14,NULL,'Y','N',2013,62),
	(2017,'2013','4562','Reality Physics','M., W., 11:30-1, and a weekly section to be arranged.',' ','What flows from electrical wall sockets, cell phones, and power lines? What are the risks? How do magnetic resonance imaging, X-rays, and CT scans take pictures within our bodies, and with what danger? What are the lasers that inhabit grocery store checkout counters and CD players? What are atomic clocks? How have they and GPS satellites revolutionized navigation for backpackers and ships? How does Einstein\'s famous formula describe the energy release from nuclei? What are nuclear reactors and nuclear waste? This quantitative study of the physics of daily life is intended to enable more informed choices in our society.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',15,NULL,'N','Y',0,62),
	(2018,'2013','3581','The Einstein Revolution','Tu., Th., 11:30-1, and a 90-minute weekly section to be arranged.',' ','Albert Einstein has become the icon of modern science. Following his scientific, cultural, philosophical, and political trajectory, this course aims to track the changing role of physics in the 20th- and 21st- centuries. Addresses Einstein\'s engagement with relativity, quantum mechanics, Nazism, nuclear weapons, philosophy, and technology, and raises basic questions about what it means to understand physics and its history.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',17,NULL,'N','Y',2014,62),
	(2019,'2013','0077','Time','M., W., 12:30-2, and a 90-minute weekly section to be arranged.','Science Center  D','We study how our understanding of time and of related issues, such as the predictability of the future, have evolved over the past three centuries. We start with Newtonian mechanics, which envisions a universal time, symmetric between past and future. This leads to the concept of a clockwork universe. We then see how developments in the 19th and 20th centuries destroy this view of time. In the 19th century, the distinction between past and future emerges from considerations of statistical processes. In the 20th century, the theory of relativity forces fundamental changes in the concept of time. Time ceases to be universal and becomes entangled with space and gravity. Quantum mechanics limits the predictability of the future and introduces verified effects so weird that Einstein wrote of them, \"No reasonable definition of reality could be expected to permit this.\"','// Some knowledge of secondary school physics useful, but not required. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',18,NULL,'Y','N',2013,62),
	(2020,'2013','5923','The Energetic Universe','Tu., Th., 10-11:30, and a weekly section to be arranged.','Science Center  D','The nature and history of matter revealed by astronomical observation and experimental physics. Explores the Big Bang and the accelerating universe, stellar evolution and supernova explosions, evidence for invisible matter and dark energy, and the development of structure in the universe. Demonstrates the physical principles used to interpret astronomical data and to construct a history of the evolution of the universe on the microscopic and cosmic scales. Examines the way microscopic properties of matter determine properties of people, stars, galaxies, and the universe as a whole.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',19,NULL,'N','Y',2013,62),
	(2021,'2013','84519','What is Life? From Quarks to Consciousness','M., W., F., at 11, and a one-hour discussion and one-hour of hands-on laboratory per week to be arranged',' ','This course views life through multiple lenses. Quantum physics involves uncertainty and randomness, and yet paradoxically it explains the stability of molecules, such as DNA, that encode information and are critical to life. Thermodynamics is about the universe\'s ever increasing disorder, and yet living systems remain ordered and intact. This course will examine how these physical laws underpin life and how life itself has diversified since originating 3.5 billion years ago.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Science of Living Systems, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A or Science B, but not both.',NULL,'P','',20,NULL,'Y','N',2014,62),
	(2022,'2013','4775','Stellar Understanding of the Cosmos','M., W., 1&#8211;2:30, and one evening telescope laboratory session to be arranged.','Science Center 804','Direct measurements of the stars and Sun with telescopes at the Science Center to learn how we can understand our solar system, galaxy and the distant universe from stars, the basic building blocks and markers of cosmic evolution. In small sections, students conduct both visual and computer-assisted telescope observations to measure key properties of stars and formulate their own cosmic understanding from simple physical laws.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',21,NULL,'Y','N',2013,62),
	(2023,'2013','32997','The Unity of Science: From the Big Bang to the Brontosaurus and Beyond','M., W., at 10, and a weekly section to be arranged.','Science Center  A','Science is like well-woven, ever-expanding fabric, designed to (un)cover Nature\'s secrets. This course emphasizes the strong connections between subfields of science, showing it as the never-ending and greatest detective story ever told, with evidence always the arbiter. These characteristics are exhibited in the semi-historical treatment of three themes: unveiling the universe, the earth and its fossils, and the story of life.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Science of Living Systems, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A or Science B, but not both.',NULL,'P','',22,NULL,'N','Y',2013,62),
	(2024,'2013','14726','Introduction to Technology and Society','M., W., 2:30-4, and a weekly section to be arranged.','Pierce Hall 209','From the digital revolution to bio informatics, from global warming to sustainability, and from national security to renewable energy, technology plays a critical role in shaping our lives. In this course, the students will be exposed to applied science and engineering concepts that span disciplines and examine broadly how technology shapes society and vice versa. It will emphasize both qualitative and quantitative analysis, modelling, and the importance of a conceptual understanding of science and technology in tackling the grand challenges facing global society.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',24,NULL,'N','Y',2013,62),
	(2025,'2013','1387','Energy: Perspectives, Problems and Prospects','M., W., 1-2:30, and a weekly section to be arranged.','LAW - Pound Hall 200','The course provides an historical account of the evolution of the modern energy system, from early dependence on human and animal power, to the subsequent use of wind and water, to more recent reliance on fossil fuels - coal, oil and natural gas - and even more recently to the development of the ability to tap the energy contained in the nucleus. It will discuss the important historical advances in the applications of energy, notably in the production and distribution of electricity and in the transportation sector - where oil-derived products provide the motive force for cars, trucks, trains, ships and planes. It will highlight the energy related problems we confront today, with particular emphasis on air pollution, on the threat of global climate change, on the hazards of nuclear proliferation, and on the risks to national security imposed by our increasing reliance on imported sources of oil. It concludes with a discussion of options for a more sustainable energy future.','Students who have taken Science A-52 may not take this course for credit. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Students are expected to have a background of high school algebra and trigonometry.','P','',25,NULL,'N','Y',2013,62),
	(2026,'2013','89089','Primitive Navigation','M., W., 2:30-4, and a 90 minute weekly section to be arranged.','Science Center  D','We use the theme of primitive navigation to open the eyes of students to the physical world in a direct and palpable manner. Basic principles include human cognition of physical and mental maps, dead reckoning, direction finding from nature. The course includes the basics of astronomy, including planetary orbits, meteorology, thermodynamics, bird behavior, electromagnetic radiation, optics, waves, tides, ocean currents, and fluid dynamics. Navigational practices of Pacific Islanders, Norse, medieval Arabs, and early western Europeans provide a focus. Some facility with algebra and trigonometry is useful. A series of hands-on projects are employed to understand navigational practices discussed in lecture.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Science A or Quantitative Reasoning, but not both.',NULL,'P','',26,NULL,'N','Y',2013,62),
	(2027,'2013','73191','Science and Cooking: From Haute Cuisine to Soft Matter Science','Tu., Th., 1-2:30, and a weekly section to be arranged.','Science Center  C','This course is a collaboration between world-class chefs and Harvard professors. Each week, a chef will lecture about some aspect of gastronomy. This lecture will introduce and motivate a lecture about the science of soft materials by a Harvard professor. The course will cover the basic concepts in the science of soft materials, providing a solid understanding of their properties and behavior. All food is made of soft materials, and cooking relies on many of their fundamental properties. The course will also include laboratory work that uses concepts of cooking to understand and motivate experimental measurements on soft materials.','Occasionally there will be an optional 15-30 minute question and answer session with visiting chefs. This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',27,NULL,'Y','N',2013,62),
	(2028,'2013','5565','Invisible Worlds','M., W., F., at 10, and a weekly section to be arranged.',' ','What we perceive as \"reality\" is the best effort of our senses to interpret a deeper, largely invisible, reality that is unnervingly strange. This course will survey the world of very small things, objects with dimensions of nanometers and micrometers. The behaviors of these objects are often entirely counterintuitive; they can also be quite useful. Micro- and nanostructures are the basis both of fundamentally new science, and of ubiquitous technologies: quantum dots, computers, the biological nanomotors that power muscle, buckyballs, tools for examining single mammalian cells, lasers. The course will describe these objects and how they function; it will also touch on issues of commercialization, economics, public policy, and ethics that spring from the avalanche of discovery and invention in this area.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',28,NULL,'Y','N',NULL,62),
	(2029,'2013','79392','The Climate-Energy Challenge','Tu., Th., 10-11:30, and a weekly section to be arranged.',' ','This course will examine future climate change in the context of Earth history, and then consider various strategies for what might be done to deal with it. The likely impacts of continued greenhouse gas emissions will be explored, emphasizing the scientific uncertainties associated with various predictions, and how this can be understood in the context of risk. In the latter third of the class, the question of how to mitigate climate change will be discussed, including an examination of various options for advanced energy systems.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',29,NULL,'Y','N',2014,62),
	(2030,'2013','5680','Life as a Planetary Phenomenon','Tu., Th., 11:30-1, and a weekly section to be arranged.','Science Center  B','This course considers the relationship between life and the planet on which it resides. It examines the scientific quest to understand where life might thrive beyond Earth. On Earth, life was born of planetary processes and has been sustained by plate tectonics and other physical processes. Through evolution, life has in fact emerged as major influence on our planet\'s surface. Fundamental features of terrestrial life and evolution are addressed in the context of astronomy, planetary physics and chemistry. These, in turn, provide a basis for the exploration for other habitable planets, both within our solar system and in the greater universe.','This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'P','',30,NULL,'N','Y',2013,62),
	(2031,'2013','5243','China','M., W., (F), at 11, and a weekly section to be arranged.','CGIS-South S-020 Case Study Room','Modern China presents a dual image: a society transforming itself through economic development and infrastructure investment that aspires to global leadership; and the world\'s largest and oldest bureaucratic state, with multiple traditions in its cultural, economic, and political life. The modern society and state that is emerging in China will bear the indelible imprint of China\'s historical experience, of its patterns of philosophy and religion, and of its social and political thought. These themes are discussed in order to understand China in the 21st century and as a great world civilization that developed along lines different from those of the Mediterranean. This year the course introduces a variety of new online learning features.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A or Foreign Cultures, but not both.',NULL,'P','',12,NULL,'Y','N',2013,63),
	(2032,'2013','5373','Japan in Asia and the World','M., W., (F.), at 10, and a weekly section to be arranged','CGIS-Knafel K-050','Japan is a collection of islands, but its past and present unfolds through continuous interaction with wider worlds. This course places Japan in contexts of Asian and global history. It begins with the people, institutions, and ideas of premodern Japan, from the emergence of a court-centered state 1500 years ago to a warrior-dominated society centuries later. We then examine the tumultuous process of change from the 19th century through the present and explore how people in Japan have dealt with the dilemmas of modernity that challenge us all.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A or Foreign Cultures, but not both.',NULL,'P','',13,NULL,'N','Y',2013,63),
	(2033,'2013','9910','The British Empire','M., W., at 10, and a weekly section to be arranged.',' ','Less than a century ago the British Empire ruled a quarter of the world. This course surveys the empire\'s extraordinary rise and fall from the American Revolution to World War II. Course presents a narrative of key events and personalities, introduces major concepts in the study of British imperial history, and considers the empire\'s political and cultural legacies for the world today. Includes multimedia presentations, digital exercises, and works by Niall Ferguson, Linda Colley, Rudyard Kipling, and Mahatma Gandhi.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',14,NULL,'Y','N',2014,63),
	(2034,'2013','6974','The Cuban Revolution, 1956-1971: A Self-Debate','M., W., F., at 10, and a weekly section to be arranged.','Harvard Hall 104','Focus on the insurrectionary war, the consolidation of power, Fidel Castro\'s role, the role of organized labor and the peasantry, the US-Cuban conflict, the alliance with the Soviet Union, the choice of economic strategy, the \"remaking of human beings,\" the role of intellectuals, and the support for revolutions in Africa and Latin America. The instructor debates himself, presenting two or more views on each topic. Readings include original documents in translation.','Sections offered in English or Spanish. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B or Foreign Cultures, but not both.',NULL,'P','',15,NULL,'Y','N',2013,63),
	(2035,'2013','4588','Europe on Trial: Retribution, Renewal and Reconciliation Since 1945','Tu., Th., at 11, and a weekly section to be arranged','Sever Hall 106','This course examines Europe from the aftermath of the world\'s most destructive war to today\'s euro crisis. Using the idea of \"trials\" both literally and figuratively, we will address the major themes of postwar retribution, the Cold War, decolonization, new social movements, the fall of Communism, the expanding European Union, and the dilemmas facing a pluralist and postcolonial Europe. The roles of vigilante justice, terrorism, social justice and economic welfare will also be explored. Students will study the transcripts and accounts of political trials to examine how these themes occurred and recurred in post-war Europe.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',18,NULL,'N','Y',2013,63),
	(2036,'2013','77527','Western Ascendancy: The Mainsprings of Global Power from 1400 to the Present','Tu., Th., at 10, and a weekly section to be arranged.','Harvard Hall 202','From the scientific revolution to the industrial revolution, from representative government to the consumer society, from capitalism to nationalism and socialism, the ideas and institutions of \"the West\" (meaning Europe and its colonies of settlement) came to dominate the world in the five centuries after around 1500. But what were the mainsprings of Western power? Taking a comparative historical approach, this course seeks to identify the key economic, cultural, social, political and military differences between the West and \"the Rest.\"','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',19,NULL,'Y','N',2013,63),
	(2037,'2013','1884','China\'s Two Social Revolutions','M., W., at 1, and a weekly section to be arranged.',' ','A general overview of the patterns of social life in China and how these have changed since the revolution in 1949. The socialist transformations led by Mao Zedong after 1949 and the market and other reforms led by Deng Xiaoping after Mao\'s death receive equal emphasis. Topics covered include political institutions, work organizations, village life, cities, religion, family life, population control, gender relations, inequality, and schooling.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',21,NULL,'Y','N',2014,63),
	(2038,'2013','26005','Asia in the Making of the Modern World','Tu., 1-2:30, and a weekly 90-minute section to be arranged.',' ','How did we come to live as we do? Why do we eat what we eat, wear what we wear, play the games that we play, take the SATs? The roots of a surprisingly large number of things that we now take for granted, as parts of everyday American life, lie deep in the Asian past. In this class you will learn to perceive global history in the American present, and more importantly, to make new historical discoveries yourself. You will master powerful new tools of research and presentation that will allow you to uncover the hidden ties binding our lives here and now with Asia centuries or even millennia ago, and to broadcast your original findings. No prior knowledge of Asian history or languages required. Limited enrollment.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',22,NULL,'N','Y',2013,63),
	(2039,'2013','92634','Global Health Challenges: Complexities of Evidence-Based Policy','M., W., at 10, and a weekly section to be arranged.','Divinity Ave., 2 18 (Yenching Auditorium)','This course introduces the global health challenges posed by failure to adequately reduce infections, malnutrition, and maternal-child health problems in the most vulnerable populations, escalating rates of non-communicable diseases/injuries, and emerging health risks that cross national boundaries. We will assess social responses to these challenges at the community, national, and global levels. Through an understanding of population health measures, we will examine patterns of disease/mortality between and within countries, capture important time trends, and identify determinants of health inequalities. While emphasizing science driven policy, comparative case examples will illuminate influential systemic factors, health system performance, and the economic/social/political climate.','This course, when taken for a letter grade, meets the General Education requirement for either Societies of the World or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis or Quantitative Reasoning, but not both.',NULL,'P','',24,NULL,'N','Y',2013,63),
	(2040,'2013','9587','Case Studies in Global Health: Biosocial Perspectives','Tu., Th., 10-11:30, and a weekly section to be arranged.','Northwest Building B103','Examines, through lectures and case-based discussions, a collection of global health problems rooted in rapidly changing social structures that transcend national and other administrative boundaries. Students will explore case studies (addressing AIDS, tuberculosis, mental illness, and other topics) and a diverse literature (including epidemiology, anthropology, history, and clinical medicine), focusing on how a broad biosocial analysis might improve the delivery of services designed to lessen the burden of disease, especially among those living in poverty.','Course counts as Social Anthropology. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',25,NULL,'Y','N',2013,63),
	(2041,'2013','5568','Africa and Africans: The Making of a Continent in the Modern World','Tu., Th., at 11, and a weekly section to be arranged.',' ','Understanding Africa as it exists today requires an understanding of the broader historical trends that have dominated the continent\'s past. This course will provide an historical context for understanding issues and problems as they exist in contemporary Africa. It will offer an integrated interpretation of sub-Saharan African history from the middle of the 19th century and the dawn of formal colonial rule through the period of independence until the present time. Particular emphasis will be given to the continent\'s major historical themes during this period. Selected case studies will be offered from throughout the continent to provide illustrative examples of the historical trends.','This course fulfills the AAAS 11, Introduction to African Studies, course requirement for a concentration or secondary field in African and African American Studies. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A or Foreign Cultures, but not both.',NULL,'P','',26,NULL,'N','Y',2014,63),
	(2042,'2013','0786','The Two Koreas','M., W., (F.), at 11, and a weekly section to be arranged.','Emerson Hall 101','This course seeks to provide a broad historical context in which to understand the contemporary political division on the Korean peninsula. It examines key historical forces that have created and shaped the two Koreas before, during, and after the actual partition of the country in 1945. Topics include nascent nation-building efforts between 1876 and 1910, the impact of Japanese colonialism and the Cold War, and North/South development and interaction after 1948. The course interweaves political, socioeconomic, and cultural themes within an historical framework centered on nation-building while also highlighting a number of major historiographical issues in modern Korean history.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',27,NULL,'N','Y',2013,63),
	(2043,'2013','47498','Exploration and Empire Building','M., W., F., at 10, and a weekly section to be arranged.',' ','This course studies the relationships between scientific study, aesthetic representation, and imperial power. Students will examine documentary and visual records of encounters between indigenous peoples, agents of rival empires, and the physical environment along the vast Siberian and Pacific frontiers.','This course fulfills the requirement that one of the eight General Education courses also engages substantially with the Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',28,NULL,'N','Y',2014,63),
	(2044,'2012','71326','Inequality and Society in 21st Century East Asia','Tu., Th., at 10, and a weekly section to be arranged.','','East Asian economies burst onto the center stage of global capitalism in the late 20th century. How were the lives of ordinary people in this part of the world affected? Who has gained and lost in the process of economic development? This course uses ethnography as well as \"hard data\" to study these questions in Japan, South Korea, and China and to familiarize students with how social scientists study social and economic inequality.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',29,NULL,'N','Y',0,63),
	(2045,'2013','3196','Moctezuma\'s Mexico: Then and Now (2012)!','Tu., Th., at 10, and a weekly section to be arranged.','Divinity Ave., 2 18 (Yenching Auditorium)','Explorations of the mythical and social origins, glory days and political collapse of the Aztec Empire and Maya civilizations followed by study of the sexual, religious and racial interactions of the \"Great Encounter\" between Mesoamerica and Europe. Focus on the archaeology, cosmovision, human sacrifice, divine kingship, the mystery of 2012 and rebellion in Mesoamerican cities and in colonialism. Hands-on work with objects at the Peabody Museum aid in examining new concepts of race, nation and the persistence of Moctezuma\'s Mexico in Latino identities in the Mexico-US Borderlands.','Offered jointly with the Divinity School as 3158. This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',30,NULL,'Y','N',2013,63),
	(2046,'2013','80232','Political Economy After The Crisis','Th., 5-7, and a weekly section to be arranged.',' ','Alternative ways of thinking about contemporary market economies and their reconstruction, explored in three contexts: the recent worldwide financial and economic crisis and the struggle for recovery, the effort to advance socially inclusive economic growth in richer as well as in poorer countries, and the character and consequences of globalization. In considering these substantive themes, we also explore the nature of economics as a discipline: its past, present, and future. Students should have some acquaintance with economics, but no advanced training is required. Addressed to undergraduate and graduate students outside as well as within economics.','Readings drawn from the classic and contemporary literatures of economics, philosophy, and social theory. Extended take-home examination. Offered jointly with the Kennedy School as PED-233 and the Law School as 2390. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',31,NULL,'N','Y',2013,63),
	(2047,'2013','9691','Tokyo','M., W., (F.), at 1, and a weekly section to be arranged.',' ','Tokyo has been one of the world\'s great metropolitan centers since the 17th century, both the urban hub of Japanese society and culture, and the place where Japanese domestic society and global influences have intersected. This course examines trajectories of change in Tokyo\'s urban culture, lifestyles, social structure, and spatial environment across the city\'s history, using ethnography, history, literature, diaries, architecture, photography, art, cartography, animation, film and the Internet to explore Tokyo as an urban culture in comparative perspectives drawn from anthropology, history, and other social sciences.','Graduate students interested in this course should enroll in Anthropology 2682, which requires permission of the instructor. This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or Culture and Belief, but not both. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',33,NULL,'N','Y',2014,63),
	(2048,'2013','6357','The Caribbean: Globalization, Socio-Economic Development & Cultural Adaptation','Tu., Th., at 11, and a weekly section to be arranged.',' ','Caribbean societies are largely the economic and political creations of Western imperial powers and are among the earliest products of globalization. Though in the West, they are only partly of it, and their popular cultures are highly original blends of African, European and Asian forms. The course examines the area as a system emerging through genocide, piracy, plantation slavery, colonialism and globalization, from a situation of great social and cultural diversity to the present tendency toward socio-economic and cultural convergence. Patterns of underdevelopment and government are explored through national case studies (Puerto Rico, Cuba, Jamaica & Haiti) and selected, region-wide modern issues (hurricanes, earthquakes and other natural disasters; migration & transnationalism; crime & drug trafficking), as are cultural adaptations through studies of Afro-Caribbean religions, folkways, and music. America\'s special role in the region is emphasized.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',34,NULL,'Y','N',NULL,63),
	(2049,'2013','88298','Conditional Equality: The Case of the Jews of Europe in Modern Times','M., W., (F.), at 12, and a weekly section to be arranged.','Harvard Hall 103','This course is a study in the relations between majorities and minorities in modern Europe, using the Jews as a focus. It will examine the ways in which the equal status of a minority is negotiated through cultural and political interaction, both subtle and blunt. It will further focus on the role that such negotiations have in the formation of identities of both the majority and the minority. Finally, it will examine the ways in which majorities can exercise control over minorities rendering them conditionally rather than fully equal participants in the national projects of the age.','Students who have taken Historical Study A-44 may not take this course for credit. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',35,NULL,'Y','N',2013,63),
	(2050,'2013','9058','Modern India and South Asia','M., W., at 10, and a weekly section to be arranged.','CGIS-South S-020 Case Study Room','This course provides the historical depth and the comparative context in which to understand contemporary South Asia through an historical inquiry into the making and multiple meanings of modernity. It explores the history, culture, and political economy of the subcontinent which provides a fascinating laboratory to study such themes as colonialism, nationalism, partition, the modern state, economic development, refashioning of religious identities, center-region problems and relations between Asia and the West. Significant use of primary written sources (in English) and multi-media presentations.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A or Foreign Cultures, but not both.',NULL,'P','',36,NULL,'Y','N',2013,63),
	(2051,'2013','7869','The Chinese Overseas','Tu., Th., at 10, and a weekly section to be arranged.',' ','This course introduces the emigration of people from China to other parts of the world over the last five centuries. It considers the causes of emigration, the ties that emigrants retained to China, and the communities that Overseas Chinese created abroad. It compares the experiences of emigrants and their descendants in Southeast Asia and in North America. Last, it tries to situate the recent wave of Chinese migration to North America in global and historical context.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',37,NULL,'Y','N',2015,63),
	(2052,'2013','36776','Pyramid Schemes: The Archaeological History of Ancient Egypt','M., W., at 11, and a weekly section to be arranged.',' ','Surveys ancient Egyptian pharaonic civilization. Emphasizes Egyptian material culture: pyramids, temples, tombs, settlements, and artifacts. Explores major developmental themes that defined the Egyptian state: the geographical landscape, kingship, social stratification, and religion. Follows a chronological path with excursions into Egyptian art, history, politics, religion, literature, and language (hieroglyphs). Also touches on contemporary issues of object repatriation, archaeology and cultural nationalism, and the evolution of modern Egyptology. Includes field trips to the Egyptian collections of the Peabody Museum and the Museum of Fine Arts, Boston, along with immersive 3D computer models in Harvard\'s Visualization Center. No prior experience in Egyptology expected.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',38,NULL,'Y','N',2014,63),
	(2053,'2013','5311','The Incas: The Last Great Empire of Pre-Columbian South America','Tu., Th., 1-2:30, and a weekly section to be arranged.',' ','This course guides students on an exploration of the largest and most complex civilization of Pre-Columbian America-the Inca Empire of Andean South America. We will address such questions as how did a civilization emerge and thrive at 12,000 feet above sea level? How could a state-level society exist without markets, the wheel, or writing? In addition to lectures and discussions, students will experience the products of Inca civilization through hands-on study of artifacts in the Peabody Museum of Archaeology and Ethnology.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',40,NULL,'Y','N',NULL,63),
	(2054,'2013','4278','Medieval Europe','M., W., (F.), at 11, and a weekly section to be arranged.',' ','This course will examine the emergence of medieval civilization from the ruins of the ancient world, and the evolution of that civilization into modern Europe. Themes include: the fall of Rome, the spread of Christianity, the rise and fall of Byzantium, the challenge of Islam, the Vikings, the Crusades, commerce and agriculture, the Feudal Revolution, the Twelfth Century Renaissance, spirituality and persecution, the origins of law and government, the Black Death, and the Italian Renaissance.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',41,NULL,'Y','N',2014,63),
	(2055,'2013','98327','The World Wars in Global Context, 1905-1950','Tu., Th., at 11, and a weekly section to be arranged',' ','Examines the origins, military history, and successive postwar settlements of World Wars I and II in the framework of evolving empires, fascist, communist, and democratic ideological mobilization, forced resettlement and cultures of mass violence, ongoing economic and social change (and persistence). Attention to Asian and African as well as European and American transformations.','Students who have taken Historical Study B-53 or Historical Study B-54 may not take this course for credit. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',42,NULL,'Y','N',2014,63),
	(2056,'2013','4164','Japan\'s Samurai Revolution','M., W., at 11, and a weekly section to be arranged.','Barker Center 114 (Kresge Room)','On July 8, 1853, Commodore Mathew C. Perry steamed into Japan\'s Edo Bay with four heavily armed US Navy warships. Two were the so-called \"black ships,\" ominously painted coal-burning steamships of the latest design. There, within view of a stunned populace, Perry issued an ultimatum: open the country to trade or face unstoppable bombardment. Thus began Japan\'s modern engagement with the outside world, a new chapter in the broader encounter between \"East\" and \"West.\" Through primary sources, discussion and lecture, this course examines Japan\'s rapid development from samurai-led feudalism into the world\'s first non-Western imperial power.','No Japanese language skills required. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',43,NULL,'Y','N',2013,63),
	(2057,'2013','70642','Human Trafficking, Slavery and Abolition in the Modern World','Tu., Th., at 11, and a weekly section to be arranged','Harvard Hall 201','This course surveys the nature, types and extent of modern servitude, distinguishing broadly between those resulting from international trafficking such as trans-national prostitution, human smuggling into bonded labor, child soldiering and organ trafficking, and more intra-national forms such as debt-bondage and the domestic exploitation of women and other vulnerable groups. Examines the conceptual and theoretical issues raised in attempts to distinguish among these types of differential power relations; the empirical difficulties of estimating the magnitude of what are inherently secretive processes; and the ideological controversies surrounding the subject. Explores ethical, socio- political and practical issues raised by these trends.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',44,NULL,'N','Y',2013,63),
	(2058,'2013','6134','Beyond the Great Wall: China and the Nomadic Frontier','Tu., Th., 1-2:30, and a weekly section to be arranged.','Harvard Hall 103','The interaction between sedentary and nomadic civilizations is one of the great themes of human history. This course focuses on the classic case of relations between China and Inner Asia from ancient times to the 21st century. Approaching the problem from historical and theoretical perspectives, the course addresses the political, economic, social, and cultural dimensions of the storied Great Wall frontier.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',45,NULL,'N','Y',2013,63),
	(2059,'2013','89167','The Anthropology of Arabia','Tu., Th., at 9, and a weekly section to be arranged.','Harvard Hall 103','The Arabian Peninsula (Saudi Arabia, the Gulf States, Oman and Yemen) is the focus of this course. Among topics to be addressed are: tribal organization and its continuing importance; gender relations; varieties of Islam and their influence; old and new forms of urbanism. Primary reading materials are ethnographic.','No background in anthropology or Middle East studies required. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',46,NULL,'Y','N',2013,63),
	(2060,'2013','85573','Contemporary South Asia: Entrepreneurial Solutions to Intractable Social & Economic Problems','M., W., 3:30-5, and a weekly section to be arranged.','Sever Hall 113','South Asia is home to two of the world\'s seven billion people. The primary objective of the course is to engage students with the modern day challenges affecting South Asia, and to examine a range of entrepreneurial attempts to solve these problems. The course focuses on several categories of social and economic problems faced by the countries of South Asia, with specific focus on the realms of Education, Health, and Financial Inclusion. The goal is to understand ways in which entrepreneurial action can effectively tackle major socioeconomic problems in South Asia, by combining knowledge of historical causes, qualitative and quantitative evidence, and context-specific knowledge of the commonalities and differences across South Asian countries. No prior knowledge of South Asia is required.','Unlike other General Education courses, this course assumes advanced coursework in a relevant social science and thus is open to freshmen and sophomores only with permission of the instructor. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis. The course is designed for advanced undergraduates as well as graduate students from all parts of the University. Offered jointly with the Business School as 1266, the School of Public Health as GHP 568, the Kennedy School as PED-338, the Law School as HLS 2543 and the Graduate School of Education as A-819.',NULL,'P','',47,NULL,'Y','N',2013,63),
	(2061,'2013','5906','The Future of Globalization: Issues, Actors, and Decisions','Tu., Th., 11:30&#8211;1 and a weekly section to be arranged.','Emerson Hall 105','What is the right balance between national sovereignty and international integration? Is the US equipped to sustain its role as a global leader? Should we regulate multi-national companies who move their factories to countries with lower labor standards? How should the IMF respond to financial crises in Europe and the developing world? How will the rise of China affect global inequality? These are all questions posed by globalization. This course uses basic economic logic to illuminate the choices faced by businesses, governments, international institutions and citizens as the global economy evolves. Policy issues are debated in class by the professors and students play the role of public and private actors in simulation exercises in order to experience the importance of the decisions made by individual actors for the evolution of the global system.','Jointly offered with the Kennedy School as ITF-225. This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Social Analysis.','Ec 10a, or equivalent economics background, or permission of instructor.','O','',1400,NULL,'N','Y',2013,45),
	(2062,'2013','29129','The Worlds of Business in Modern China','M., W., at 11, and a weekly section to be arranged.','CGIS-South S-020 Case Study Room','China was home to the world\'s largest economy two centuries ago. Two decades from now, it will be the world\'s largest economy again. This course uses business as a lens through which to study modern China. Using new Harvard Business School cases, we explore traditional family firms and internet startups; state-owned enterprises and their private-sector challengers; and the catalytic role of Hong Kong, Taiwan, and foreign enterprise in shaping contemporary China. Case studies cast light on larger themes: the role of party and government (national and local) in business and society; the legal environment; and the global impact of China\'s development.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',49,NULL,'N','Y',2013,63),
	(2063,'2013','4045','American Health Care Policy','M., W., 3:30-5, and a weekly section to be arranged',' ','Health care in America poses fundamental policy challenges to our ability to protect low income Americans from the costs of illness; to produce high quality care; to efficiently use health care resources, and to allow Americans to die without pain, in the company of family, as they desire. This course aims to offer students a solid understanding of the American health care system, the potential impact of new reform legislation, and challenges that will remain in the future.','Students who have taken General Education 186 or Extra-Departmental Courses 186 may not take this course for credit. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',11,NULL,'Y','N',NULL,64),
	(2064,'2013','8937','American Encounters: Art, Contact, and Conflict, 1560-1860','Tu., Th., at 11, and a weekly section to be arranged.','Sackler Museum Lecture Hall (029)','An introduction to early American art from a transnational, cross-cultural perspective. We begin with the global struggle for control of the North American continent, tracing the colliding artistic traditions of multiple European colonial powers, Native American groups, and slave cultures. We then examine the cultural constitution of U.S. nationhood as it developed through (and against) the visual and material cultures of Europe and the Atlantic and Pacific worlds. Icons of a seemingly familiar national heritage-such as Washington\'s portrait on the dollar bill-are revealed as complex formal negotiations emerging from international dynamics of commerce, politics, religion, science, and migration.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B or Historical Study B, but not both.',NULL,'P','',12,NULL,'N','Y',2013,64),
	(2065,'2013','1552','Medicine and Society in America','M., W., at 11, and a weekly section to be arranged.','Divinity Ave., 2 18 (Yenching Auditorium)','Surveys major developments in the history of American medicine since 1500. Emphasis on setting the practice of medicine and the experience of health and disease into broad social, cultural, and political contexts. Topics include the social and cultural impact of epidemic disease; the nature of demographic and epidemiological change; the development of medical therapeutics and technologies; the growth of health care institutions; the rise of the medical profession; and debates about the allocation of health care resources. Evaluates the role of medicine in addressing social needs as well as the social and economic determinants of patterns of health and disease.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',13,NULL,'Y','N',2013,64),
	(2066,'2013','0916','Is the American Racial Order Being Transformed?','M., W., at 10, and a weekly section to be arranged.',' ','Is a fundamental transformation occurring in the American racial order? If so, are these changes for the better or the worse? We first briefly explore the history of American racial and ethnic dynamics, then examine four transformative forces: immigration, multiracialism, genomics, and the movement of young adults into political and economic power. We then consider blockages to transformation: incarceration of young black men, wealth disparities, and treatment of Muslims and undocumented immigrants. We conclude by considering various ideal futures for race and ethnicity in the U.S.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',15,NULL,'Y','N',NULL,64),
	(2067,'2013','4182','Men and Women in Public and Private: the US in the 20th Century','M., W., at 12, and a weekly section to be arranged',' ','This course offers historical perspective on the social relations and relative power of the sexes, tracing changes and continuities over the past century in family lives, work, popular culture and politics. We will look at sexuality, masculinity, and femininity, centering these in US social, cultural and political history in the context of a wider world.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',16,NULL,'Y','N',2014,64),
	(2068,'2013','1885','Economics: A Critical Approach','M., W., (F.), 1-2:30, and a weekly section to be arranged.',' ','This course critically examines the assumptions of modern economics and how these assumptions mold the ideas and conclusions of the discipline. A principal question is the appropriate scope of the market. This question will be examined both theoretically and through examples drawn from both microeconomics and macroeconomics; possible examples include health care, the environment, international trade, social security, and financial crisis and unemployment.','Primarily taught in lectures, with section meetings offering a chance both to clarify concepts and to discuss applications. Calculus is not used, and there is no mathematics prerequisite. Unlike Economics 10, this course does not fulfill the introductory course requirement for the Economics Department. Moreover, most upper level courses in Economics normally require Economics 10 as a prerequisite; without this prerequisite, enrollment is at the discretion of the instructor. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',17,NULL,'Y','N',2014,64),
	(2069,'2013','11083','Thinking About the Constitution','Tu., Th., 10-11:30, and a weekly section to be arranged.',' ','What difference does our Constitution make? Does it matter whether we think about it only as a text, as living practice, or as a set of mostly unwritten principles? This course will explore such questions by investigating several concrete constitutional controversies-about abortion, birth, and dying; about embryo research; about race and gender; about the Obama health insurance reform; about sexual intimacy and same-sex marriage; about religion, free speech, and campaign finance; about workers\' rights; about informational privacy; and about emergency presidential action. Readings will be drawn from judicial and other writings about the Constitution, its history, and its interpretation.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',18,NULL,'N','Y',NULL,64),
	(2070,'2013','43817','American Food: A Global History','Tu., Th., at 11, and a weekly section to be arranged.',' ','Europeans \"discovered\" America in search of foodstuffs, specifically spices. And food has been central to the American experience from the starving time in early Virginia to the problem of obesity in the United States today. But what is American about American food? How have individual food choices and national food policies connected Americans to the larger world, both the social worlds of other human beings and the natural world of all other living beings?','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',19,NULL,'N','Y',2015,64),
	(2071,'2013','1489','The Theory and Practice of Republican Government','M., W., at 10, and a weekly section to be arranged.','Holden Chapel Main Room','A theoretical and historical survey of the evolution of republican (representative) government, with a particular focus upon European and American institutions. We will alternate between philosophical treatments and empirical studies of republican regimes. Questions include: How did republican government evolve (in England and France) centuries before mass elections? What institutions besides elections keep the ruled attuned to the people? Did arguments for legislative supremacy prefigure the rise of parliamentary authority? If so, how? How did modern republics co-evolve with institutions of slavery? What is the role of virtue in a democratic republic? How can government ensure the \"rule of the wise\" without fostering autocratic power? What critique might republican theory advance of populist and libertarian arrangements, and how populist and libertarian critics respond?','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or Ethical Reasoning, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'P','',20,NULL,'N','Y',2013,64),
	(2072,'2012','7704','Art and Thought in the Cold War','',' ','Culture of the early Cold War (1945-1965) in the context of political events and intellectual developments. We will be particularly interested in the unintended consequences of Cold War policies and in trans-Atlantic cultural exchange. Subjects include the literature of totalitarianism, Abstract Expressionism, the Beats, the philosophy of higher education, the Warren Court, film noir, and the French New Wave.','No auditors permitted without permission of the instructor. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',23,NULL,'N','Y',0,64),
	(2073,'2013','9395','Reinventing Boston: The Changing American City','Tu., Th., 1-2:30, and a weekly section to be arranged.','Harvard Hall 104','Last fall\'s mayoral elections in both Boston and New York City both underscore the dramatic changes that have occurred in American cities over the past several decades and illustrate the challenges facing urban policymakers and civic leaders in the decades ahead. This course aims to help students understand those changes and to document, analyze, and strategize about some key issues and challenges facing Boston, and by extension, many other cities as well. To do so, the course uses a unique combination of readings, lectures, presentations by both scholars and practitioners, student visits to various neighborhoods in Boston, and a final research project about a key issue or community in Boston. Requirements: several short memos on neighborhood visits, midterm essay, one term paper, and active participation in class and section.','This course, when taken for a letter grade, may be counted for introductory Sociology concentration requirement. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',24,NULL,'N','Y',2013,64),
	(2074,'2013','64666','Sex and the Citizen: Race, Gender, and Belonging in the United States','M., W., at 10, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','Even before the formal establishment of the United States, assumptions about sex have helped determine who is entitled to - and not entitled to - the privileges and protections of full citizenship. This course investigates the roles that sex, race, gender, and sexuality have played in configuring notions of citizenship over time as well as the ways in which sexual rights remain a site of contestation and struggle in the modern United States.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',26,NULL,'N','Y',2013,64),
	(2075,'2013','5470','Slavery/Capitalism/Imperialism: The US in the Nineteenth Century','M., W., (F.), at 11, and a weekly section to be arranged.','Emerson Hall 305','This course treats the history of the 19th-century US and the Civil War in light of the history of US imperialism, especially the War of 1812, the Mexican-American War, and the illegal invasions of Cuba and Nicaragua in the 1850s. Likewise, it relates the history of slavery in the US to the Haitian Revolution, the Louisiana Purchase, Indian removal, Atlantic cotton, land and money markets, and the hemispheric history of antislavery.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',28,NULL,'N','Y',2013,64),
	(2076,'2013','3243','Designing the American City: Civic Aspirations and Urban Form','Tu., Th., at 1, and a weekly section to be arranged.','GSD - Gund Hall GSD_Gund_111','An interpretive look at the American city in terms of changing attitudes toward urban life. City and suburb are experienced as the product of design and planning decisions informed by cultural and economic forces, and in relationship to utopian and pragmatic efforts to reinterpret urban traditions in search of contemporary alternatives. Topics include: persistent ideals such as the single-family home, attitudes toward public and private space, the rise of suburbs and suburban sprawl, cycles of disinvestment and renewed interest in urban centers, and impacts of mobility and technology on settlement patterns.','Offered jointly with the Graduate School of Design as DES 0330200. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',29,NULL,'N','Y',2013,64),
	(2077,'2013','21669','Tangible Things: Harvard Collections in World History','M., W., at 11, and a weekly section to be arranged.','Harvard Hall 104','People make history through the things they make, collect, exhibit, exchange, throw away, or ignore. Over four centuries, Harvard has not only amassed books and manuscripts but art works, scientific instruments and specimens, ethnographic objects, and historical relics of all sorts. By learning how and why particular things arrived in Cambridge and what happened to them when they got here, students will discover how material objects have shaped academic disciplines, reinforced or challenged social boundaries, and defined America\'s place in the world. This is an interactive course, with weekly visits to museums and close-up investigation of specimens and artifacts.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',30,NULL,'Y','N',2013,64),
	(2078,'2013','6661','American Society and Public Policy','M., W., at 11, and a weekly section to be arranged',' ','In the U.S., compared to other major nations, how have social problems been defined and redefined in recent decades; why do they appear differently to various groups; and how are public policies about problematic social conditions debated, devised, and changed? This course synthesizes various kinds of evidence-demographic, attitudinal, ethnographic, and institutional-to probe the creation and impact of major public policies about social support for families and workers; immigration and citizenship; and access to higher education.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',31,NULL,'Y','N',2014,64),
	(2079,'2013','8833','The World\'s Religions in Multicultural America: Case Studies in Religious Pluralism','Tu., Th., 11:30-1, and a weekly section to be arranged.','CGIS-South S-020 Case Study Room','An exploration of the dynamic religious landscape of the US with special focus on Muslim, Hindu, Buddhist, and Sikh traditions in the most recent period of post-1965 immigration. How are faith and freedom negotiated in a more complex society? In what contexts do minority religious communities encounter long-dominant Christian and Jewish communities? How is America changing as religious communities struggle with civic, constitutional, ethical, and theological issues, especially in the post-9/11 period? Readings, films, discussion, and class projects will focus on particular cases and controversies.','Offered jointly with the Divinity School as 3847. This course, when taken for a letter grade, meets the General Education requirement for United States in the World or Culture and Belief, but not both. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',32,NULL,'N','Y',2013,64),
	(2080,'2013','8058','Religion and Social Change','M., W., at 1, and a weekly section to be arranged.',' ','Religion has inspired new understandings of social and political engagement. From early protest oriented struggles for civil rights in the US to the more recent personal responsibility calls of neo-pentecostal discourses, this course takes African American religious engagement with the process of democracy as a starting point for thinking about how other communities around the world have employed religion as a means of advancing social change. Through ethnography, auto/biography, and documentary film, this class compares and contrasts the influence that religious moods and motivations have had on calls for democracy and social change in places like Latin America, the Middle East and West Africa. In each instance the course questions the place of the US government and US religious bodies in these global efforts towards change.','Offered jointly with the Divinity School as 3700. This course, when taken for a letter grade, meets the General Education requirement for United States in the World or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',33,NULL,'Y','N',NULL,64),
	(2081,'2013','43416','The Civil War from Nat Turner to Birth of a Nation','M., W., at 12, and a weekly section to be arranged.',' ','This interdisciplinary course reframes traditional understandings of the Civil War in three ways. First, by showing that civil conflict in the United States began well before 1861 and ended well after 1865, taking the form of slave uprisings and Klan terrorism, as well as conventional war. Second, by showing that the former Confederacy won this longer Civil War by establishing a new order of black freedom. And third, by placing this war in the context of international politics and trade. \"Readings\" range from fiction, film, letters, and speeches to poetry, pamphlets, prints and photographs, songs, and history.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',34,NULL,'N','Y',2014,64),
	(2082,'2013','55027','Dilemmas of Equity and Excellence in American K-12 Education','Fall: Tu., Th., 11:30&#8211;1, and a weekly 90-minute section to be arranged; Spring: M., W., 1&#8211;2:30, and a weekly 90-minute section to be arranged.','GSE - Larsen 106','Events such as Teach for America\'s 20th anniversary and films like Waiting for Superman highlight urgent concerns about the quality and reach of American schooling in the 21st century. Against this backdrop, the course grapples with several dilemmas that have defined American K-12 education throughout history. What constitutes educational excellence? Can excellence be achieved for everyone? Why do we have schools and what is their purpose? Given that families, politicians, and the courts often disagree vehemently about the answers to these questions, the course considers who and what will define the future of American education and its role in society.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',35,NULL,'Y','Y',2013,64),
	(2083,'2013','27723','Innovation and Entrepreneurship: American Experience in Comparative Perspective','Tu., Th., 4-5:30','HBS - Aldrich 207','What gives rise to entrepreneurial opportunity and innovative activity? How do innovators and entrepreneurs think about the world? How are organizations born and how do they grow? How can innovation and entrepreneurship address the major challenges facing the world? The course will address these questions by bringing together faculty members of Harvard University to provide a diverse set of perspectives on the nature of innovation and entrepreneurship. The course has three complementary pedagogical methods. Members of the Harvard Business School faculty will provide a set of interactive lectures using case studies that illustrate how for-profit and not-for-profit organizations recognize and capitalize on opportunities. Second, faculty members from around the University will provide lectures on specific areas related to their expertise. Third, a set of group projects that allow students to work in the field with sponsoring organizations will be completed over the course of the semester.','Unlike other General Education courses, this course assumes advanced coursework in a relevant social science and thus is open to freshmen only with permission of the instructor. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',36,NULL,'Y','N',2013,64),
	(2084,'2013','26219','Forced to be Free: Americans as Occupiers and Nation-Builders','Tu., Th., at 11, and a weekly section to be arranged.',' ','The United States has launched numerous projects of military occupation and nation-building in foreign lands since the late 19th century. These have been contradictory enterprises, carrying ideals of freedom and self-determination \"offered\" by force or by fiat. This course will assess the meanings and legacies of these projects by examining the ideas, strategies, policies, and outcomes of occupations ranging from the Philippines and Haiti early on, to Japan, Germany, and Korea in mid-century to, most recently, Afghanistan and Iraq. The course focuses on American activities and ideas but also examines the responses of the occupied.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',38,NULL,'Y','N',2015,64),
	(2085,'2013','4294','Beginning German','M. through Th., sections at 9, 10, or 11.','Barker Center 024 (Mcfadden Room)','An introduction to German language and culture designed for students with little or no knowledge of the language. Encompasses all four skills: speaking, listening, reading, and writing. Class sessions emphasize the development of oral proficiency. Instruction is supplemented by literary and non-literary texts, videos, and Internet activities.','The first half of this course may not be taken as a half course for credit toward the AB degree; there are no exceptions to this rule. May not be taken Pass/Fail. Not open to auditors.',NULL,'P','',NULL,'A','Y','Y',2013,65),
	(2086,'2013','7177','German for Reading Knowledge','M., W., 1-2:30','CGIS-South S-003','Development of reading proficiency for students with little or no knowledge of German. Emphasizes translation of academic German prose into English.','Not open to auditors.',NULL,'P','',NULL,'Ax','Y','N',2013,65),
	(2087,'2013','8629','Beginning German (Intensive)','Fall: M. through F., at 9; M. through Th., at 10, and a weekly section to be arranged; Spring: M. through F., at 9; M. through F., at 12, and a weekly section to be arranged.','Lamont Library 240','A complete first-year course in one term for students with no knowledge of German. Provides an introduction to German language and culture encompassing all four skills: speaking, listening, reading, and writing, as well as an introduction to the culture of the German-speaking countries. Class sessions emphasize the development of oral proficiency. Instruction is supplemented by literary and non-literary texts, videos, and Internet activities.','May not be taken Pass/Fail. Not open to auditors.',NULL,'P','',NULL,'Bab','Y','Y',2013,65),
	(2088,'2013','5779','Intermediate German: Speaking, Listening Comprehension, Reading, and Writing','M. through Th., at 9; M. through Th., at 12','Sever Hall 303','Aims at enhancing students\' proficiency in all four skills, with special emphasis on speaking/discussion. The course also offers a thorough grammar review. Course materials consist of literary and non-literary texts and films that address a broad range of cultural topics.','Conducted in German. May not be taken Pass/Fail. Not open to auditors.',NULL,'P','',NULL,'Ca','Y','N',2013,65),
	(2089,'2013','2608','Intermediate German: Speaking, Listening Comprehension, Reading, and Writing','M. through Th., at 9; M. through Th., at 12','Sever Hall 205','Continuation of German Ca. Discussion materials include literary and non-literary texts and film. Emphasis on speaking proficiency and on strengthening writing skills. Course includes a review of selected grammatical structures and exercises in vocabulary building.','Conducted in German. May not be taken Pass/Fail. Not open to auditors.','German Ca or permission of the instructor.','P','',NULL,'Cb','N','Y',2013,65),
	(2090,'2013','1351','Intermediate German (Intensive): Speaking, Listening Comprehension, Reading, and Writing','M., W., F., at 12; Tu., Th., 1-3','Sever Hall 307','A complete second-year course in one term for students with a basic knowledge of German. Focuses on enhancing students\' proficiency in all four skill areas with special emphasis on speaking/discussion. Extensive vocabulary-building exercises, a thorough grammar review, and an introduction to various cultural topics of the German-speaking countries through the use of literary and non-literary texts, Internet, multimedia resources, and film.','Conducted in German. May not be taken Pass/Fail. Not open to auditors.','German A, German Bab, a score of 450 or above on the Harvard placement test, or permission of the instructor.','P','',NULL,'Dab','Y','Y',2013,65),
	(2091,'2013','59998','German Drama and Theater','Hours to be arranged',' ','This course focuses on the full production of a German play. Introduction to performance theories and practices and intensive pronunciation practice. Students participate on stage and collaborate on different aspects of the production, including costumes, set, sound, and program. Two performances take place at the end of the term.','Conducted in German.','German C (or equivalent), German 115, or permission of the instructor.','P','',50,NULL,'N','Y',2014,65),
	(2092,'2013','5179','Advanced Grammar and Reading','Tu., Th., 10&#8211;11:30; Tu., Th., 11:30&#8211;1','Barker Center 359 (Nebel Room)','Advanced instruction in German through systematic study of the rules of grammar, their nuances, and their exceptions. Application of this knowledge through readings of short selections of sophisticated texts (Goethe, Kant, Kleist, Heine, Marx, Nietzsche, Kafka, Mann) prepares students for courses and other work requiring advanced German reading comprehension. This course is prerequisite to advanced German speaking and writing, which students can then pursue in German 62.','Conducted in German. Not open to auditors.','German C, equivalent preparation, or permission of the instructor.','P','',61,NULL,'Y','N',2013,65),
	(2093,'2013','2201','Advanced Conversation and Composition','Tu., Th., 11:30-1','Barker Center 359 (Nebel Room)','This course is designed to further students\' spoken and written German at the advanced level. Students will analyze and practice the stylistic and rhetorical features of various written and spoken genres. By focusing on aspects of contemporary society in the German-speaking countries, students will broaden and refine their vocabulary and idiom, become sensitized to different registers, as well as hone points of grammar.','Conducted in German.','German 61, equivalent preparation, or permission of the instructor.','P','',62,NULL,'N','Y',2013,65),
	(2094,'2012','2678','Wirtschaftsdeutsch','',' ','Communication, reading, and writing skills for a business environment. Attention to grammar and specialized vocabulary, as well as cultural and political issues relevant to conducting business in German-speaking countries. Writing practice includes business correspondence and job applications. Supplemented by articles from the German-language press, the Internet, and videos.','Conducted in German. May not be taken Pass/Fail. Not open to auditors.','German Cb, equivalent preparation, or permission of the instructor.','P','',65,NULL,'Y','N',0,65),
	(2095,'2012','6537','Deutschland und Europa','','Barker Center 359 (Nebel Room)','An advanced language course focusing on current events in Germany and the European Union. Readings, discussions, and projects based on a variety of contemporary political, social, economic, and cultural topics. Materials from various sources, including the German-language press, the Internet, videos, and television news.','Conducted in German. May not be taken Pass/Fail. Not open to auditors.','German 61, German 62, German 65, or permission of the instructor.','P','',66,NULL,'N','Y',0,65),
	(2096,'2013','3213','German Literature from Goethe to Nietzsche','Tu., Th., 11:30-1','Bow St., 1 330','Through close readings of central texts from the Age of Goethe to the late 19th century, this course introduces students to key concepts of literary analysis. Readings include Goethe, Schiller, Kleist, Hoffmann, Buchner, Hauptmann and Nietzsche.','Readings and discussions in German. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','German 61, equivalent preparation, or permission of the instructor.','P','',71,NULL,'Y','N',2013,65),
	(2097,'2013','5412','German Literature from Kafka to Jelinek','Tu., Th., 10-11:30','Barker Center 359 (Nebel Room)','The course focuses on central texts in 20th-century German literature. Readings include works by Freud, Rilke, Kafka, Brecht, Celan, Bachmann, Bernhard, Jelinek, and Muller. The course provides an historical overview, introduces core concepts in literary analysis, and sharpens German reading and writing skills.','Conducted in German. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','German 61, equivalent preparation, or permission of the instructor. German 71 is not a prerequisite for 72.','P','',72,NULL,'N','Y',2013,65),
	(2098,'2013','1059','Supervised Reading and Research','Hours to be arranged',' ','Advanced reading in topics not covered in regular courses.','Permission of the Director of Undergraduate Studies is required.',NULL,'P','',91,'r','Y','Y',2013,65),
	(2099,'2013','3286','Tutorial - Senior Year','Hours to be arranged',' ','Open to concentrators writing an honors thesis under faculty supervision. Students are expected to enroll for the entire year. Permission of the Director of Undergraduate Studies is required.',NULL,NULL,'P','',99,NULL,'Y','Y',2013,65),
	(2100,'2013','52703','German Comedy','Tu., Th., 1-2:30','Farkas Hall (New College Theater) 203 (Meeting Room)','What provokes laughter in German culture? This course explores the genre of comedy from the 18th century to the present through major dramatists, satirists, stand-up comedians, and recent comedic films in German-speaking Europe. Introduction to forms, techniques, and theories of comedy, as well as workshops on techniques of comic performance.','Conducted in German.','German 61, 62, or permission of the instructor.','O','',115,NULL,'Y','N',2013,65),
	(2101,'2013','3797','Age of Goethe','Hours to be arranged',' ','Major movements in German literature and thought from the mid-18th to early 19th century: Enlightenment, Sentimentalism, Storm and Stress, Classicism, Romanticism. Readings include Kant, Klopstock, Lessing, Goethe, Lenz, Schiller, Holderlin, Kleist, Schlegel, Novalis.','Readings in German, discussions in English. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',120,NULL,'Y','N',2015,65),
	(2102,'2012','4720','Fear and Pity: German Tragedies from the 18th to the 20th Century','Tu., Th., 10&#8211;11:30',' ','Tragedies aim to stimulate the spectator\'s passion and sympathy. How precisely do they achieve that goal? Through close readings, the course contextualizes the tragedies of such authors as Lessing, Goethe, Kleist, Buchner, Hebbel, Wedekind, and Hofmannsthal within major literary movements and the theoretical reflections of Nietzsche and Benjamin.','Readings and discussions in German.',NULL,'O','',123,NULL,'N','Y',0,65),
	(2103,'2013','96052','Writing to the Point: Short Forms','Hours to be arranged',' ','This course examines `brevity\' in aphoristic writings, fragments, and short prose pieces from the Enlightenment to the twentieth century. Readings include Lichtenberg, Goethe, Friedrich Schlegel, Novalis, Nietzsche, Robert Walser, Benn, and Adorno.','Readings and discussions in German. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',142,NULL,'N','Y',2014,65),
	(2104,'2013','71081','Thomas Mann: Stories of Six Decades','W., 3&#8211;5 and a weekly discussion section to be arranged','Barker Center 359 (Nebel Room)','Addresses Mann\'s short stories and novellas (in translation) individually and as a body of work, as well as in their various literary, cultural, intellectual, and historical contexts. Texts: \"Death in Venice,\" \"Tonio Kroger,\" \"Tristan,\" \"Disillusionment,\" \"Little Herr Friedemann,\" \"Gladius Dei,\" \"The Blood of the Walsungs,\" \"Disorder and Early Sorrow,\" \"Mario and the Magician,\" among others. Term papers may address stories discussed in class or one of Mann\'s novels (e.g. Buddenbrooks, The Magic Mountain, Doctor Faustus).','Expected to be omitted in 2014-15. No knowledge of German required. All readings and discussions in English. Not open to auditors.',NULL,'O','',149,NULL,'Y','N',2013,65),
	(2105,'2013','6994','Nietzsche','Hours to be arranged',' ','Readings and discussions of Nietzsche\'s major works (in translation), including The Birth of Tragedy, Untimely Meditations, Human, All Too Human, The Gay Science, Thus Spoke Zarathustra, Beyond Good and Evil, The Genealogy of Morals, Twilight of the Idols, The Antichrist, and Ecce Homo.','No knowledge of German required. All readings and discussions in English.',NULL,'O','',147,NULL,'N','Y',2015,65),
	(2106,'2012','23583','Neurosis, Hysteria and the Schizoid - Pathologies of the Subject in Literature and Thought','',' ','A survey of theories of madness in the 20th century, this course examines inventions and conceptualizations of the \"insane\" subject in psychoanalysis and otherwise. Particular attention will be paid to the literary history of these pathologies as well as to the creative potential of the unreasonable subject and its exemplary function in literary avantgarde and critical thought. Theoretical readings include Freud, Lacan, Foucault, Cixous, Kristeva, Deleuze, and Guattari.','Readings and discussion in English.',NULL,'O','',149,NULL,'N','Y',0,65),
	(2107,'2012','90212','Introduction to Cultural Studies','',' ','Cultural Studies has developed at the intersection of a range of fields, drawing on literary criticism, ethnography, the history of science, media studies, and others. Situating Cultural Studies as an academic discipline, this course examines methods for the analysis of a society\'s creation of cultural meaning and knowledge. The course provides an introduction to essential tools and basic concepts for interdisciplinary inquiries in the humanities.','Readings and discussion in English.',NULL,'O','',152,NULL,'N','Y',0,65),
	(2108,'2013','14735','From Postwar to Postwall German Cinema','Hours to be arranged',' ','The New German Cinema would become internationally prominent during the 1970s. This class will focus on exemplars of the movement and also important films that preceded and followed it, features by Staudte, Fassbinder, Herzog, Kluge, Schlondorff, von Trotta, Wenders, Dorrie, Tykwer, and Petzold. What meanings do these works (both as single entries and as functions of a collective national ensemble) have for us today? No previous course work in film studies is required or presumed.',NULL,NULL,'O','',156,NULL,'Y','N',2014,65),
	(2109,'2012','22137','A Queer Twentieth Century in Literature and Film','','Barker Center 359 (Nebel Room)','Explores the history of queerness through literature and film of the twentieth century. Emphasis on notions of difference and paradigms of queer experience in European and American contexts. Texts include literary works by Musil, Mann, Woolf, Baldwin, Genet, Bachmann, and Vidal and films by Sagan, Schlondorff, Fassbinder, and Praunheim.','Conducted in English. Readings in English; students with German or French proficiency are encouraged to read texts in the original.',NULL,'O','',171,NULL,'N','Y',0,65),
	(2110,'2012','20145','The German Colonial Idea','','Barker Center 359 (Nebel Room)','Tracing the emergence of German colonial aspirations from mid-nineteenth century to nostalgic recollections of the colonies after World War I, the course examines novels, short stories, autobiographical and travel writings, essays, films, propaganda and advertising. These materials are selected to shed light on controversies about key terms such as imperialism, colonialism, decolonization, racism, and genocide. Attention is also paid to the implications of the colonial past for German society today.','Reading and discussion in English; German concentrators read texts in the original.',NULL,'O','',173,NULL,'N','Y',0,65),
	(2111,'2012','82859','Heinrich von Kleist or the End of the 18th Century','',' ','Heinrich von Kleist, one of the most prominent authors around 1800, was a critical reader of his own time; his work marked a turning point in literary history. Through close readings we will analyze the innovative and unique poetic forms of his major works with regard to literary movements of his time, in particular Weimar Classicism and Romanticism.','Conducted in German.',NULL,'O','',181,NULL,'Y','N',0,65),
	(2112,'2013','95593','Music and German National Identity','Hours to be arranged',' ','Introduction to the relationship between \'German\' music, history, society and politics. By analyzing texted (vocal) music in various settings - historical, political, filmic, literary - this course revisits important and often controversial moments in musical history that have shaped German cultural and national identity. Musical genres include the Lied, folk song, the choral symphony, opera, cabaret, post-war popular music, and contemporary hip-hop.','Reading and listening in German and English; discussion in German. An ability to read musical notation is not required.',NULL,'O','',182,NULL,'Y','N',2014,65),
	(2113,'2012','7128','Literature and Violence in the 20th Century','',' ','Examines how literature reflects violence, but also how violence stimulates new aesthetics throughout the 20th century. Authors include Junger, Kafka, Muller, Artaud. Close readings of their texts will be accompanied by discussions of theoretical reflections on violence: Freud, Benjamin, Girard and others.','Most readings in German. Discussions in German.',NULL,'O','',190,NULL,'Y','N',0,65),
	(2114,'2013','8078','Baroque','Hours to be arranged',' ','Examines the art of the European Baroque and the literature of the German Baroque. Focuses on questions of systems, identity, and excess in architecture, painting, sculpture, poetry, drama, and narrative.','Readings in German, discussions in English.',NULL,'T','',210,NULL,'Y','N',2014,65),
	(2115,'2013','76159','Goethe: Seminar','Hours to be arranged',' ','Examines selected major works, including poetry, dramas, novels, and essays on art, literature, and science.','Readings in German, discussions in English.',NULL,'T','',221,NULL,'N','Y',2014,65),
	(2116,'2012','1364','Theories of Literature: Proseminar','',' ','Hermeneutics, structuralism, discourse analysis, deconstruction, and gender theory are among the approaches to literature examined for their points of contact and divergence. Attention is also paid to the problem of \"applying\" theories to literary analysis.','Discussions and readings in English.',NULL,'T','',226,'r','Y','N',0,65),
	(2117,'2012','31337','Allegories of Modernity: from Benjamin to Agamben','Th., 2-4',' ','This course will study how literary and theoretical texts reflect upon the period around 1900. What is modern? How is modernity defined, constructed and invented in writings by Walter Benjamin, Hugo von Hofmannsthal, Sigmund Freud, Theodor W. Adorno, Jean-Francois Lyotard, and Giorgio Agamben?','Readings and discussions in English.',NULL,'T','',227,NULL,'N','Y',0,65),
	(2118,'2012','59637','The Voice: Between Media and Immediacy','Hours to be arranged','','Traces the interplay of literary, philosophical, and technological discourses in the cultural history of `voice.\' Readings include Hoffmann, Kafka, and Thomas Mann as well as treatises of rhetoric, theories of orality, and approaches from media studies.','Discussions in English, readings in English and German.',NULL,'T','',234,NULL,'N','Y',0,65),
	(2119,'2012','29842','Storytelling Cultures: The Brothers Grimm and Hans Christian Andersen','','Barker Center 359 (Nebel Room)','Investigates the folk tales collected by the Brothers Grimm and the literary tales written by H. C. Andersen. We will consider the origins of the tales, analyze their staying power, and explore their global reach.','Reading knowledge of German required.',NULL,'T','',235,NULL,'Y','N',0,65),
	(2120,'2012','1852','Literary and Visual Culture of Weimar Germany','',' ','Explores literary and artistic production in the years immediately preceding the Weimar Republic up to the Nazi era. Authors include Thomas Mann, Hesse, and Brecht. Films include The Cabinet of Dr. Caligari, Metropolis, and M. We will also focus on drawings and paintings by George Grosz, Otto Dix, and Max Beckmann, as well as on the Dada movement.','//',NULL,'T','',244,NULL,'Y','N',0,65),
	(2121,'2013','77868','From \'Natur\' to \'Umwelt\': Eco-Critical Approaches to German Literature','Hours to be arranged',' ','This course probes the viability of current eco-critical approaches to literature in close readings of texts from the seventeenth to twenty-first century. Close attention will be given to the question of how particular themes - such as sustainability, the toxic discourse, biodiversity, nationalism, postcolonial heritage, and the global risk society - are negotiated in literary form. Readings include Grimmelshausen, Albrecht Haller, Lichtenberg, Goethe, Holderlin, Storm, Fontane, Gerhart Hauptmann, Heiner Muller, Christoph Ransmayr, W. G. Sebald, and Ilija Trojanow.',NULL,NULL,'T','',275,NULL,'Y','N',2015,65),
	(2122,'2013','8467','German Novels Since Reunification: Seminar','Hours to be arranged',' ','A study of German novels since 1990, viewed within their social and cultural context and against the backdrop of contemporary literary theory. Authors include Beyer, Brussig, Drawert, Hein, Hilbig, Maron, Timm, and Wolf.','Readings in German, discussions in English.',NULL,'T','',288,NULL,'N','Y',2014,65),
	(2123,'2013','7036','Experience and Remembrance in W. G. Sebald: Seminar','Hours to be arranged',' ','Close study of Sebald\'s narrative and poetic works, as well as a selection of his scholarly essays, against the backdrop of recent literary theory.','Readings in German, discussions in English.',NULL,'T','',290,NULL,'Y','N',2014,65),
	(2124,'2013','3646','Special Reading Programs and Research Problems for Advanced Students','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,65),
	(2125,'2013','1045','Special Reading Programs and Research Problems for Advanced Students','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,66),
	(2126,'2013','11972','Scandinavian Language Tutorial','Hours to be arranged',' ','Individualized study of a Scandinavian language at the elementary, intermediate and advanced levels. Contact hours with language coach. Emphasis on literacy. Any language not listed as a course is taught under this number.','For instruction in languages that are not listed (for example, modern Icelandic or Faroese), please consult the Director of Undergraduate Studies for Scandinavian. Not open to auditors.',NULL,'P','',90,'r','Y','Y',2013,67),
	(2127,'2013','91003','Danish','Hours to be Arranged',' ','Individualized study of Danish at the elementary, intermediate and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Undergraduate Studies for Scandinavian for more information. Not open to auditors.',NULL,'P','',90,'r.a','Y','Y',2013,67),
	(2128,'2013','84802','Finnish','Th., 6:30-9 p.m.','CGIS-Knafel K-107','Individualized study of Finnish at the elementary, intermediate, and advanced levels. Contact hours with a language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Undergraduate Studies for Scandinavian for more information. Not open to auditors.',NULL,'P','',90,'r.b','Y','Y',2013,67),
	(2129,'2013','63494','Norwegian','Hours to be Arranged',' ','Individualized study of Norwegian at the elementary, intermediate and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Undergraduate Studies for Scandinavian for more information. Not open to auditors.',NULL,'P','',90,'r.c','Y','Y',2013,67),
	(2130,'2013','7308','Supervised Reading and Research','Hours to be arranged',' ','Advanced reading in topics not covered in regular courses.','Permission of the Director of Undergraduate Studies for Scandinavian required.',NULL,'P','',91,'r','Y','Y',2013,67),
	(2131,'2013','1592','Tutorial - Sophomore Year','Hours to be arranged',' ','Group or individual tutorial designed to supplement course work and acquaint students with appropriate analytical methods.','Open to concentrators in the Scandinavian option. Permission of the Director of Undergraduate Studies for Scandinavian required.',NULL,'P','',97,NULL,'Y','Y',2013,67),
	(2132,'2013','4255','Tutorial - Junior Year','Hours to be arranged',' ','Group or individual tutorial designed to supplement course work and to develop analytical techniques.','Permission of the Director of Undergraduate Studies for Scandinavian required.',NULL,'P','',98,NULL,'Y','Y',2013,67),
	(2133,'2013','5542','Tutorial - Senior Year','Hours to be arranged',' ','Open to concentrators writing an honors thesis under faculty supervision. Students are expected to enroll for the entire year.','Permission of the Director of Undergraduate Studies for Scandinavian required.',NULL,'P','',99,NULL,'Y','Y',2013,67),
	(2134,'2012','9052','Nordic Cinema','','Barker Center 359 (Nebel Room)','The Nordic region has made formidable contributions to world cinema, from the Swedish invasion of Hollywood in the silent film era to Denmark\'s Dogma 95 movement. This course instructs students in analyzing films in their Nordic cultural and historical contexts and provides an overview of this regional cinema as art and industry within European film history. Topics will include the silent Golden Age, auteurs Dreyer and Bergman, and transnational and diasporic cinema.','All readings in English and all films subtitled in English; students with a knowledge of a Nordic language read those texts in the original. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures or for Literature and Arts B, but not both.',NULL,'O','',115,NULL,'N','Y',0,67),
	(2135,'2012','68982','Nordic Theater and Drama','',' ','Two Nordic playwrights, Henrik Ibsen and August Strindberg, are widely considered pioneers of modern drama, and filmmakers Ingmar Bergman and Liv Ullmann have also been celebrated for their work in theater. This course examines the global legacy of these pioneers and the Nordic region\'s subsequent innovations in theater and drama. Topics: national romanticism, realism, naturalism, symbolism, expressionism, surrealism, and feminist and diasporic theater. We will study each play as performance as well as text.','All readings and discussions in English.',NULL,'O','',142,NULL,'N','Y',0,67),
	(2136,'2013','3974','The Vikings and the Nordic Heroic Tradition','Hours to be arranged',' ','Examines the historical events in Europe A.D. 800 to A.D. 1100, and the resulting heroic legacy in medieval poetry and Icelandic sagas. The course focuses on Viking Age figures as warriors, kings, poets, outlaws and adventurers; pre-Christian religion, the Viking raids and the Norse experience in \"Vinland\" carefully considered.','All readings and discussions in English. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core requirement for Literature and Arts A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',150,NULL,'N','Y',2014,67),
	(2137,'2013','1139','Old Norse Language, Literature, and Culture: The Viking Legacy','Hours to be arranged',' ','Introduction to the language and literary culture of medieval Scandinavia, emphasizing works treating the Viking Age and their valorization of an heroic ideal. In addition to basic language skills, students acquire familiarity with key critical tools of the field. Readings include scaldic poetry, selections from Egils saga and the Vinland sagas, and various runic monuments.','May be counted toward the Folklore and Mythology 90 requirement.',NULL,'O','',160,'a','Y','N',2014,67),
	(2138,'2013','7588','Old Norse Language, Literature, and Culture: Mythology','Hours to be arranged',' ','Builds on Scandinavian 160a, continuing the language study and cultural survey of the first term, but now considers mythological texts relating to Viking religious life, mainly selections from the prose and poetic Eddas. Special attention is paid to scholarly tools and debates concerned with the interpretation of these cultural monuments.','May be counted toward the Folklore and Mythology 90 requirement.','Scandinavian 160a or equivalent.','O','',160,'br','N','Y',2014,67),
	(2139,'2013','6175','Supervised Reading and Research','Hours to be arranged',' ','Advanced readings in topics not covered in regular courses.',NULL,NULL,'O','',191,'r','Y','Y',2013,67),
	(2140,'2013','1708','Special Reading Programs and Research Problems for Advanced Students','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,67),
	(2141,'2013','7438','Beginning Swedish Language and Literature','M. through Th., at 9','Barker Center 359 (Nebel Room)','A basic course focusing on listening, speaking, reading, and writing skills. During fall term, pronunciation and listening comprehension will be emphasized, as well as regular writing assignments. Literary, film, music and other cultural texts will be introduced relatively early on. By semester\'s end, students will have achieved a basic literacy in everyday Swedish.','Not open to auditors.',NULL,'P','',NULL,'Aa','Y','N',2013,68),
	(2142,'2013','69695','Beginning Swedish Language and Literature','M. through Th., at 9','Barker Center 359 (Nebel Room)','Continuation of the basic course focusing on a basic mastery of listening, speaking, reading, and writing skills. During spring term, the emphasis is on more advanced conversation and an exploration of Sweden\'s culture and civilization through selected texts and video. By semester\'s end, students will be able to carry on conversations in everyday Swedish, read news articles, and write letters and produce substantial creative work.','Not open to auditors.',NULL,'P','',NULL,'Ab','N','Y',2013,68),
	(2143,'2013','3104','Intermediate Swedish: Childhood in Swedish Literature and Culture','M., W., at 12 and an additional hour to be arranged','Barker Center 218 (W.S. Fong Room)','Sweden and Swedish Finland have produced some of the most translated and beloved works of children\'s fiction in the world. In this intermediate Swedish language course, we will review the essentials of Swedish grammar and vocabulary as we explore some of these classic works of children\'s fiction, film, and comic books and the aspects of Swedish culture they illuminate. The final project for this class involves producing your own work of children\'s fiction or film.','Conducted in Swedish. Not open to auditors.','Swedish Ab or equivalent.','P','',NULL,'Ba','Y','N',2013,68),
	(2144,'2013','3405','Special Topics in Swedish Literature and Culture: \"Det ar jag som ar Doden\": Death in Swedish Fiction','M., W., 12 and M., 1','Barker Center 359 (Nebel Room)','Swedish culture sometimes has a reputation of being gloomy and centred on death, a notion which has not lessened with the increasing interest in Scandinavian crime fiction. Focusing on contemporary horror and crime fiction, this course examines how death is used in some of Sweden\'s most popular literature. The course also introduces some classic poetry and film on the subject.','Conducted in Swedish.','Swedish Ba or equivalent.','P','',NULL,'Bbr','N','Y',2013,68),
	(2145,'2013','4832','The Quality of Health Care in America','Tu., Th., 4:30-6 and a weekly section to be arranged.','CGIS-Knafel K-050','Offers information and experiences regarding most important issues and challenges in health care quality. Overview of the dimensions of quality of care, including outcomes, overuse, underuse, variation in practice patterns, errors and threats to patient safety, service flaws, and forms of waste. Each session focuses on one specific issue, exploring patterns of performance, data sources, costs, causes, and remedies. Explores desirable properties of health care systems that perform at high levels in many dimensions of quality.','This course may not be taken for credit by students who have already taken either General Education 187 or Extra-Departmental Courses 187.',NULL,'P','',50,NULL,'N','Y',2013,69),
	(2146,'2013','52527','Negotiation and Conflict Management: From the Interpersonal to the International','M., 2:30-5:30',' ','Around the world, conflict imposes profound direct and indirect costs on global health, ranging from death and injury to trauma, the loss of social networks, and destabilization of political systems. Rather than focusing on how to address the aftermath of conflict and violence, this course examines ways of preventing destructive conflict. Explores theory, frameworks, and tools developed to negotiate the substantive, emotional, and identity-based dimensions of conflict. Applies the theory to a diversity of real-life negotiations, ranging from interpersonal disputes between friends to international conflicts in the Middle East and elsewhere.','This highly interactive course aims to improve students\' skill in resolving conflicts, and draws on a variety of learning methodologies, including lecture, case simulations, self-reflection exercises, and application of negotiation frameworks to conflicts depicted in movies. Students will have the opportunity to analyze firsthand case narratives of senior-level global leaders who have negotiated serious conflicts; these cases are part of an emerging Global Curriculum on Conflict Management spearheaded by the instructor, the Harvard International Negotiation Program, and the World Economic Forum. May not be taken for credit by students who have already completed Freshman Seminar 45s.',NULL,'P','',60,NULL,'Y','N',2014,69),
	(2147,'2013','37977','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading leading to a long term paper on a topic or topics not covered by regular courses of instruction.','May not be taken Pass/Fail. To enroll in the course, a written proposal and signature of advisor and chair of GHHP Committee is required.',NULL,'P','',91,'r','Y','Y',2013,69),
	(2148,'2013','2981','Research in Global Health and Health Policy','W., 3:30-5:30','Sever Hall 214','Explores research topics and methods that are critical to evaluating current issues in national and global health care policy. Students will develop and execute an original research project that utilizes quantitative or qualitative research approaches to studying a domestic and global health policy topic of their interest. Such topics may include: the elements of health care reform, cost containment, quality measurement and improvement, racial and ethnic disparities in care, politics of health care, comparative health systems, global health, and organizational influences on quality.','This course fulfills the research requirement of the Secondary Field in Global Health and Health Policy and enrollment is ordinarily limited to seniors in the GHHP Secondary Field. Underclass GHHP students may petition to take the course if all other Secondary Field requirements have been met. Course is primarily taught by graduate students in the PhD in Health Policy program and guest lecturers. May not be taken pass/fail.',NULL,'P','',99,NULL,'N','Y',2013,69),
	(2149,'2013','8836','Foundations of Political Theory','M., W., at 10','CGIS-South S-010 Lecture Hall','This course investigates the central problems of political theory that concern the justification of democracy. Is democratic rule the uniquely just form of collective decision-making? What political institutions best express the democratic values of equality, deliberation, and participation? What are the moral responsibilities of citizens - whose representatives exercise political power in their name? Is democracy a human right? Readings integrate contemporary work in political philosophy with canonical thinkers, including Plato, Aristotle, Rousseau, and J.S. Mill.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'P','',10,NULL,'N','Y',2013,70),
	(2150,'2013','6166','Foundations of Comparative Politics','Tu., Th., at 10 and a weekly section to be arranged.','Lowell Lecture Hall Lecture Hall','Provides an introduction to key concepts and theoretical approaches in comparative politics. Major themes include the causes of democratization, economic development, ethnic conflict, and social revolutions; as well as the role of the state, political institutions, and civil society. Examines and critically evaluates different theoretical approaches to politics including modernization, Marxist, cultural, institutionalist, and leadership-centered approaches. Compares cases from Africa, Asia, Europe, Middle East and Latin America to provide students with grounding in the basic tools of comparative analysis.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Social Analysis.',NULL,'P','',20,NULL,'Y','N',2013,70),
	(2151,'2013','0263','American Government: A New Perspective','M., W., at 1','CGIS-South S-010 Lecture Hall','Provides an overview of contemporary American politics. It analyses the way in which recent changes in elections and media coverage have helped shape key aspects of American government, including the courts, Congress, and the Presidency, the workings of interest groups and political parties, and, also, the making of public policy. Permanent political campaigns have altered governmental institutions and processes. The course explains how and why.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Social Analysis. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',30,NULL,'Y','N',2013,70),
	(2152,'2013','72449','International Conflict and Cooperation','M., W., (F.), at 11','Boylston Hall 110 (Fong Auditorium)','This course is an introduction to the analysis of the causes and character of international conflict and cooperation. Theories of international relations are presented and then applied to historical cases to test those theories of international politics and to expand our understanding of the range of possible forms of international behavior.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',40,NULL,'N','Y',2013,70),
	(2153,'2013','6500','Introduction to Political Science Research Methods','M., W., at 11','CGIS-South S-010 Lecture Hall','This class will introduce students to techniques used for research in the study of politics. Students will learn to think systematically about research design and causality, how data and theory fit together, and how to measure the quantities we care about. Students will learn a `toolbox\' of methods---including statistical software---that enable them to execute their research plans. This class is highly recommended for those planning to write a senior thesis.','This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core requirement for Quantitative Reasoning. This course must be taken for letter grade.',NULL,'P','',50,NULL,'Y','N',2013,70),
	(2154,'2013','52605','Research Practice in Quantitative Methods','Th., 1-3','CGIS-South S-040','Class introduces students to statistical methods and practice commonly used in political science and likely to be of utility to those undertaking a quantitative methods thesis in Government. Topics will include techniques for dealing with binary or ordinal dependent variables, time series and \'survival\' models, along with applications of more complicated approaches. Students will learn new statistical software skills, and be expected to both gather and work on their own data throughout the semester.',NULL,NULL,'P','',61,NULL,'N','Y',2013,70),
	(2155,'2013','67712','Research Practice in Qualitative Methods','W., 2-4','CGIS-Knafel K-050','With the goal of preparing students to undertake original research, this course introduces students to basic principles and tools of qualitative research in the social sciences. Focus is on comparative research design and the principal tools of qualitative research. Topics examined include the pitfalls of selection bias, the logic of causal inference, measurement and conceptualization, and the potential of mixed methods. Research techniques covered are process tracing, analytic narratives, natural experiments, archival research, interviews, and ethnography.',NULL,NULL,'P','',62,NULL,'N','Y',2013,70),
	(2156,'2013','37498','Recent Political Theory: Topics and Resources','Tu., 12-2','CGIS-Knafel K-401','An exploration of some central themes of recent work in English-language political philosophy, including Rawls and his critics, egalitarianism, and the nature of rights. Other topics will reflect the individual interests of students who enroll. This course is designed to help participants to make the transition from being critical readers of political thought to being independent contributors to debate.',NULL,NULL,'P','',63,NULL,'Y','N',2013,70),
	(2157,'2013','2444','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading leading to a term paper in a topic or topics not covered by regular courses of instruction.','Limited to juniors and seniors. Does not count for concentration credit. Offered at the discretion of the individual instructors. Written proposal and signature of Director of Undergraduate Studies required.',NULL,'P','',91,'r','Y','Y',2013,70),
	(2158,'2013','35789','Faculty Research Assistant','Hours to be arranged',' ',NULL,'This course must be taken Sat/Unsat.',NULL,'P','',92,'r','Y','Y',2013,70),
	(2159,'2013','14091','Global Distributive Justice','F., 11-1','CGIS-Knafel K-401','This course examines how concerns about socio-economic justice apply beyond the limits of the domestic state. Do we have reason to care about equality at the international level? If so, should we care about the relative standing of individuals, or of nation-states? Who, if anyone, is responsible for addressing global inequalities? Topics covered include the moral relevance of borders, natural resource distribution, immigration policy, climate change, the international status of women, and global institutional design.',NULL,NULL,'P','',94,'al','N','Y',2013,70),
	(2160,'2012','77215','Nationalism: Theory and Practice','','CGIS-Knafel K-109','The seminar examines the theoretical arguments made for and against certain variants of `nationalism\' and explores cases in which appeals to nationalism are made in international and domestic politics today. We will consider whether nationalism can be emancipatory by looking at cases of national self-determination and secession, as well as minorities within states today. Is nationalism compatible with liberalism? Are all variants of nationalism `dangerous\'? How relevant is nationalism in a globalized world?',NULL,NULL,'P','',94,'at','N','Y',0,70),
	(2161,'2013','81876','Tactics & Ethics','Tu., 4-6','CGIS-Knafel K-401','What is the relationship between moral ideals and political action? Do everyday moral standards apply to politics - or do the demands of politics supersede \"normal\" morality? What actions, if any, are never justified? This course explores questions of political ethics - violence, obedience, the relationship between means and ends - through the writings of philosophers and activists including Plato, Machiavelli, Thoreau, Lincoln, Douglass, Weber, Gandhi, Camus, King, Walzer, and Havel.',NULL,NULL,'P','',94,'ch','Y','N',2013,70),
	(2162,'2013','71687','Democracy, Alienation, and Muslims in the West','W., 2-4','CGIS-Knafel K-450','This seminar develops an in-depth understanding of modern democratic citizenship and political identity, examining Western Muslim communities as an evocative case study. We first consider the shifting foundations of democratic participation and political alienation in a globalizing world. We then illustrate new developments by exploring the experiences of Muslim communities\' in Western democratic polities. Finally, these concepts and observations are applied to understand three contemporary socio-political phenomena - global Islam, transnational Muslim politics, and terrorist networks.',NULL,NULL,'P','',94,'da','N','Y',2013,70),
	(2163,'2013','2017','Mapping Social and Environmental Space','Th., 1-3','CGIS-Knafel K-108','This seminar will use mapping as a methodological technique to examine social and environmental issues. Students will be expected to use mapping software to examine spatial data for a location and topic of their choice for their final paper. Weekly discussions will be conducted in class on various mapping related topics. References will range from books like \"How to lie with Maps\" to current journal articles examining the use of GIS in social science.',NULL,NULL,'P','',94,'dn','Y','N',2013,70),
	(2164,'2012','3345','Black Politics in the Post Civil Rights Era','','CGIS-South S-003','Course examines shift among African Americans from protest to politics. Emphasis is on development and use of political resources as the means to achieve policy objectives in the post-Civil Rights Era. Beginning with 1965 Voting Rights Act, course will explore the issues, opportunities, and challenges that have defined African American political life in the last forty years, as well as the attitudes and debates that have shaped efforts to increase African American influence over the political process.',NULL,NULL,'P','',94,'ef','Y','N',0,70),
	(2165,'2013','13525','Globalization and Private Governance','W., 1-3','Sever Hall 305','This research seminar examines the impact of globalization on labor and environmental standards in developing nations. Topics include: the rules of the World Trade Organization and various preferential trade agreements, including NAFTA, and how these affect regulatory standards set by governments; the effects of corporate social responsibility (CSR) measures, including corporate codes of conduct; the effectiveness of activist campaigns, and; the impact of voluntary certification and labeling schemes such as Fair Trade.',NULL,NULL,'P','',94,'ek','N','Y',2013,70),
	(2166,'2013','8598','Presidents, Governors, and Mayors: Chief Executive Power in Comparative Perspective','W., 7-9 p.m.','Dunster House C Entryway Classroom','Analyzes the foundation, development, and exercise of chief executive power at the national, state, and local levels of government in the United States. Examines the applicability of different political science theories of presidential power to the broader exercise of chief executive power. Explores the sources and limits of executive authority, the roles and responsibilities of political chief executives at different levels of government, and the way in which institutions affect the exercise of chief executive power.',NULL,NULL,'P','',94,'fg','Y','N',2013,70),
	(2167,'2012','35399','Politics at the Grassroots: Rights, Resources, and Democratic Equality in Brazil','',' ','Introduces students to researching politics and society in Latin America\'s largest and most unequal country through an examination of an array of grassroots movements and initiatives organized to redress inequality, including women\'s, landless, environmental, and religious movements; racial quotas, and participatory budgeting experiments. Seminar focuses on citizenship rights under neoliberalism and how social movements intersect with formal political institutions, political parties, and unions and other organizations to reorder the national political and policy agendas.',NULL,NULL,'P','',94,'fh','N','Y',0,70),
	(2168,'2013','38494','The Military Instrument of Foreign Policy','W., 2-4','CGIS-South S-040','This seminar analyzes the relationship of military force to politics. Nuclear war and deterrence, conventional war, revolutionary war and counter-insurgency are examined from the perspectives of the U.S., Russia, China and other contemporary military powers. The aim of this course is to help acquaint students of international relations with the vital importance of the military instrument in the formulation and implementation of foreign policy and in the functioning of the international system.',NULL,NULL,'P','',94,'fp','Y','N',2013,70),
	(2169,'2012','5106','Inhuman Wrongs: Crimes Against Humanity in Theory, Politics, and Law','','CGIS-Knafel K-109','After considering some analytical perspectives on extraordinary cruelty in modern political thought-on abuses whose wrongness has been called \"morally overdetermined\"-we turn to nineteenth-century cases of scandals against humanity: slavery, extermination, barbarous warfare. We then trace the legalization of the metaphor of a crime against humanity in the twentieth century and consider contemporary debates about how to prevent, punish, or repair inhuman wrongs.',NULL,NULL,'P','',94,'gl','Y','N',0,70),
	(2170,'2013','19501','Politics of Religion in Liberal Democracies: America and the European Union','M., 4-6','CGIS-Knafel K-108','This course examines the various ways, normative and practical, in which politics interact with religion in the U.S. and select EU-member countries. Structuring it are three main tasks: to examine the utility of secularization theory in explaining changes on the political landscape; to compare and contrast American and European experiences with religion in the public sphere; and to consider the political implications of increasing religious/ideological pluralism within these societies.',NULL,NULL,'P','',94,'go','Y','N',2013,70),
	(2171,'2013','7546','Globalization and Civil Society','Th., 3-5','CGIS-Knafel K-107','This seminar examines the rise of civil society worldwide and the role civil society organizations play in shaping social, economic, and political realities. It explores the origins of the concept; the relation between civil society and democracy; the complex roles of civil society in developed democracies, in democratic transitions, under conditions of repression, and in transborder advocacy and development. Cases include: Europe, U.S., Japan, Korea, Taiwan, and China.',NULL,NULL,'P','',94,'gs','N','Y',2013,70),
	(2172,'2013','65876','International Human Rights: Law and Politics','W., 10-12','CGIS-Knafel K-107','This course explores the political conditions - international and domestic - that influence the creation, acceptance, operation and effectiveness of the international rules governing individual human rights.',NULL,NULL,'P','',94,'gz','N','Y',2013,70),
	(2173,'2012','51268','The Early Development of American Political Institutions and Organizations','','CGIS-Knafel K-109','Survey of developments in the party system, social movements, Congress, the presidency and the bureaucracy from the colonial period through the Civil War. Rise of the two-party system, the mass party and changes in voting rights; congressional committees and their power; building of the Constitution and the federal judiciary; abolitionism and new social movements, the emergence of early bureaucratic institutions, and the presidency -- studied using three theoretical approaches (rational choice, historical institutionalism, and critical theory).',NULL,NULL,'P','',94,'hk','Y','N',0,70),
	(2174,'2013','68777','Human Rights Scholars Seminar','Tu., 4-6','CGIS-Knafel K-108','This seminar is open to juniors in any concentration interested in human rights research. During the first half of the semester, we will review key theoretical concepts and discuss various disciplinary approaches to and methodologies for conducting human rights scholarship. During the second half, students will develop and workshop a research prospectus on a human rights topic in which they are interested. Preference will be given to students intending on writing a senior thesis.','Preference given to juniors considering writing a senior thesis on human rights related topic (from all concentrations) or engaged in a serious research project on a human rights topic',NULL,'P','',94,'hu','N','Y',2013,70),
	(2175,'2013','9006','Sino-US Relations in an Era of Rising Chinese Power','Tu., 2-4','CGIS-Knafel K-107','Assesses theoretical arguments and empirical evidence concerning the implications of Chinese economic and military modernization for conflict and cooperation between China and the US. Some issues examined include global arms control, trade, the environment, and regional security.',NULL,NULL,'P','',94,'ia','N','Y',2013,70),
	(2176,'2012','63171','Beyond Authoritarianism in the Middle East','','CGIS-Knafel K-401','This course explores Middle Eastern authoritarianism, its decline, and its aftermath. While the course will primarily focus on the Middle East, we will draw in comparative readings from other countries that have undergone transitions -- successful or unsuccessful -- from authoritarianism.',NULL,NULL,'P','',94,'jg','Y','N',0,70),
	(2177,'2012','87184','Law and Theory after 9/11','','CGIS-Knafel K-401','The 9/11 attacks cast a long shadow. The premise of this course is that we still live in that shadow, and that we have a consequent obligation to understand the world we now inhabit. In this seminar we will consult a range of materials, from court cases to OLC opinion letters to contemporary political theory, in order to map the legal landscape of the War on Terror and to critically examine its conceptual foundations: secrecy, emergency, and national security.',NULL,NULL,'P','',94,'lv','Y','N',0,70),
	(2178,'2012','35662','Security and Development Interventions in Fragile States','','CGIS-South S-003','Why and how do developed states intervene in fragile states with the aim of bringing about stability and/or economic development? We will first examine dominant theories of state weakness as well as several security and development phenomena that arise in fragile states, such as political violence and poverty. The majority of the course will then study the theory and practice of foreign humanitarian interventions that seek to address these phenomena - particularly military intervention, peacekeeping and various types of economic aid. We will also consider methods for evaluating these interventions\' effectiveness.',NULL,NULL,'P','',94,'lw','N','Y',0,70),
	(2179,'2012','98991','Rationalist Sources of International Conflict and War','',' ','How do we explain war and peace among states? Why do states resort to violent means and fight costly wars in international relations? In answering these fundamental questions, this seminar will examine theories that focus on strategic interaction of rational actors in international politics.',NULL,NULL,'P','',94,'mb','N','Y',0,70),
	(2180,'2013','20165','The Politics of Immigration','W., 2-4','CGIS-Knafel K-107','This seminar examines the challenges posed by global migration and the political responses of local communities. We first consider the history of migration, and theoretical understandings that attempt to explain the dynamics of migration, border control and integration. We next engage in a variety of policy debates about migrants and their inclusion, labor, rights, families, and legal status. We then apply this knowledge to four contemporary case studies which showcase divergent histories and approaches to immigration.',NULL,NULL,'P','',94,'mg','Y','N',2013,70),
	(2181,'2013','2053','Inequality and American Democracy','Tu., 2-4','CGIS-Knafel K-450','The \"rights revolutions\" of the 1960s and 1970s removed barriers to full citizenship for African Americans, women, and other formerly marginalized groups. But inequalities of wealth and income have grown since the 1970s. How do changing social and economic inequalities influence American democracy? This seminar explores empirical research and normative debates about political participation, about government responsiveness to citizen preferences, and about the impact of public policies on social opportunity and citizen participation.',NULL,NULL,'P','',94,'oa','N','Y',2013,70),
	(2182,'2013','14911','Law and Politics in Multicultural Democracies','M., 2-4','CGIS-Knafel K-450','Examines the role of law in the governance of cultural diversity drawing on examples from the USA, Western Europe, India and Israel. Central themes at the intersection of law and politics will be explored, including: the impact of courts on rights protections, law\'s function as a venue of conflict resolution, and courts\' relationship with other political institutions. Specific attention will be given to contemporary controversies such as Islamic veiling, abortion and same sex marriage.',NULL,NULL,'P','',94,'of','Y','N',2013,70),
	(2183,'2013','10858','Constitutionalism and the Principles of Democratic Government','W., 4-6',' ','This course studies some of the most common features of the constitutional arrangements characterizing liberal democratic regimes, with the aim of better understanding the relationship between constitutionalism and democratic politics. Topics covered include federalism, separation of powers, judicial interpretation, and fundamental freedoms such as those of speech, equal protection and property. Readings draw on historical discussions, caselaw, and contemporary legal scholarship. Students who are considering writing a thesis in American government or constitutional politics are strongly encouraged to take this seminar.',NULL,NULL,'P','',94,'pr','N','Y',2013,70),
	(2184,'2012','5153','US-Latin American Relations: Seminar','','CGIS-Knafel K-108','A study of political and economic relations between the United States and Latin American countries, and of the international relations of Latin America since 1960. Attention also given to foreign policy decision making in the US and Latin America, and to alternative approaches to the study of international relations and foreign policy.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Social Analysis.',NULL,'P','',94,'q','Y','N',0,70),
	(2185,'2013','4941','Community in America','Hours to be arranged',' ','Has the social fabric of America\'s communities and the civic engagement of its citizens changed over the last generation? Why? Does it matter? What lessons might we find in American history? These questions are at the focus of this seminar.',NULL,NULL,'P','',94,'qa','Y','N',2014,70),
	(2186,'2012','48064','Feminist Perspectives on Justice and Oppression','','CGIS-Knafel K-401','This seminar provides an overview of feminist contributions to political thought. It asks what the concept of gender adds to debates about justice and equality, as well as to the social scientific study of politics. We consider the main currents of liberal, radical, socialist, and postmodern feminism; how gender intersects with other socially and politically constructed categories such as race, class, sexual orientation, nationality, and culture; and the status of feminist arguments in contemporary politics.',NULL,NULL,'P','',94,'sh','Y','N',0,70),
	(2187,'2012','52322','Cycles of War and Peace','','CGIS-Knafel K-107','This research seminar engages students in the theoretical and conceptual literature on conflict and peacemaking with applications to contemporary conflicts. It is intended for students preparing to write senior honors theses. The course covers four topics: the causes of conflict, the organization of violence, the institutionalization of war, and bargaining for peace through diplomacy and intervention. Students will work on group projects, and write individual research papers that bridge theory with evidence and research design.',NULL,NULL,'P','',94,'sl','N','Y',0,70),
	(2188,'2013','6012','Future of War','M., 2-4','CGIS-Knafel K-108','Examines the character and implications of political and technological factors that could affect the future conduct of war.',NULL,NULL,'P','',94,'sp','N','Y',2013,70),
	(2189,'2012','88693','Women & U.S. Politics','','CGIS-Knafel K-450','Do American women and men differ in their political opinions and behavior? Do women lead differently than their male counterparts as legislators, executives, and judges? Given that women vote at a rate equal or higher than men, why do they continue to be underrepresented as officeholders? This seminar will explore the role of women in current U.S. political processes and institutions.',NULL,NULL,'P','',94,'ss','N','Y',0,70),
	(2190,'2012','36121','U.S. Elections','',' ',NULL,NULL,NULL,'P','',94,'us','N','Y',0,70),
	(2191,'2012','19675','Power','','CGIS-Knafel K-107','What is power? How should we conceptualize it? How should we go about studying it? This course introduces students to various ways of answering these questions. Readings are drawn from political theory, and from a variety of empirical disciplines, including political science, sociology, anthropology, and psychology.',NULL,NULL,'P','',94,'za','N','Y',0,70),
	(2192,'2012','96589','Ethnic Politics and Conflict','','CGIS-Knafel K-109','What are ethnic groups? How are they relevant to politics? And what are the consequences of ethnicity on political outcomes such as distribution of public goods, voting, and violence? This course probes these questions by examining some of both the classics and cutting edge research on ethnic politics, with the aim of preparing students to conduct their own research projects.',NULL,NULL,'P','',94,'zg','Y','N',0,70),
	(2193,'2013','3023','Tutorial - Sophomore Year','M., 2-3:30, and tutorial sections to be arranged.','Emerson Hall 210','This one-semester course is designed to provide all Government Department concentrators with a unified and challenging intellectual experience in the study of politics. The course covers a selection of topics on the theme of \"Democracy\" and draws on materials ranging from classics in political theory to cutting edge research in the discipline today.',NULL,NULL,'P','',97,NULL,'N','Y',2013,70),
	(2194,'2013','3652','Tutorial - Senior Year','Hours to be arranged.',' ',NULL,'Taken as two half courses by those who have elected the honors program and in order to write their senior theses.','Two half courses of Government 94.','P','',99,'r','Y','Y',2013,70),
	(2195,'2013','3990','Quantitative Methods for Political Science I','Tu., 2-4','CGIS-South S-020 Case Study Room','An introduction to statistical research in political science with a focus on applied multiple linear regression.','Frequently taken by graduate students satisfying department requirements. Also open to qualified undergraduates. This course, when taken for a letter grade, meets the Core requirement for Quantitative Reasoning.','Gov. 50, or equivalent, or permission of the instructor.','O','',1000,NULL,'Y','N',2013,70),
	(2196,'2013','0181','Advanced Quantitative Political Methodology','M., 2-4','CGIS-South S-010 Lecture Hall','Introduces theories of inference underlying most statistical methods and how new approaches are developed. Examples include discrete choice, event counts, durations, missing data, ecological inference, time-series cross sectional analysis, compositional data, causal inference, and others.',NULL,'Government 2000 or the equivalent.','O','',1002,NULL,'N','Y',2013,70),
	(2197,'2013','9732','Introduction to Geographical Information Systems','Tu., Th., 10-11:30','CGIS-Knafel K-050','This course introduces Geographical Information Systems and their applications. GIS is a combination of software and hardware with capabilities for manipulating, analyzing and displaying spatially referenced information. The course will meet two times a week. Every week, there will be a lecture and discussion as well as a laboratory exercise where students will work with GIS software on the computer.','No prerequisites.',NULL,'O','',1008,NULL,'Y','N',2013,70),
	(2198,'2013','8150','Advanced Geographical Information Systems Workshop','M., W., at 10','CGIS-South S-003','This course is a workshop for students who have taken the introductory Geographical Information Systems course and want to explore detailed applications. The course will meet two times a week for a lecture and a laboratory exercise.',NULL,NULL,'O','',1009,NULL,'N','Y',2013,70),
	(2199,'2013','0737','Spatial Models for Social and Environmental Policy','W., 1-3','CGIS-Knafel K-107','Introduces the fundamental statistical and mapping tools needed for analysis of environmental and social policy. Topics are linked by environmental and social themes and include spatial statistics; surface estimation; raster algebra; suitability modeling and remote sensing. Students acquire technical skills in both mapping and spatial models. Software packages used include STARS - Space-Time Analysis of Regional Systems, GeoVISTA, ArcGIS, Geoda and MULTISPEC.',NULL,'Some prior experience with GIS and knowledge of basic statistics.','O','',1016,NULL,'N','Y',2013,70),
	(2200,'2013','0989','Basic Mathematics for Social Scientists','W., F., 1-2:30','CGIS-South S-001','The aim of this course is to provide the students of social sciences with a conceptual understanding of the basic notions of calculus and matrix algebra.',NULL,NULL,'O','',1019,NULL,'Y','N',2013,70),
	(2201,'2013','7487','Intermediate Mathematics for Social Scientists','W., F., 1-2:30','CGIS-South S-001','This course is geared toward graduate students of social sciences (such as government, education, psychology, etc.). The focus is on a conceptual understanding of vector calculus and probability, as well as applications.',NULL,NULL,'O','',1020,NULL,'N','Y',2013,70),
	(2202,'2012','3628','History and Freedom in German Idealism','','CGIS-South S-050','The high period of German Idealism (from 1781, the date of the publication of Kant\'s Critique of Pure Reason, to the death of Hegel in 1831) is one of the most revolutionary in the history of philosophy. We shall study the period using the central ideas of history and freedom as our guide and trace how modern ideas regarding freedom, the self, and the historical character of knowledge have their origins in the Idealists\' thought.',NULL,NULL,'O','',1052,NULL,'Y','N',0,70),
	(2203,'2013','4978','Ancient and Medieval Political Philosophy','Tu., Th., 11:30-1','CGIS-Knafel K-050','Classical and medieval political philosophy, from Plato to Thomas Aquinas, with special attention to the question of natural right.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',1060,NULL,'Y','N',2013,70),
	(2204,'2013','5035','The History of Modern Political Philosophy','Tu., Th., 11:30-1','Sever Hall 113','Political philosophy from Machiavelli to Nietzsche, with attention to the rise and complex history of the idea of modernity.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',1061,NULL,'N','Y',2013,70),
	(2205,'2012','91765','Moral Issues in Contemporary Politics','',' ','This course is intended to help students think critically about the controversial ethical questions which are being debated in American politics today. We will weigh both sides of arguments over such issues as economic redistribution, the rights of women and racial minorities, the political status of the family, the regulation of the beginning and end of life, and the conduct of foreign policy.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',1072,NULL,'Y','N',0,70),
	(2206,'2012','71248','Political Thought of the American Founding','','Holden Chapel Main Room','John Adams observed that the American Revolution took place, not on the battlefield, but rather \"in the minds of the people...before a drop of blood was shed at Lexington.\" This course will examine the political debates leading to American independence, and, later to the ratification of the Federal Constitution. Famous works of the period, such as Paine\'s Common Sense and The Federalist, will be placed in the wider context of American political writing from 1763 to 1789.',NULL,NULL,'O','',1074,NULL,'N','Y',0,70),
	(2207,'2013','2723','What is Property?','Tu., Th., at 1','Barker Center 114 (Kresge Room)','This course will investigate the major theories of property in the Western political tradition and address such key questions as: How do we come to own things? What claims do others have on the things we own? Is the community the ultimate owner of all goods? Do property rights really exist, and, if so, what is their source? Readings will include the Bible, Plato, Aristotle, Cicero, More, Harrington, Locke, Marx, and Nozick.','This course, when taken for a letter grade, meets the Core area requirement for Moral Reasoning.',NULL,'O','',1082,NULL,'N','Y',2013,70),
	(2208,'2012','22391','Shakespeare and Politics','','Sever Hall 202','A study of the relationship between the political regime and human character in Shakespeare\'s plays, beginning with the Roman Republic and contrasting it with later regimes, including Christian monarchy and the Venetian Republic. Readings include Coriolanus, Julius Caesar, Antony and Cleopatra, The Merchant of Venice, Henry V, Hamlet, Othello, and Macbeth (with background reading in political theorists such as Machiavelli).',NULL,NULL,'O','',1087,NULL,'Y','N',0,70),
	(2209,'2013','6197','Progressive Alternatives: Institutional Reconstruction Today','Tu. 1-3, and a weekly section to be arranged.',' ','An exploration of the past and future agenda of progressives, whether self-described as liberals or as leftists. What should they propose, now that they no longer believe in the usefulness of governmental direction of the economy or in the sufficiency of redistributive social programs? A basic concern is the relation of programmatic thought to the understanding of change and constraint.The course will draw on many disciplines and consider examples from many settings. It will try to develop ways of thinking as well as proposals for change. Readings from classic and contemporary social and political theory.','Extended take-home examination. Offered jointly with the Law School as 2391. Fifteen seats are reserved for FAS students.',NULL,'O','',1092,NULL,'N','Y',2013,70),
	(2210,'2013','4613','Ethics, Biotechnology, and the Future of Human Nature','M., 2&#8211;4, and a weekly section to be arranged.','CGIS-South S-010 Lecture Hall','Explores the moral, political, and scientific implications of new developments in biotechnology. Does science give us the power to alter human nature? If so, how should we exercise this power? The course examines the science and ethics of stem cell research, human cloning, sex selection, genetic engineering, eugenics, genetic discrimination, and human-animal hybrids.','Priority given to undergraduate students. May not be taken concurrently with Life Sciences 60. May not be taken for credit if Life Sciences 60 has already been taken. The course is open to both science and non-science concentrators. Ethical Reasoning 22 (Justice) is recommended as a background. This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',1093,NULL,'Y','N',2013,70),
	(2211,'2012','7687','Political Economy of Development','',' ','Comparative analysis of political economy of development drawing on case studies from Africa, Asia, the Middle East, and Latin America.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Social Analysis.',NULL,'O','',1100,NULL,'Y','N',0,70),
	(2212,'2012','56707','Comparative Institutional Design','',' ','Institutional choices are vital for effective peace-building and for strengthening the quality of democratic governance. This course compares: (i) the principles and goals of constitutional design; (ii) the mechanisms of institutional design (electoral rules, parliamentary and presidential executives, decentralization, and minor reforms); (iii) political processes determining institutional choices; and (iv) the consequences (for political behavior, economic performance, regime stability, the quality of governance, democracy and democratization). Materials draw upon global comparisons and selected cases from long-standing and younger liberal democracies, as well as from countries emerging from conflict.',NULL,NULL,'O','',1109,NULL,'N','Y',0,70),
	(2213,'2012','77322','Comparative Political Economy, Developed Countries','',' ','This course is a survey of topics and theories in comparative political economy with a focus on developed democracies in Western Europe, North America, and East Asia. The course applies insights from both political science and economics to explain why economic performance, distribution, and economic policies vary across countries. The course complements \"Comparative Political Economy, Developing Countries\", although one is not a prerequisite for the other.',NULL,NULL,'O','',1132,NULL,'N','Y',0,70),
	(2214,'2012','2585','Nation-Building and Democracy in the Development of Europe','',' ','The course introduces students to the political development of western and eastern Europe, providing students with key historical context for understanding the challenges of ongoing European integration and enlargement. The main focus will be on the issues of feudalism, state-formation, revolution, industrialization, nationalism, and democracy to explore the origins and consequences of the historic divide between the two halves of Europe.',NULL,NULL,'O','',1170,NULL,'N','Y',0,70),
	(2215,'2013','8261','The Making of Modern Politics: The Development of Democracy in Europe from the Middle Ages to the European Union','Tu., Th., at 11, and a weekly section to be arranged.','CGIS-South S-020 Case Study Room','How are democracies created and why do they collapse? What causes revolution? What were the consequences of the industrial revolution? What roles do ideas, institutions and interests play in processes of political change? This course examines the long-term historical developments behind the creation of modern politics. Focusing on Britain, France, Germany and Italy from the 1600s to the 2000s, it explores the lessons Europe offers for the development of democracy.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1171,NULL,'Y','N',2013,70),
	(2216,'2012','55359','The Political Economy of Europe, Domestic and International Aspects','',' ','This course intends to decipher the political economy of Europe as a major actor in the world economy. It is policy oriented and designed to offer a better understanding of European structures and methods to all those who will have to deal with Europe in the private or public sectors.','Offered jointly with the Kennedy School as IGA-662. Meets at HKS.',NULL,'O','',1187,NULL,'N','Y',0,70),
	(2217,'2013','9130','The Political Economy of Africa','M., W., at 10','Emerson Hall 101','The basic social science literature on Africa\'s development. Particular emphasis on political economy.',NULL,NULL,'O','',1197,NULL,'N','Y',2013,70),
	(2218,'2012','7078','Capitalism and Democracy in Central and Eastern Europe','','CGIS-South S-050','General introduction to East European politics focusing on the countries outside the former Soviet Union. Examines critical periods and dynamics of political and economic changes in the region from the end of World War I to the recent enlargement of the European Union.',NULL,NULL,'O','',1203,NULL,'N','Y',0,70),
	(2219,'2013','1982','Russian Politics in Transition','Tu., Th., 11:30-1','CGIS-South S-003','An examination of politics in the Russian Federation since the collapse of Soviet communism, focusing on the factors promoting and impeding the development of a stable democratic regime. Topics include the general dynamics of political and economic transformation, leadership, institution building, political culture, regionalism and federalism, electoral and party politics, state-society relations and interest groups, and Russian nationalism and neo-imperialism.',NULL,NULL,'O','',1243,NULL,'N','Y',2013,70),
	(2220,'2012','57342','The Politics of India','',' ','This course will introduce students to politics in the world\'s largest democracy, focusing on themes both important to India and to a general study of politics in developing countries. How does one make sense of democracy in a poor multi-ethnic setting? How has democratic politics shaped and been shaped by a society divided along a caste, class, linguistic and religious lines? And how well has India fared in promoting economic development, both growth and equity?',NULL,NULL,'O','',1255,NULL,'Y','N',0,70),
	(2221,'2013','11288','Government and Politics of Modern Japan','M., W., at 1','CGIS-Knafel K-050','An introduction to political life in contemporary Japan. Explores the interaction of political parties, the bureaucracy, interest groups, the media and the government, with an emphasis on the ongoing transformation of the Japanese political system. Special attention will be paid to contemporary issues, such as economic policy, social welfare programs, national security, disaster response, and administrative reform.',NULL,NULL,'O','',1270,NULL,'N','Y',2013,70),
	(2222,'2013','1643','Government and Politics of China','Tu., Th., 1&#8211;2:30','Harvard Hall 201','General introduction to the politics of contemporary China. Basic objectives are to provide a working knowledge of Chinese political programs and practices, and to encourage a critical evaluation of the positive and negative aspects of China\'s socialist experiment.',NULL,NULL,'O','',1280,NULL,'Y','N',2013,70),
	(2223,'2012','50506','The Politics of Social Policy in Brazil','','CGIS-Knafel K-050','Assesses Brazil\'s social policy failures and successes, focusing on education, health, social security, and poverty alleviation. Introduces students to Brazil\'s political institutions; political and social actors; and state reforms. Identifies factors, including program design, power of privileged groups, and widespread political clientelism in the social services, that have contributed to Brazil\'s weak social welfare state and policy failures, and examines changes that have improved social policy outputs and the lingering obstacles to further progress.',NULL,NULL,'O','',1291,NULL,'Y','N',0,70),
	(2224,'2013','4241','Comparative Politics in Latin America','Tu., Th., 10-11:30','CGIS-South S-010 Lecture Hall','Examines dynamics of political and economic changes in modern Latin America, focusing on Argentina, Brazil, Chile, Cuba, Mexico and Venezuela. Topics include the rise of populism and import-substituting industrialization, revolutions and revolutionary movements, the causes and consequences of military rule, the politics of economic reform, democratic transitions, and democratic consolidation. The course analyzes these phenomena from a variety of different theoretical perspectives, including cultural, dependency, institutionalist, and leadership-centered approaches.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Social Analysis.',NULL,'O','',1295,NULL,'N','Y',2013,70),
	(2225,'2012','33915','Introduction to Congress','',' ','This course seeks to provide students with a comprehensive introduction to Congress. The first half of the course addresses the nuts and bolts of how Congress operates in terms of foundational theories, the committee system, congressional elections, and congressional procedures. In the second half of the course we will apply this knowledge to an exploration of how and why Congress pays attention to certain issues rather than others. Students are encouraged to view Congress not only as an institution unto itself but also as an institution that interacts with a variety of actors to shift public policy.',NULL,NULL,'O','',1310,NULL,'N','Y',0,70),
	(2226,'2013','65711','Presidential Power in the United States','M., W., at 11','Sever Hall 113','Analyzes the origins and evolution of presidential power in the United States. Studies the powers of the President and how those powers translate into power. Examines and evaluates the most prominent political science theories, scholarly debates, and public controversies about presidential power. Explores the strategic choices available to modern American presidents in their efforts to augment the power of the presidency and provide active leadership to the political system.',NULL,NULL,'O','',1358,NULL,'N','Y',2013,70),
	(2227,'2012','0913','The Road to the White House','','Northwest Building B103','Examines the role of presidential campaigns and elections in American politics. Studies the origins and evolution of the presidential nominating and electoral process and explores how modern campaigns inform, influence, and mobilize voters. Topics include the role of political parties and candidates, campaign strategies and issues, political advertisement and media coverage, and campaigning and governing. Special efforts will be made to incorporate major developments in the 2012 campaign with political science research on presidential campaigns and elections.',NULL,NULL,'O','',1359,NULL,'Y','N',0,70),
	(2228,'2012','8628','Democratic Citizenship Public Opinion and Participation in the US','',' ','Course examines the nature of public opinion and political participation. Considers how people acquire, organize, and apply their political beliefs; historical and contemporary patterns of public opinion, with emphasis on conflicts of values and social groups; who votes and why; the role of the media and political campaigns in mobilization and in formation of public opinion; and linkage between opinion, participation, and policy, with attention to whether citizens can discharge the responsibilities of democratic citizenship.',NULL,NULL,'O','',1362,NULL,'Y','N',0,70),
	(2229,'2013','8971','The Politics of American Education','Tu., 2-4; Tu., at 4; Tu., at 5; Th., at 2','CGIS-Knafel K-050','This course examines historical and contemporary forces shaping American K-12 education policy. It also reviews research and commentary on contemporary issues: class size, fiscal policy, teacher recruitment, compensation and tenure, accountability, school vouchers, charter schools and digital learning.','Offered jointly with the Kennedy School as SUP 447 (formerly HLE 347).',NULL,'O','',1368,NULL,'Y','N',2013,70),
	(2230,'2013','40477','Political Psychology','M., W., 4-5:30','Boylston Hall 110 (Fong Auditorium)','This course examines the psychological mechanisms behind political behaviors and institutions. Topics covered will include voting behavior, campaigns and media, partisanship, political violence, and racial attitudes. For these and other topics we will not only ask what happens but examine how human psychology makes it happen.',NULL,NULL,'O','',1372,NULL,'N','Y',2013,70),
	(2231,'2013','0383','American Constitutional Law','Tu., Th., 1&#8211;2:30, and a weekly section to be arranged.','Emerson Hall 105','Provides an introduction to contemporary American constitutional law, with a principal focus on decisions by the Supreme Court of the US. Topics to be studied include freedom of speech and religion, guarantees of due process and equal protection, and the powers of Congress and the courts.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',1510,NULL,'Y','N',2013,70),
	(2232,'2012','90593','The Constitution and the American Political System','',' ','The course will examine American constitutions regarding both the normative and empirical assumptions they make about political life and the specific kinds of politics they help constitute through the institutions they establish. Although the United States Constitution will inevitably be the central focus, state constitutions will also be receive considerable attention, not least because they are often strikingly different from the national constitution and each other. Occasional attention will also be directed at foreign constitutions.','This course, when taken for a letter grade, meets the Core requirement for Moral Reasoning.',NULL,'O','',1511,NULL,'Y','N',0,70),
	(2233,'2012','6271','Bureaucratic Politics: Government, Economic, Social and Military Organizations','Hours to be arranged','','A theoretical and historical analysis of bureaucratic organizations in various domains of modern society, including military organizations, business corporations, non-profit organizations, regulatory agencies, executive departments, and religious organizations. Theories include institutional, transaction-cost, reputation-based, and cultural theories of formal organizations. Readings and cases will include the US Army and other militaries, the business corporation in industrializing America and today, the FDA and the Forest Service, the Catholic Church, and police and educational organizations.',NULL,NULL,'O','',1521,NULL,'N','Y',0,70),
	(2234,'2013','4925','The American Presidency','Tu., Th., 11:30&#8211;1, and a weekly section to be arranged.','Harvard Hall 104','Course analyzes the development and modern practice of presidential leadership. Examines the institutional presidency, presidential selection, decision making, and the relationship of the presidency with the executive branch, Congress, courts, interest groups, the press and the public. Considers the political resources and constraints influencing the President\'s ability to provide leadership in the US political system.','Offered jointly with the Kennedy School as DPI-115. Meets at FAS.',NULL,'O','',1540,NULL,'Y','N',2013,70),
	(2235,'2013','6806','War and Politics','Tu., Th., 2-4','CGIS-South S-010 Lecture Hall','Explores the organized use of violence for the purposes of the state, with particular attention paid to the question of strategy and the sources of victory.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1730,NULL,'Y','N',2013,70),
	(2236,'2012','7668','The Origins of Modern Wars','','Harvard Hall 201','This course explores the causes of war. It examines the different theories that have been devised to explain organized violence between states (or groups seeking to control a state), and evaluates these competing theories by exploring several major conflicts of the past 100 years: World War I, World War II, the Cold War, the Arab-Israeli conflict, and the recent wars in the Persian Gulf. The course also considers the phenomenon of ethnic conflict, the implications of nuclear weapons and the question of whether large-scale war is becoming \"obsolescent.\"','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1732,NULL,'N','Y',0,70),
	(2237,'2012','7406','International Law','','CGIS-South S-010 Lecture Hall','An introduction to public international law for students of international relations. The primary purpose is to enhance students\' understanding of the ways in which international law orders international politics. Emphasis is on the substantive rules of international law, the relationship between law and politics, and cases that illustrate the issues. Topics include international human rights law, international economic law and institutions, the use of force, war crimes, and terrorism.',NULL,NULL,'O','',1740,NULL,'Y','N',0,70),
	(2238,'2012','21558','The Euro-Crisis: Causes and Consequences','',' ','This course takes an advanced political economy perspective to analyze the causes and consequences of the crisis in the euro area. The main topics covered in this class include (i) the political and economic rationales behind European integration and the creation of the euro, (ii) the main economic and financial market implications arising in a single currency block that is neither an optimum currency area nor a politically integrated fiscal union, (iii) the causes of the crisis in the euro area and the main steps/instruments in its resolution, (iv) the broader implications for EU economic governance and EU politics, with a particular focus on the design of fiscal federations. The course adopts an applied policy-perspective, but some basic to intermediate understanding of macro-economics would be useful. Previous knowledge of European integration and the functioning of EU institutions would be welcome but is not a requirement.','Offered with HKS as IGA-663.',NULL,'O','',1741,NULL,'N','Y',0,70),
	(2239,'2013','2733','International Relations of East Asia','M., W., at 1, and a weekly section to be arranged.','CGIS-Knafel K-050','Introduction to the historical, military, political, economic, and cultural features of interstate relations in East Asia and the Pacific. The course also presents some theoretical and methodological tools for more systematic analysis of these issues. The goal is to understand changing levels of conflict and cooperation in the region.',NULL,NULL,'O','',1760,NULL,'Y','N',2013,70),
	(2240,'2013','0272','International Political Economy','M., W., 2-3:30; W., 4:30-6; W., 7-8:30 p.m.; Th., 10:30-12','CGIS-South S-020 Case Study Room','Analyzes the interaction of politics and economics in the international arena. Focuses on international trade, investment, monetary, and financial relations. Includes discussion of developed, developing, and formerly centrally-planned nations.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1780,NULL,'Y','N',2013,70),
	(2241,'2012','56375','Domestic Politics and International Relations','',' ','The course will explore the ways domestic politics influence relations between countries, as well as the ways domestic political relationships are influenced by interstate relations. We will cover both security and economic policy areas and explore how they influence each other. The role of interest groups, domestic institutions, and the general public in determining foreign policy will all be studied with a primary emphasis on the United States.',NULL,NULL,'O','',1782,NULL,'Y','N',0,70),
	(2242,'2012','8017','American Foreign Policy','','Boylston Hall 110 (Fong Auditorium)','Examines and explains the international actions of the US Government. Explanations drawn from history, international relations theory, and from the study of American political and bureaucratic institutions. Emphasis is placed on the recent rise of the US to a position of unprecedented military dominance, how this military power has been used, and how other states, non-state actors, or global governance institutions have responded.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1790,NULL,'Y','N',0,70),
	(2243,'2013','3567','Central Challenges of American National Security, Strategy, and the Press','Tu., 8:40-11:30','KSG - Belfer Weil Town Hall','Using a series of case studies from the front page, and from the most urgent issues on the U.S. national security agenda, this course will engage students in grappling with the hardest American national security challenges of the decade ahead. Issues range from the Arab Awakening and intervention in civil wars to combating Iran\'s nuclear ambitions and dealing with the economic and military rise of China. Assignments require strategic thinking: analyzing dynamics of issues and developing strategies in a government whose deliberations are discombobulated by leaks, reports about internal differences among policymakers, and press analyses. Students will learn to devise strategies and write strategic options memos as participants in the policymaking process. Strategic options memos combine careful analysis and strategic imagination, on the one hand, with the necessity to communicate to major constituencies in order to sustain public support, on the other. A subtheme of the course explores coping with a world where a pervasive press makes secrecy more often the exception than the rule. In each case, there will be exploration of how media coverage affects decision making, with an examination of WikiLeaks, the revelations about drones and secret, American-led cyberattacks, and other examples of the publication of classified information. Because of time constraints, Mr. Sanger will be joining a limited number of class sessions, and will join some remotely.','Offered jointly with the Kennedy School as IGA-211. Meets at BL-1',NULL,'O','',1796,NULL,'Y','N',2013,70),
	(2244,'2012','8908','Chinese Foreign Policy, 1949-2012','','Sever Hall 102','Introduction to the descriptive history of China\'s international relations with special focus on different theoretical explanations for changes in foreign policy behavior (e.g. polarity, history, ideology, leadership, bureaucracy, among others).','No prior background in China or international relations theory required.',NULL,'O','',1982,NULL,'Y','N',0,70),
	(2245,'2013','36268','Introduction to Quantitative Methods I','Tu., 2-4','CGIS-South S-020 Case Study Room','Essential elements of Gov. 2000. Meets with Government 2000 and provides an introduction to statistical research in political science with a focus on applied linear regression. Some of the statistical computing from Government 2000 will not be required.',NULL,'Permission of the instructor required for anyone other than Government Department graduate students.','T','',2000,'e','Y','N',2013,70),
	(2246,'2013','2281','Introduction to Quantitative Methods I','Tu., 2-4','CGIS-South S-020 Case Study Room','Graduate-level version of Government 1000. Meets with Government 1000, an introduction to statistical research in political science with a focus on applied linear regression. Will require extra homework and examination problems in addition to those for Government 1000.',NULL,'Permission of the instructor for anyone other than Government Department graduate students.','T','',2000,NULL,'Y','N',2013,70),
	(2247,'2013','8941','Advanced Quantitative Research Methodology','M., 2-4','CGIS-South S-010 Lecture Hall','Graduate-level version of Gov. 1002. Meets with Gov. 1002, introduces theories of inference underlying most statistical methods and how new approaches are developed. Examples include discrete choice, event counts, durations, missing data, ecological inference, time-series cross sectional analysis, compositional data, causal inference, and others. Will require extra homework and examination problems in addition to those for Gov. 1002.',NULL,'Government 2000 or the equivalent.','T','',2001,NULL,'N','Y',2013,70),
	(2248,'2013','8168','Topics in Quantitative Methods','Th., 10-12','CGIS-Knafel K-450','Will cover topics of general interest to political methodology: causal inference, graphical models, mixed methods, contest modeling, text-as-data, item response. Illustrates how ideas and methods from these areas can be applied to substantive questions.',NULL,'Government 2000 and Government 2001, or equivalent, or permission of the instructor.','T','',2002,NULL,'Y','N',2013,70),
	(2249,'2013','1719','Formal Political Theory I','W., 10-12','CGIS-Knafel K-401','A graduate seminar on microeconomic modeling, covering price theory, decision theory, social choice theory, and game theory.',NULL,NULL,'T','',2005,NULL,'Y','N',2013,70),
	(2250,'2013','5487','Formal Models of Domestic Politics','Th., 10-12','Bow St., 1 317','An understanding of introductory game theory and basic mathematical tools is required. Topics covered include some combination of the following: electoral competition under certainty and uncertainty, special interest politics, veto players, coalitions, delegation, political agency, and regime change.',NULL,'Government 2005 or permission of instructor','T','',2006,NULL,'N','Y',2013,70),
	(2251,'2012','30018','Experimental Political Science','',' ','Experimentation is increasingly used by political and other social scientists to help identify causal relationships. This class will cover arguments for and against the use of experiments, as well as a broad cross-section of foundational and cutting edge experiments in political science and allied fields. In particular, we will cover the use of survey experiments, field experiments, and lab experiments. Substantive applications will span the sub-fields as well as integrate work from experimental economics and psychology.','Open to qualified undergraduates with permission of instructors.',NULL,'T','',2008,NULL,'N','Y',0,70),
	(2252,'2013','1080','Methods of Political Analysis','Th., 4-6','CGIS-Knafel K-108','Covers the issues and techniques central to designing and researching a good dissertation, whether quantitative or qualitative, including principles of research design, case selection, comparison, measurement, and causal relations, with many practical examples.','Open to all doctoral students, regardless of year, and to advanced undergraduates.',NULL,'T','',2009,NULL,'Y','N',2013,70),
	(2253,'2012','7421','Strategies for Political Inquiry','','CGIS-Knafel K-354','Research design for causal inference in qualitative and quantitative studies. Topics covered include measurement, conceptualization, case studies, the relationship between large-n and small-n studies, process-tracing, surveys, field experiments, and natural experiments, with examples of their use in political science.','Primarily for graduate students; may also be taken by undergraduates preparing for senior thesis research.',NULL,'T','',2010,NULL,'Y','N',0,70),
	(2254,'2013','0551','Political Concepts: Field Seminar','Tu., 10-12','CGIS-Knafel K-450','A thematic exploration of important normative concepts such as freedom, equality, justice, legitimacy, obligation and democracy. Readings are drawn largely from contemporary scholarship.',NULL,NULL,'T','',2030,NULL,'N','Y',2013,70),
	(2255,'2012','14276','Hume, Smith and Kant','',' ','A reading of the major moral, political and economic writings of David Hume, Adam Smith and Immanuel Kant.',NULL,NULL,'P','',2031,NULL,'N','Y',0,70),
	(2256,'2013','4652','Ethics Economics, and Law','M., 5-7 p.m.',' ','Explores controversies about the use of markets and market reasoning in areas such as organ sales, procreation, environmental regulation, immigration policy, military service, voting, health care, education, and criminal justice. The seminar will examine arguments for and against cost-benefit analysis, the monetary valuation of life and the risk of death, and the use of economic reasoning in public policy and law.','Offered jointly with the Law School as LAW - 2076. Meets at the Law School. Open to GSAS students with permission of the instructor.',NULL,'T','',2034,NULL,'Y','N',2013,70),
	(2257,'2012','5107','Political Thought of the English Revolution','','CGIS-South S-001','This course will survey the remarkable range of political responses to the English constitutional crisis of 1640 to 1660, from theories of divine right to the arguments of the Levellers. Readings will include Filmer, Harrington, Lilburne, Milton, Nedham, Parker, and Sidney. Special attention will be paid to the idiosyncratic perspective of Thomas Hobbes.',NULL,NULL,'T','',2056,NULL,'Y','N',0,70),
	(2258,'2012','72204','Rousseau\'s Political Thought','','CGIS-South S-020 Case Study Room','This course is an opportunity to read through Rousseau\'s work on political theory and to discuss his relationship to both earlier and later writers.',NULL,NULL,'T','',2072,NULL,'Y','N',0,70),
	(2259,'2013','4345','Aristotelian Political Science','W., 4-6','CGIS-Knafel K-107','Aristotle\'s political science compared to our political science today, with readings from both, in order to judge which is better.','Open to selected undergraduates.',NULL,'T','',2080,NULL,'Y','N',2013,70),
	(2260,'2013','2378','Ethical Foundations of Political Thought','Th., 1-3','CGIS-Knafel K-401','This class will cover areas of contemporary moral philosophy (for instance, utilitarianism, freedom, the nature of value, consent, well-being and desert) that are of particular relevance to political theorists.',NULL,NULL,'T','',2088,NULL,'Y','N',2013,70),
	(2261,'2012','55223','Kant and Kantianism','',' ','The main political, moral, legal and historical works of Kant (including the three Critiques), plus Kant-interpretations of Hegel, Marx, Nietzsche, Rawls, Arendt, Korsgaard, Nora O\'Neill, etc.',NULL,NULL,'T','',2094,NULL,'N','Y',0,70),
	(2262,'2012','67585','The Nature and Purposes of Political Theory','','CGIS-Knafel K-107','This course will explore a variety of competing approaches to political theory, as well as the relationship between political theory and related fields such as social science, intellectual history and analytic philosophy.',NULL,NULL,'T','',2095,NULL,'N','Y',0,70),
	(2263,'2012','52088','Justice as Love and Benevolence (from Plato, Cicero and Augustine to Shakespeare, Leibniz and Freud)','','CGIS-Knafel K-109','Justice as \'ascent\' from negative legal forbearance, from harm to doing positive good from \'wise love\' and benevolence. Readings from Plato, Cicero, Augustine, Shakespeare (four plays), Leibniz, Wagner and Freud (Civilization and \"Leonardo da Vinci\".)',NULL,NULL,'T','',2097,NULL,'N','Y',0,70),
	(2264,'2012','23817','Moral Values in Political Science','',' ','This course will introduce students of descriptive political science to the subject of normative theory, exploring the proper place of moral values in social inquiry and addressing a variety of major ethical-political debates.',NULL,NULL,'T','',2098,NULL,'N','Y',0,70),
	(2265,'2013','0154','Comparative Politics: Field Seminar','W., 2-4','CGIS-Knafel K-108','Surveys topics in comparative politics (both the developed and the developing world), including the rise of the modern state; institutions of government; interest mediation; democracy and authoritarianism; revolution; political parties; mass and elite political behavior; political economy.','Preference given to FAS Government graduate students.',NULL,'T','',2105,NULL,'N','Y',2013,70),
	(2266,'2012','0885','Civil Wars: Theory and Policy','',' ','This course introduces students to the theoretical and comparative study of civil wars. The course aims to provide students with solid analytical and historical foundations and highlight the policy dilemmas associated with civil wars.','Open to junior and senior undergraduates with permission of instructor. Offered jointly with the Kennedy School as IGA-227. Meets at the Kennedy School.',NULL,'T','',2122,NULL,'N','Y',0,70),
	(2267,'2012','16063','Popular Protest in Comparative Perspective','','CGIS-Knafel K-107','This is a graduate seminar which introduces the literature on social movements, revolutions, and contentious politics from a variety of methodological and theoretical perspectives. Cases are drawn from different historical periods and political contexts.',NULL,NULL,'T','',2127,NULL,'N','Y',0,70),
	(2268,'2013','3337','Comparative Politics of Latin America','M., 4-6','CGIS-Knafel K-107','Topics: historical paths, economic strategies, inflation and exchange rates, international explanations of domestic outcomes, authoritarian and democratic regimes, state institutions, the Roman Catholic Church, social movements, parties and party systems, and voters and voting behavior.',NULL,NULL,'T','',2131,NULL,'Y','N',2013,70),
	(2269,'2012','5702','Political Regimes and Regime Change','','CGIS-Knafel K-401','This course examines theoretical approaches to democratization, evaluating them in light of historical and contemporary cases. We examine themes such as the relationship of free markets/democracy, the proliferation of hybrid regimes, and authoritarian persistence.','Permission of instructor required for all students.',NULL,'T','',2136,NULL,'N','Y',0,70),
	(2270,'2013','4675','Civil Society, West and East','Th., 2-4','CGIS-Knafel K-107','Focusing in particular on European and Asian settings, the seminar examines debates over what civil society is, notions of public space and social capital, and the role of civil society in political transitions.',NULL,NULL,'T','',2148,NULL,'Y','N',2013,70),
	(2271,'2012','6448','Political Institutions and Economic Policy','','CGIS-Knafel K-354','We explore the role of political institutions in the formation, implementation, and regulation of economic policy. Theories from positive political theory and comparative and international political economy are examined and applied to substantive issue areas.',NULL,NULL,'T','',2158,NULL,'N','Y',0,70),
	(2272,'2012','7780','Politics and Economics','','CGIS-Knafel K-450','Covers the political economy of policymaking and institutional change. Readings include a mixture of foundational approaches and recent research, covering a variety of methodological perspectives. The topical emphasis is on democracy, accountability, inequality, redistribution, and growth.',NULL,NULL,'T','',2160,NULL,'Y','N',0,70),
	(2273,'2013','7083','Varieties of Capitalism and Social Inequality','W., 10-12','CGIS-Knafel K-401','Explores economic and social inequality in the affluent democracies. How do institutional arrangements reconcile efficiency and equality and affect the dynamics of redistribution? How is institutional change best understood? Taught with Kathleen Thelen of MIT.',NULL,NULL,'T','',2176,NULL,'N','Y',2013,70),
	(2274,'2012','6876','Comparative Politics of Post-Socialism','',' ','A research seminar designed to define an agenda for the comparative analysis of political developments among post-socialist systems. Emphasis placed on the formation of research proposals, methods of analysis, theory-building, and the presentation of comparative empirical research.',NULL,NULL,'T','',2213,NULL,'N','Y',0,70),
	(2275,'2012','0872','Topics in Russian Politics','',' ','A research seminar on selected problems in the politics and government of post-Soviet Russia. Intended for students with some prior study of the subject.',NULL,NULL,'T','',2218,NULL,'N','Y',0,70),
	(2276,'2013','8307','The Politics and Economics of Africa','Th., 2-4','CGIS-Knafel K-105','Examines social science research on the politics and political economy of Africa.',NULL,NULL,'T','',2227,NULL,'Y','N',2013,70),
	(2277,'2013','1566','Political Science and China','Th., 2-4','CGIS-Knafel K-108','This graduate seminar gives students control over the secondary literature on Chinese politics, with special attention to competing theoretical and methodological approaches.','Requires background in contemporary Chinese history/politics.',NULL,'T','',2285,NULL,'N','Y',2013,70),
	(2278,'2013','2305','American Government and Politics: Field Seminar','M., 2-4','CGIS-Knafel K-107','Designed to acquaint PhD candidates in Government with a variety of approaches that have proved useful in examining important topics in the study of American government and politics.',NULL,NULL,'T','',2305,NULL,'Y','N',2013,70),
	(2279,'2012','7051','Social Capital and Public Affairs: Research Seminar','','KSG - Taubman 301','Topics in the relationship between politics and civil society in the US.','Offered jointly with the Kennedy School as DPI-360. Meets at the Kennedy School.',NULL,'T','',2310,NULL,'Y','N',0,70),
	(2280,'2012','76072','Electoral Politics','','CGIS-Knafel K-108','This seminar examines the politics of US elections, with emphasis on theoretical models of electoral competition and empirical research of voting behavior and election outcomes. The first third of the seminar examines voter behavior, the second third of the seminar electoral competition among parties and candidates and aggregate election results, and the final third of the seminar examines electoral institutions and laws. Specific topics include party competition, incumbency advantages, electoral districts, campaign finance, issue and economic voting, and electoral accountability.','Understanding of statistics strongly recommended. Open to qualified undergraduates with permission of instructor.','Understanding of statistics strongly recommended.','T','',2328,NULL,'Y','N',0,70),
	(2281,'2013','93024','Proseminar on Inequality and Social Policy I','W., 2-4','CGIS-South S-050','Considers effects of varied political activities on creating or reducing inequality in U.S., and at effects of inequality on political activity and policy choices. Examines electoral participation, social movements, lawmaking, etc. on policies like education, ERA, welfare.','Offered jointly with the Kennedy School as SUP 921',NULL,'T','',2340,'a','Y','N',2013,70),
	(2282,'2012','5491','Social Policy lI','','CGIS-Knafel K-109','Considers the effects of policies and institutions in creating or reducing inequality in the US and other advanced democracies, as well as the reciprocal effects of inequality on political activity and policy choices.','Offered jointly with the Kennedy School as SUP-922.',NULL,'T','',2340,'b','N','Y',0,70),
	(2283,'2013','50174','Agenda Setting and Representation in Congress','Th., 4-6','CGIS-South S-003','This graduate level seminar approaches the Congressional literature with a focus on how to further research in two key areas: agenda setting and representation.',NULL,NULL,'T','',2356,NULL,'N','Y',2013,70),
	(2284,'2013','51678','Obama\'s Presidency and the Dynamics of U.S. Politics: Seminar','Tu., 2-4','CGIS-Knafel K-450','Dissects political forces affecting the fate of Obama\'s priorities in health care, financial regulation, environment, immigration, higher education, tax/revenue reform, labor reform, and citizen engagement. Students are expected to develop and present their own research.','Instructor\'s permission required. Open to graduate students and advanced undergraduate students.',NULL,'T','',2360,NULL,'Y','N',2013,70),
	(2285,'2013','9666','Practical and Theoretical Regulation of Voting','W., 2-4','Robinson Hall 107','The course will focus on points of contact between legal scholarship on voting rights and election law and the political science literature on redistricting, voting behavior, and elections. Emphasis will be placed on how observed data can be, and should be, used as evidence.','Offered jointly with the Law School as LAW-2622',NULL,'T','',2453,NULL,'N','Y',2013,70),
	(2286,'2012','66433','Approaches to the Study of the US Congress: Models and Methods','',' ','In this seminar we survey and critically evaluate various models of Congressional politics. Special emphasis is given quantitative and modeling approaches to legislative organization, legislative process, congressional elections, legislative parties, House-Senate comparisons, and inter-branch politics. Students are expected to participate actively each week, complete several small writing assignments, and produce a research paper.',NULL,NULL,'T','',2474,NULL,'N','Y',0,70),
	(2287,'2013','3399','The Political Economy of the School','W., 4-6',' ','Identifies political and economic influences on education policy, expenditure levels, and governance. Examines classic and recent studies of selected school policies (class size, charters, vouchers, accountability, school organization, etc.), giving particular attention to research design and methodological issues as well as to theories and interpretations of institutions and processes.','Background in statistics expected. Permission of instructor required for all students who are not graduate degree candidates in the FAS Department of Government. Offered jointly with the Kennedy School as HLE-348. Meets at the Kennedy School.','Government 1368, or permission of instructor.','T','',2490,NULL,'Y','N',2013,70),
	(2288,'2012','80905','Bureaucratic Politics','','CGIS-Knafel K-450','A theoretically and empirically intensive examination of public bureaucracies in the U.S. and other nations. Empirical issues include administrative behavior, bounded rationality, delegation, hierarchy, organizational capacity, bureaucratic learning, redundancy, bureaucratic delay, and political influence.',NULL,NULL,'T','',2500,NULL,'Y','N',0,70),
	(2289,'2012','14354','Political Geography','','Emerson Hall 307','This class explores the influence of space on political behavior. The course will explore the theoretical underpinnings of spatial analysis, read current literature that focuses on geography and politics, and provide applied resources of technology and data for using spatial analysis in research. The class will focus mostly on American politics, but will also use examples from comparative studies.',NULL,NULL,'T','',2525,NULL,'N','Y',0,70),
	(2290,'2012','7260','Racial and Ethnic Politics in the United States','',' ','The course begins with the history and structure of the classic Black-White binary, then addresses ways in which it must be rethought to include other groups, mainly Asians and Latinos. Issues include racialization, immigrant incorporation, political coalitions and conflict, racial mixture, and links between race, class, gender, and ideology. Focuses on the United States but includes comparisons with Europe, Latin America, and South Africa.',NULL,NULL,'T','',2576,NULL,'N','Y',0,70),
	(2291,'2013','8310','International Relations: Field Seminar','W., 4-6',' ','A survey of the field.','Limited to Government graduate students. Suitable for students preparing for general examinations.',NULL,'T','',2710,NULL,'N','Y',2013,70),
	(2292,'2013','9499','Empirical Models in International Relations','Tu., 2-4','CGIS-South S-040','This course examines statistical issues relevant to the study of international politics. The purpose is to familiarize students with different models that have been employed in research on international conflict, IPE and international institutions.',NULL,NULL,'T','',2735,NULL,'N','Y',2013,70),
	(2293,'2012','3764','Formal Modeling in International Relations','','CGIS-Knafel K-107','This course is intended for advanced graduate students interested in the formal analysis of international relations. The goal is to expose students to the advantages and limitations of mathematical formalization in international relations.',NULL,NULL,'T','',2752,NULL,'N','Y',0,70),
	(2294,'2013','7392','International Political Economy','M., 10-12','CGIS-Knafel K-401','A graduate-level introduction to the theoretical and empirical literature on the political economy of international trade, monetary, regulatory, and investment policies.',NULL,NULL,'T','',2755,NULL,'Y','N',2013,70),
	(2295,'2012','0742','State Failure and Civil War','',' ','The study of modern works on civil wars, terrorism, and state failure.',NULL,NULL,'T','',2782,NULL,'N','Y',0,70),
	(2296,'2013','7696','Comparative Foreign and Security Policy','Tu., 1-3','CGIS-Knafel K-107','Focus is on the theory, methods, and data used in the empirical analysis of the foreign security policies of states. Examines the sources of state preferences, the structural and domestic constraints on state action, and foreign policy change.',NULL,'Prior training in international relations theory strongly recommended.','T','',2791,NULL,'Y','N',2013,70),
	(2297,'2012','7305','Mass Media, Public Opinion, and Foreign Policy','Hours to be arranged','','This course investigates whether, how, and to what extent the mass media and public opinion interact with each other and with political leaders in order to influence the conduct of foreign policy.','Offered jointly with the Kennedy School as DPI-611. Meets at the Kennedy School.',NULL,'T','',2881,NULL,'Y','N',0,70),
	(2298,'2012','15419','Imperial Legacies and International Politics in the Post-Soviet Space','','CGIS-South 354','Examines trends in international relations and transnational processes among the fifteen post-Soviet states, with special attention to the role of Russia, intra-regional cooperation and conflict, the involvement of outside players, and domestic determinants.',NULL,NULL,'T','',2887,NULL,'N','Y',0,70),
	(2299,'2013','4143','Reading and Research Seminar','',' ','Small seminar on special topics. May be arranged with faculty listed under Government 3000. Requires written work as does Government 3000, but also involves regular class meetings.',NULL,NULL,'G','',3000,'a','Y','Y',2013,70),
	(2300,'2013','3391','Reading and Research','',' ',NULL,'Requires written work of sufficient quantity and quality so that the course is equivalent to a lecture course or a seminar. Students who want supervised reading without substantial written work should take TIME-C (catalog number 8899) instead.',NULL,'G','',3000,NULL,'Y','Y',2013,70),
	(2301,'2013','21415','Approaches to the Study of Politics','','CGIS-Knafel K-354','Graduate Seminar designed to introduce research questions and frontiers across political science.',NULL,NULL,'G','',3001,NULL,'Y','N',2013,70),
	(2302,'2013','8566','Research Workshop in American Politics','','CGIS-Knafel K-031','A forum for the presentation and discussion of research in progress by graduate students (second year and above), faculty, and visiting scholars. Anyone working on contemporary American politics or on US political development welcome. Occasional presentations by invited speakers.',NULL,NULL,'G','',3004,NULL,'Y','Y',2013,70),
	(2303,'2013','1016','Research Workshop in International Relations','','CGIS-Knafel K-354','Research workshop for advanced graduate students working on dissertation proposals in international relations.',NULL,NULL,'G','',3005,NULL,'Y','Y',2013,70),
	(2304,'2013','0910','Research Workshop in Comparative Politics','','CGIS-Knafel K-354','The workshop offers advanced graduate students an opportunity to present their work-in-progress, benefit from critiques of it, and discuss theoretical and methodological issues.','Doctoral students from other departments and faculties admitted if space permits.',NULL,'G','',3006,NULL,'Y','Y',2013,70),
	(2305,'2013','0968','Research Workshop in Political Economy','','CGIS-Knafel K-354','Intended for graduate students in the third year and above, this course welcomes scholarship of all types and on all aspects of political economy. Intended to provide a venue in which to develop and to debate work in progress.',NULL,NULL,'G','',3007,NULL,'Y','Y',2013,70),
	(2306,'2013','1704','Research Workshop in Political Theory','','CGIS-Knafel K-401',NULL,NULL,NULL,'G','',3008,NULL,'Y','Y',2013,70),
	(2307,'2013','8142','Research Workshop in Applied Statistics','',' ','A forum for graduate students, faculty, and visiting scholars to present and discuss work in progress. Features a tour of Harvard\'s statistical innovations and applications with weekly stops in different disciplines. Occasional presentations by invited speakers.',NULL,NULL,'G','',3009,NULL,'Y','Y',2013,70),
	(2308,'2013','40555','Safra Graduate Fellowship Seminar','',' ','This seminar examines how moral and political theories should be brought to bear on institutional and policymaking choices. Special attention will be given to the relation between ideal and nonideal theory.','Not repeatable for credit.',NULL,'G','',3100,NULL,'Y','Y',2014,70),
	(2309,'2013','4522','Core Course in Health Policy','Tu., Th., 4-6',' ','Topics include the financing and organization of health care, public health, political analysis, medical manpower, health law and ethics, technology assessment, prevention, mental health, long-term care, and quality of care.','Required for doctoral candidates in Health Policy and open to others by permission of instructor. Offered jointly with the Kennedy School as SUP-957 and SUP-958 and with the School of Public Health as HPM 246.',NULL,'T','',2000,NULL,'Y','Y',2013,71),
	(2310,'2013','8422','Doctoral Dissertation Research','',' ','Dissertation research.',NULL,NULL,'G','',3000,NULL,'Y','Y',2013,71),
	(2311,'2013','3528','Graduate Reading Course: Mental Health Policy','',' ','Participants discuss research on the politics surrounding mental health policy and examine how to apply existing work and methodological approaches to their own work.','Offered in alternate years.',NULL,'G','',3002,NULL,'N','Y',2013,71),
	(2312,'2013','9241','First-Year Graduate Reading Course: Ethics','',' ','Examines issues in ethics and health policy, including a basic account of justice and health; ethical critique of maximization methodologies, including cost-effectiveness analysis; individual and social responsibility for health; and other topics.',NULL,NULL,'G','',3010,NULL,'Y','Y',2013,71),
	(2313,'2013','4380','Second-Year Graduate Reading Course: Ethics','',' ','Student-led course reviews basic issues in ethics, political philosophy, and their bearing on health policy and is important preparation for the qualifying examinations.',NULL,NULL,'G','',3015,NULL,'Y','Y',2013,71),
	(2314,'2013','3781','Graduate Reading Course: Political Analysis','',' ','Participants present their own ongoing research on the politics surrounding health policy and discuss recent research drawn from various methodological approaches. Graduate students, faculty, and visiting scholars are welcome to present research at all stages.','Offered in alternate years.',NULL,'G','',3020,NULL,'Y','Y',2013,71),
	(2315,'2013','1826','Graduate Reading Course: Medical Sociology','',' ',NULL,NULL,NULL,'G','',3030,NULL,'Y','Y',2013,71),
	(2316,'2013','8870','Research Seminar in Health Policy','',' ',NULL,NULL,NULL,'G','',3040,'hf','Y','Y',2013,71);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(2317,'2013','2133','Research Seminar in Decision Sciences','',' ','Explores key conceptual and methodological issues relevant to research in health decision sciences. Faculty members and invited speakers will assign readings and present examples of theoretical and applied work. Students are required to participate in class discussion and to present their own research work in progress.',NULL,NULL,'G','',3060,'hf','Y','Y',2013,71),
	(2318,'2013','9516','Graduate Reading Course: Evaluative Science and Statistics','',' ',NULL,NULL,NULL,'G','',3080,'hf','Y','Y',2013,71),
	(2319,'2013','2492','Graduate Reading Course: Management','',' ',NULL,NULL,NULL,'G','',3090,NULL,'Y','Y',2013,71),
	(2320,'2013','9332','Topics in Natural History','Hours to be arranged',' ','A reading seminar focused on literature relevant for a natural history of humankind from several million years ago to the present. Topics will include population diasporas; long-distance exchange; coevolution; family, sex, and marriage; food; communication; goods and things; technology; human contact with ecosystems; status; demography and scale; and cognitive studies. The course will introduce students to the rapidly growing field of big history or deep history.',NULL,NULL,'P','',70,'c','Y','N',2016,72),
	(2321,'2012','98454','History and Memory','',' ','Explores the interactions of \"memory\" and historical writing, reading both theoretical writings on collective memory (e.g. Halbwachs, Nora, Yerushalmi and some of their critics) and more practical examples of the historical study of communal memory drawn from different periods and geographical regions. Please note that in contrast to many reading seminars, this course introduces you not to a particular swath of history, but rather to a set of questions raised in various contexts.',NULL,NULL,'P','',70,'h','N','Y',0,72),
	(2322,'2013','93766','Changing Landscapes in the Eastern Mediterranean: Byzantium between the Crusades and the Islamic World, c.1100-c.1450','Tu., 2-4','Robinson Hall 106','The seminar focuses on the eastern Mediterranean in a period of economic integration and political fragmentation marked by the crusades, the expansion of the Italian maritime republics, western colonization, and the conquests of the Turks. How did the Byzantines react to the new unsettled world around them? What was the role of the newcomers? Special attention will be paid to the crusades, cross-cultural contacts, and the Mediterranean economy.',NULL,NULL,'P','',70,'j','N','Y',2013,72),
	(2323,'2012','19891','Jewish History and the Question of Diaspora (with Rena Lauer)','','Robinson Hall 117','An introduction to the social history of Jews and Jewish communities in premodern Christian Europe through the lens of the people who study them in our modern world: scholars of Jewish History. Topics include: identity and diaspora; how segregated were Jews?; stereotypes of Jews and money; women and gender; expulsion and memory; and the relationship between contemporary concerns and medieval historiography.','Instructor: Rena Lauer',NULL,'P','',70,'k','Y','N',0,72),
	(2324,'2013','6819','The European Renaissance and Reformation, 1350-1650','Th., 2-4','Robinson Hall 107','A structured introduction to European Renaissance and Reformation Europe. Both classic and recent studies will be read and discussed. Attention is given to a variety of European lands and cultures. Recommended to undergraduates from all fields of study.','This course is open to first and second year graduate students.',NULL,'P','',71,'b','Y','N',2013,72),
	(2325,'2013','9970','On Display: Commemoration, Collection and Public Spaces (c. 1600-2000)','Hours to be arranged',' ','Traces the collection, commissioning, creation and display of artworks and objects from their development in religious and royal settings of the early modern period to their uses in nation-building and self-representation in the twentieth-century. Topics include monuments and urban spaces in Christian-Jewish polemics, collections as displays of political power, and museums as sites of national, cultural and ethnic identity. Geographical focus on Central Europe, but Western Europe and North America will also be considered.',NULL,NULL,'P','',72,'b','N','Y',2014,72),
	(2326,'2013','6355','Paris from the French Revolution through the 19th Century','Hours to be arranged',' ','Examines the art, literature, and history of the \"capital of the 19th century.\" Subjects will include Balzac, Flaubert, and Baudelaire; Delacroix, Manet, and Degas; the Revolutions of 1789, 1848, and 1871.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',72,'d','Y','N',2014,72),
	(2327,'2013','9664','The Life and Reign of Catherine the Great','Hours to be arranged',' ','Examines the private and public worlds of one of Russia\'s most famous rulers. Introduces students to the political, social, and cultural transformation of the eighteenth-century empire, as well as to longstanding debates about Catherine\'s reign and the conflicting images of the empress herself. Topics include gender and authority, the Russian Enlightenment, architecture and urban planning, cultural life, religious and ethnic diversity.',NULL,NULL,'P','',72,'e','Y','N',2015,72),
	(2328,'2013','74011','The Worlds of Joseph Conrad','Hours to be arranged',' ','Anarchists, asylum-seekers, gun-runners, sea captains and corporate agents gone rogue: all these figures and more populated the world of Joseph Conrad, the greatest novelist to explore the working of modern imperialism. This course uses three major works - The Secret Agent, Lord Jim, and Heart of Darkness - as windows onto empire and globalization c. 1900. Topics under consideration include informal imperialism, \"going native,\" migration, seafaring, and technological change. Readings and assignments facilitate an interdisciplinary approach to history.',NULL,NULL,'P','',72,'k','Y','N',2015,72),
	(2329,'2012','32625','Religion and Modernity in Transatlantic Perspective (with Sarah Shortall)','','Robinson Hall 106','This reading seminar introduces students to the recent theoretical and historical literature which seeks to revise the standard secularization thesis and account for the persistence of religion at the heart of the modern world. Students will read works on North America and Europe that address such themes as capitalism, science, totalitarianism, the Occult, globalization, and gender, considering the ways in which religion and modernity mutually produce and reshape one another.','Instructor: Sarah Shortall',NULL,'P','',72,'l','N','Y',0,72),
	(2330,'2012','34539','Living under a Dictatorship: Histories of Everyday Life in the Totalitarian Regimes of Twentieth Century Europe','','Robinson Hall 107','This reading seminar explores the everyday life of people in Europe\'s totalitarian dictatorships of the twentieth century, including Fascist Italy, Nazi Germany, the Soviet Union and the German Democratic Republic. The course will introduce students to scholarly approaches to and debates about the history of the everyday, both theoretically and through a wide array of historical studies that deal with themes such as the family, youth, sports, resistance and consent.',NULL,NULL,'P','',72,'m','N','Y',0,72),
	(2331,'2013','2494','Republics and Republicanism','Hours to be arranged',' ','Surveys the history of republican political theory from antiquity to the modern era. Themes to be discussed include: the relationship between republicanism and liberalism; the roots of republicanism in Greek and Roman political thought; Italian civic humanism; and the ideological origins of the English and American Revolutions. Readings will be drawn from Aristotle, Cicero, Machiavelli, More, Montesquieu, the Federalist Papers, Tocqueville, and others.',NULL,NULL,'P','',73,'a','Y','N',2014,72),
	(2332,'2012','1881','Introduction to Intellectual History','','CGIS-South S-003','Introduction to major themes, periods and authors in intellectual history, in the West and beyond, and to a variety of approaches to the field. Students will be guided through the stages of writing an essay on a topic of their choice. Designed for current and future history concentrators and open to those with similar interests, with instructor\'s consent.',NULL,NULL,'P','',73,'b','N','Y',0,72),
	(2333,'2012','1090','Bodily Functions: Histories of Bare Life and Bio-Power','',' ','This course will expose students to challenging and influential scholarship on the history of human being. The reading combines an emphasis on social theory - Marxism, Cultural Anthropology, Post-modernism, Feminism, etc. - and on historical topics of central importance - the history of the senses, labor, torture, starvation, racism, colonialism, sexuality, etc. The class will meet once a week for two hours.','Students will be required to write weekly papers of one to three pages summarizing their response to the assigned reading, and to write a final paper of approximately fifteen pages on a historiographical issue of their own choosing.',NULL,'P','',74,'c','N','Y',0,72),
	(2334,'2013','86716','The New Deal and American Liberalism','W., 3-5','Robinson Hall 105','This course studies the responses to the Great Depression that formed the New Deal. Particular attention will be paid to the connection of between policy development and the rise of American Liberalism. Major topics include Social Security, economic redistribution, Keynesianism, social planning, regulatory reform, conservative critiques of the New Deal and others.',NULL,NULL,'P','',74,'l','Y','N',2013,72),
	(2335,'2013','26718','U.S. History: Major Themes in the Twentieth Century','Th., 2-4','Robinson Hall 106','The twentieth-century United States is a vibrant and flourishing field of historical study. The goal of this seminar is to introduce students to the central questions, problems and debates in the history of the \"American century.\" Students will learn how the literature of history has developed through reading both older and newer approaches. Readings focus on questions of politics, political culture, the state and social life. The course is both thematic and chronological (as well as necessarily selective). Students are expected to prepare well for seminar and to participate actively in discussion. Each class will begin with a brief introduction to the readings (no more than five minutes) by a member of the seminar. The idea here is for one student to take special responsibility for leading discussion, raising questions and problems posed by the reading.',NULL,NULL,'P','',74,'n','N','Y',2013,72),
	(2336,'2012','97106','New York from 1900 to 9/11: Local Lives, Global City','',' ','By the end of the 20th century, New York was often described as a \"global city\" - a nodal point in worldwide economic, cultural, and human networks. But how new was that? How did New Yorkers define themselves and their city over the previous century? This reading seminar will examine New York at key moments - as turn-of-the-century melting pot, as a homefront during world wars, as an inspiration for the arts, as a constantly evolving built environment.',NULL,NULL,'P','',74,'t','N','Y',0,72),
	(2337,'2013','10907','Public Opinion and American Democracy','Hours to be arranged',' ','Explores how Americans have understood the role of public opinion in their democracy since the founding period. Topics include the emergence of public education before the Civil War, the Progressives\' push for direct democracy, the growing use (and fear) of propaganda techniques between the wars, the rise of opinion polling, the devaluation of political engagement during the Cold War, and the post-1960s renewal of emphasis on civic and political participation.',NULL,NULL,'P','',74,'v','Y','N',2014,72),
	(2338,'2013','58679','Before and After 2012: History of the Maya','Hours to be arranged',' ','An exploration - beginning with a look at the alleged Mayan prediction of the world\'s end on December 12, 2012 - of the long history of the Maya past and present. Covers the ancient Maya, Mayan experiences of Spanish colonialism, and Mayan history and politics in modern Mexico and Central America. Critically examines representations and appropriations of indigenous peoples in scholarship, national narratives, and popular culture over time, and highlights examples of Mayan self-representation.',NULL,NULL,'P','',75,'f','Y','N',2015,72),
	(2339,'2013','6688','Japanese Imperialism and the East Asian Modern','Hours to be arranged',' ','Explores the role of Japanese imperialism in the making of modern East Asia. By the 1940s Japan\'s empire stretched from the cold northern woods of Sakhalin Island to Taiwan, Korea, China, and Southeast Asia. We use the analysis of this world-historical force to examine the tensions between modernization and imperialism across the region. Readings will take us to Manchurian museums, Shanghai jazz clubs, and Burmese battlefields.','No knowledge of Japanese language or history required.',NULL,'P','',76,'a','Y','N',2014,72),
	(2340,'2013','0119','Major Themes in World History: Colonialism, Imperialism, and Post-Colonialism','Hours to be arranged',' ','A general introduction to theories of imperialism, nationalism, and post-colonialism. Case studies to include Asia and Africa. Will combine the study of theory with examination of particular anti-colonial and anti-imperialist movements.',NULL,NULL,'P','',76,'c','Y','N',2014,72),
	(2341,'2013','9771','Telling Lives in Asia: Conference Course','M., 2-4','CGIS-South 153','Using sources ranging from diaries and memoirs to biographies, autobiographies, records of interrogations, resumes and self-criticisms, we will explore the ways in which individuals, both famous and ordinary, make sense of their lives in Asia. The focus will be on the upheavals of the twentieth century were experienced and how individual biographies and national histories enrich one another.',NULL,NULL,'O','',1918,NULL,'N','Y',2013,72),
	(2342,'2013','2765','Alcohol in Sub-Saharan Africa, 1850 to the Present','Hours to be arranged',' ','Examines the uses and meanings of alcohol in precolonial and rural Africa, its place in European-African trading contacts, and its role in the process of colonization. The course ends with a review of alcohol in nationalist politics, the place of the alcohol industry in the economies of independent African states and addiction in contemporary Africa.',NULL,NULL,'P','',77,'a','N','Y',2014,72),
	(2343,'2012','41912','Indigenous Histories and Settler Societies','',' ','This course will examine a range of epistemological and methodological questions about the nature of historical knowledge and practice that have been prompted by the rise of indigenous histories or pasts in settler societies. Focusing on Australia, topics will include history, place and time; the demand for indigenous histories; memory, myth and oral tradition; history and the construction of Aboriginality; and role of representations of the past in making and settling political and legal claims.',NULL,NULL,'P','',78,'d','N','Y',0,72),
	(2344,'2012','70163','Cities and Borderlands in the History of the Modern Middle East','','Sever Hall 111','A seminar that engages with interdisciplinary case studies of Middle Eastern cities, towns, borderlands and hinterlands from a historical perspective. Areas to be covered include Cairo, Istanbul, Baghdad, planned oil company towns, provincial Levantine trade networks, and various disputed regions. Themes to be considered include the concept of space in history, the symbolisms of the metropolis, local and regional economic interactions, urbanization, notions of modernity, and intercommunal division and negotiation.',NULL,NULL,'P','',78,'e','Y','N',0,72),
	(2345,'2012','0735','The United States in International History','',' ','An introduction to major themes and writings in U.S. international history. Topics include imperialism, internationalism, the Cold War, development, and globalization, with readings that combine classics with the cutting-edge.',NULL,NULL,'P','',79,'a','Y','N',0,72),
	(2346,'2013','17812','Commodities in International History','Tu., 1-3','Robinson Hall 107','Introduces students to international history through the study of commodities ranging from oil, coal, and cotton to potatoes, rum, coffee, and sugar. Showcases historical writings that transcend geographic, cultural, and political boundaries between East and West, North and South, Atlantic and Pacific as well as methodological boundaries between cultural, economic, business, and environmental history, the history of food, of technology, and of ideas.',NULL,NULL,'P','',79,'e','N','Y',2013,72),
	(2347,'2013','83327','Breaking Headlines: The History of News','Tu., Th., at 11, and a weekly section to be arranged.','Harvard Hall 104','An untold story lies behind the news that we read, hear or see every day and the media sources that we mine constantly as historians. This lecture course introduces students to the major themes and approaches to the historical study of news from the `invention\' of modern newspapers in the seventeenth century to the multiplication of media today. Topics include journalism, propaganda, public opinion, news agencies, radio, television, and Twitter.',NULL,NULL,'O','',1079,NULL,'N','Y',2013,72),
	(2348,'2012','98463','`The Oldest Profession? A Global History of Sex Work 1750 to the Present\' (with Philippa Hetherington)','','Barker Center 114 (Kresge Room)','The notion that prostitution is the `world\'s oldest profession\' suggests both that sex work has a long history, and that this history is a homogeneous one based on unchanging gender roles and economic relations. In this course, students will learn to question the latter assumption, and examine the ways in which sex work, social attitudes towards it, and state attempts to regulate it or suppress it have changed over time.','Instructor: Philippa Hetherington',NULL,'P','',79,'j','N','Y',0,72),
	(2349,'2013','41121','The United States and China: Opium War to the Present','Tu., 2-4','Robinson Hall 105','This research seminar will focus on the history of Sino-American relations and interactions since the Opium War (1840s). It will examine major episodes such as the Boxer intervention, the first and second world wars, the Korea and Vietnam wars, the Mao-Nixon rapprochement, and the post-Mao transformations, and explore central themes such as immigration, trade, culture, diplomacy, and security.',NULL,NULL,'P','',89,'j','Y','N',2013,72),
	(2350,'2012','50027','The Decolonization of Canada, 1867-1967','','CGIS-Knafel K-252','Canadian historians usually explain Canada\'s evolution from a British colony to an independent nation as a relentless transformation that began with Confederation in 1867 and ended with the Statue of Westminster of 1931. Studies of decolonization in the British Empire typically focus on so-called crown colonies rather than the dominions. Neither body of scholarship has explained Canada\'s decolonization. This course re-examines the colony-to-nation narrative to explain how Canada achieved political, economic, cultural, and diplomatic independence.',NULL,NULL,'P','',79,'l','N','Y',0,72),
	(2351,'2013','0336','Roman Imperialism','Th., 2-4','Boylston Hall 203','Whether regarded as a model for European empires or as a precursor of western colonialism and globalization, Roman imperial expansion has captured both popular and scholarly imaginations. We proceed thematically, analyzing a variety of textual and material evidence for the changing nature of Roman imperialism between the mid-Republican and early imperial periods, and its impact on the politics, culture, religion, and society of Roman and local communities alike.',NULL,NULL,'P','',80,'a','N','Y',2013,72),
	(2352,'2012','52674','From Gaul to France: The History, Archaeology and Science of the Fall of the Roman Empire','',' ','What was the fall of the Roman Empire like in Gaul? We will use archaeology, ancient texts in translation, Roman material culture (coins, ceramic), natural scientific data and computers to try to answer this question and discover how Gaul ended and France began between about 200 and 500 A.D. Reading knowledge of French or German will expand the fun but is not necessary.',NULL,NULL,'P','',80,'e','N','Y',0,72),
	(2353,'2013','10546','Carolingian Civilization','Hours to be arranged',' ','What were the distinctive features of Charlemagne\'s civilization in terms of its value systems, economic and environmental structures, and social and cultural features? Meetings will pair student critiques or original essays on each theme with close analysis or written, natural scientific, GIS and archaeological evidence, and teach students how to conduct a major research project, from finding a topic to a finished paper, via oral presentation.',NULL,NULL,'P','',80,'f','N','Y',2014,72),
	(2354,'2013','27137','Travelers to Byzantium','Hours to be arranged',' ','This seminar is based on the fascinating firsthand accounts of travelers who visited Constantinople and other areas of Byzantine world. The texts will generate questions for discussion and research on a wide range of issues, such as Byzantine civilization, cross-cultural contacts in the Middle Ages, the practice and experience of travel, and the interrelationship of travel, ethnography, and politics. Sources will be chosen from among the works of western, Islamic, Jewish, and Russian travelers.',NULL,NULL,'P','',80,'g','Y','N',2014,72),
	(2355,'2013','0296','The English Revolution','Hours to be arranged',' ','This course will fulfill the concentration requirement for a research course requiring the completion of an historical essay based on primary materials. It will explore the causes, course, and consequences of the English Revolution by focusing on selected topics covering the range of issues that dominated the period from the convening of the Lord Parliament to the execution of Charles I. Emphasis will be on research techniques and the use of seventeenth century sources.',NULL,NULL,'P','',81,'c','N','Y',2014,72),
	(2356,'2013','7597','Women\'s Voices in Medieval and Early Modern Europe','Hours to be arranged',' ','Seeks out the voices of Jewish, Protestant and Catholic women, with an emphasis on women\'s writings, and examines methods for uncovering information about women\'s lives when their own voices are absent from the historical record. Considers ideal images and the daily realities of both men\'s and women\'s gendered roles in such areas as life-cycle rituals, livelihood and spirituality.',NULL,NULL,'P','',81,'f','Y','N',2014,72),
	(2357,'2013','75134','What Was an Early Modern Author?','Hours to be arranged',' ','This course, designed for advanced undergraduates and graduate students, will examine forms of authorship in early modern Europe broadly defined and the contextual factors that help explain them. Topics include: authenticity and plagiarism, collaborations, compilations, anonymous and pseudonymous writing, women\'s authorship and the rise of the romantic author. Students will write a research paper on a topic of their choice.',NULL,NULL,'P','',81,'j','N','Y',2014,72),
	(2358,'2013','1471','Fin-de-Siecle Vienna','Hours to be arranged',' ','Explores the history of the political, social, and cultural center of the largest continental European Empire in modern history, and one of the birthplaces of European modernism. From the 1880s through WWI and into the early years of the Republic of Austria, the course examines not only Vienna\'s intellectual vitality, but also the social and ideological divisions underlying the human catastrophes of World War and genocide in the twentieth century.',NULL,NULL,'P','',82,'b','Y','N',2015,72),
	(2359,'2013','8154','Vichy France','Hours to be arranged',' ','First, we cover the background of the Vichy years and the legacy of 1789 and the First World War; military affairs; Vichy\'s social policy; Vichy, the Germans, and the Jews; Vichy and Free France; and the legacy of the Vichy years. In the second half of the course, we move on to compare occupied France to other occupied countries of Europe.','Students interested in this course should contact Professor Higonnet at higonnet@fas.harvard.edu. Films will be shown weekly.',NULL,'P','',82,'c','Y','N',2014,72),
	(2360,'2012','0461','French Colonial Encounters: 1870\'s to Present','',' ','Explores and compares three colonies in the French Empire: French West Africa, Algeria, and Indochina, considering how colonial rule was extended, how individuals responded, and what reverberations there were between colony and metropole.',NULL,'One language relevant to the regions studied (e.g. French, Arabic, Vietnamese, etc.) preferred but not required. An introduction to French history recommended.','P','',82,'d','N','Y',0,72),
	(2361,'2013','1959','The Origins of the Cold War: The Yalta Conference (1945)','Tu., 2-4','CGIS-South 450','The Yalta Conference is analyzed in the context of the long-term geostrategic goals of the United States, the United Kingdom, and the USSR. Special attention is paid to psychological and cultural aspects of the negotiating process.',NULL,NULL,'P','',82,'f','N','Y',2013,72),
	(2362,'2013','1914','The French Revolution','Hours to be arranged',' ','The history of Jacobinism during the French Revolution.',NULL,NULL,'P','',82,'l','Y','N',2014,72),
	(2363,'2013','92643','The Modern Mediterranean: Connections and Conflicts between Europe and North Africa','Hours to be arranged',' ','This course examines relations between European and North African societies, economies, and peoples from the age of \"Barbary Piracy\" through colonial conquests, anti-colonial nationalism and decolonialization, to post-World War II migrations and reverberations from the \"Arab Spring\" of 2011. Students will consider crucial turning points in European-North African relations and will write a substantial research paper focusing in on some aspect of Mediterranean history in the modern era.',NULL,NULL,'P','',82,'m','N','Y',2014,72),
	(2364,'2013','71335','Mapping History','Hours to be arranged',' ','This course explores the history of maps and mapping from the age of Enlightenment to the era of Google and GIS. Maps are a universal medium for conveying geographic information; they are also rich sources for understanding how mobility, exchange, and interaction have shaped human experience. Students will learn how to read maps; they will also learn how to construct them as part of an original research project. Topics include famine, migration, voyages of exploration.',NULL,NULL,'P','',82,'n','N','Y',2015,72),
	(2365,'2012','19432','Crises, Promises, Tragedies: The History of Weimar Germany, 1918-1933','','Robinson Hall 107','This research seminar deals with Germany\'s ambiguous history from 1918-1933, the period referred to as the \"Weimar Republic,\" an era of great turmoil in politics, society, arts and culture. We will explore topics that show how Weimar can be characterized as a time of chronic conflicts, instability and political violence and extremism, but also themes and topics speaking to the period\'s great promise and its important political and social changes as well as great cultural innovations.',NULL,NULL,'P','',82,'o','Y','N',0,72),
	(2366,'2013','5927','Markets and States: The History of Economic Thought Since 1750','Hours to be arranged',' ','Examines the history of various kinds of economic thought, including 18th century laissez-faire political economy and late 19th century theories of economic and social reform. Will consider writings in different media from scientific theories to economic periodicals. Students will prepare individual research projects.',NULL,NULL,'P','',83,'a','Y','N',2015,72),
	(2367,'2012','8082','Care of the Soul','',' ','The teachings of major philosophers in the Western tradition about how living a philosophical life can cure diseases of the soul and bring tranquility, harmony with nature, and a sense of moral worth.',NULL,NULL,'P','',83,'c','N','Y',0,72),
	(2368,'2013','2479','Confronting Objects/Interpreting Culture: Interdisciplinary Perspectives on North America','Hours to be arranged',' ','Working with museum collections as well as written documents, students will explore the interplay between particular objects and larger historical themes, such as colonialism, nationalism, scientific and ethnographic exploration, or expanding commerce. Employing a range of scholarly tools, emphasizing visual and material analysis and including archival research, students will help prepare materials for a future exhibit.',NULL,NULL,'P','',84,'c','N','Y',2014,72),
	(2369,'2013','90475','How to Read a Book','Hours to be arranged',' ','This hands-on interdisciplinary undergraduate seminar is for students who want to think about what a book is and how to read one. Readings include historical and literary narratives of reading by Cervantes, Richardson, Franklin, Sterne, Ellison, and Bradbury, together with research exercises in Harvard library and museum collections.',NULL,NULL,'P','',84,'e','Y','N',2015,72),
	(2370,'2012','1778','Harvard and Slavery','',' ','Will explore the links between Harvard and slavery during the first 229 years of the university\'s history. Students will write original research papers on various aspects of the history of Harvard University and slavery, including how resources extracted from slave labor benefited the university, the ways Harvard administrators and faculty supported or struggled against the institution of slavery, and what kinds of links the university built to slaveholders.',NULL,NULL,'P','',84,'g','Y','N',0,72),
	(2371,'2013','8594','The Northern Side of the Civil Rights Movement','Hours to be arranged',' ','Examines the movement for racial equality outside the South from the 1940s and into the early 1970s, and will examine integrationist efforts, as well as competing ideologies of black power through weekly urban case studies.',NULL,NULL,'P','',84,'h','Y','N',2014,72),
	(2372,'2013','6171','Secularization in Europe and the United States, c. 1780-2000','Hours to be arranged',' ','It is commonly asserted that the United States is more religious and less secular than Europe. The purpose of this seminar is to test that claim by looking at the respective religious characteristics of these two large and diverse areas from the age of revolution in the late eighteenth century to the present. Among the topics to be considered in comparative religious perspective are industrialization and modernization, the rise of cities, the fate of established churches, the relationship between religion and popular culture, patterns of immigration, and trajectories of secularization. In the light of these comparisons, the course will address the complex issues at stake in the debates between those who make claims either for American or European exceptionalism.','Offered jointly with the Divinity School as 2356.',NULL,'P','',84,'i','N','Y',2014,72),
	(2373,'2012','31043','Urban America in the Twentieth Century','','Robinson Hall 107','This research seminar will give advanced undergraduate students the opportunity to investigate recent scholarly work on the history of 20th century American cities and suburbs. Students will develop their own research topic and write an historical essay drawn from investigation of primary documents and relevant secondary literature. Readings will be drawn from recent research in cultural, political, and social history and American Studies.',NULL,NULL,'P','',84,'j','N','Y',0,72),
	(2374,'2013','4878','The New Deal: The United States during the Roosevelt Years','Hours to be arranged',' ','An exploration of the trajectory of New Deal reform and the broader social, economic, political, and cultural changes in the US in this period. Topics will include the First and Second New Deal, the rise of liberalism, the Roosevelt administration, the social movements of the Left and the Right during the 1930s, the coming of war, and the waning of the reform impulse.',NULL,NULL,'P','',84,'m','N','Y',2014,72),
	(2375,'2013','77536','The US and Europe in Twentieth-Century Thought and Culture','Hours to be arranged',' ','This seminar explores the intellectual and cultural dimensions of the complex relationship between Europe and the United States in the twentieth century. You will also contribute to telling the story of that relationship, by producing a long research paper based on original sources. Shared readings will provide a common fund of knowledge and a common language for discussion.',NULL,NULL,'P','',84,'x','N','Y',2014,72),
	(2376,'2012','8123','The Indian Ocean in Comparative Perspective','',' ','Explores the history of the Indian Ocean inter-regional arena in the comparative context of histories of the Atlantic, Mediterranean and the Pacific worlds from the 1490s to the 1990s. The changing meanings of sovereignty, religiously informed universalisms and the links forged by intermediary capital and migrant labor in the age of global empire.',NULL,NULL,'P','',86,'d','N','Y',0,72),
	(2377,'2013','1447','Nation, Reason and Religion in South Asia','Hours to be arranged',' ','Examines the connections between nation, reason and religion in South Asian political thought and practice. Precolonial patriotisms, rational and religious reforms, colonial modernity and anti-colonial nationalisms, visions of nationhood and forms of state power, and post-colonial nationalisms for and against the state.','This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',86,'e','N','Y',2014,72),
	(2378,'2013','81003','Tagore and his Times','Hours to be arranged',' ','An exploration of global cultural history through the life and literature of Rabindranath Tagore (1861-1941), and his engagements with intellectuals worldwide.',NULL,NULL,'P','',86,'f','Y','N',2014,72),
	(2379,'2013','20604','Asia after Europe','Hours to be arranged',' ','The history of the decline and rise of a continent between 1813 and 2013 in the domains of economy, politics and culture.',NULL,NULL,'P','',86,'h','N','Y',2014,72),
	(2380,'2013','5905','Health, Disease, and Ecology in African History','Hours to be arranged',' ','Examines the history of disease and health in sub-Saharan Africa from the 19th century to recent times, exploring African and western concepts of health, disease and healing. Illustration through discussion of case studies of individual diseases, including malaria/sickle cell trait, trypanosomiasis, tuberculosis, sexually transmitted diseases, alcoholism, AIDS, and onchocerciasis, and the public health policies affecting them.',NULL,'Senior level undergraduates.','P','',87,'a','Y','N',2014,72),
	(2381,'2013','70486','Medieval History and Cinema','Hours to be arranged',' ','This course deals with the challenges of representing medieval history by focusing on selected films, which will be viewed at two levels at once, as films and as history. What are the uses of cinema as a vehicle for thinking about the past? What qualities, other than accuracy, make for good history in films? What are the advantages, if any, of cinematic representation of the premodern past with its different sense of intimacy with the supernatural?','There will be a group viewing of selected films each week and a class meeting to discuss films and related readings.',NULL,'P','',88,'b','N','Y',2014,72),
	(2382,'2012','33748','Modern Iraq in the Media and in Historical Perspective','','Sever Hall 112','A research seminar that applies historical modes of analysis toward a nuanced understanding of contemporary Iraq, especially as it is covered in the news media. Readings include texts from history, political science, anthropology, and journalism. Questions to be considered include: is conflict between sects inevitable? Will Iraq ever be democratic? And are Western interventions in Iraq always about the oil?',NULL,NULL,'P','',88,'c','N','Y',0,72),
	(2383,'2013','4626','British Colonial Violence in the 20th Century','M., 2-4','CGIS-South 450','Will explore Britain\'s deployment of various forms of violence in its 20th-century empire, and how this violence was understood, justified, and represented in the empire and at home. Imperial objectives and policies will be weighed alongside local factors such as race, settler presence, indigenous responses to colonial rule, and economic and strategic interests to assess the universality and particularity of British colonial violence.',NULL,NULL,'P','',89,'a','Y','N',2013,72),
	(2384,'2013','38953','Henry Kissinger: Statecraft in Theory and Practice','Hours to be arranged',' ','As National Security Adviser and Secretary of State, Henry Kissinger was the architect of the policy of detente with the Soviet Union, of the \"opening\" to China, and of the effort to salvage \"peace with honor\" in Vietnam. Yet Kissinger should be understood as a scholar as well as a statesman. Using selections from his writings, this seminar will assess Kissinger in his own terms and in the context of modern international history.',NULL,NULL,'P','',89,'h','Y','N',2014,72),
	(2385,'2012','65134','Planning for Peace during the Second World War','','CGIS-Knafel K-252 Shklar Room','Against the backdrop of the Second World War, bureaucrats, politicians, and diplomats around the world planned a peaceful postwar world. This course examines those plans, key planners, and the international negotiations out of which a sprawling postwar architecture emerged. Some of the institutions and initiatives that were established include the United Nations, the Food and Agricultural Organization, the International Monetary Fund, and the Universal Declaration of Human Rights.',NULL,NULL,'P','',89,'i','Y','N',0,72),
	(2386,'2013','1458','Supervised Reading and Research','Hours to be arranged',' ','Limited to juniors and seniors. Students wishing to enroll must petition the DUS for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some course work as background for their project.',NULL,NULL,'P','',91,'r','Y','Y',2013,72),
	(2387,'2013','4469','Sophomore Tutorial','Hours to be arranged',' ','Introduction to the ways in which historians formulate historical arguments and research topics. Taught in seminars (capped at 15) and in smaller tutorials, with occasional plenary events in the evening.','Required of, and limited to, all History concentrators in the spring term of their sophomore year (or at the first opportunity for those joining the concentration late). Not required for a secondary field in History.',NULL,'P','',97,NULL,'N','Y',0,72),
	(2388,'2013','5803','Senior Thesis Tutorial','W., 6-9 p.m.','Robinson Hall Lower Level Library','Research and writing the senior thesis in History.','Required of, and ordinarily limited to, seniors completing the History concentration\'s thesis program. Permission must be obtained from the Tutorial Office.',NULL,'P','',99,NULL,'Y','Y',2013,72),
	(2389,'2013','45321','The World of the Roman Empire','Hours to be arranged',' ','An introduction to Roman history from the mid third century BCE to the mid third century CE, with emphasis on the multiple cultures of the Roman empire and their diverse involvement in, and perspectives on, Roman conquest and rule. Challenging traditional narratives of Roman political history, we will seek a much more dynamic view of \'Roman\' culture and society, based on both literary and archaeological evidence.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1011,NULL,'Y','N',2014,72),
	(2390,'2012','69822','Identity in Classical Antiquity','',' ','What did it mean to be Greek, Athenian, or Roman in classical antiquity? We explore the different ways in which such identities were articulated from the archaic Greek world to the world of the Roman Empire, considering textual and archaeological evidence.',NULL,NULL,'O','',1012,NULL,'Y','N',0,72),
	(2391,'2013','42244','Byzantine Civilization','M., W., at 11, and a weekly section on Thursday at 2:00.','Sever Hall 214','The Byzantine (Eastern Roman) Empire outlived the fall of Rome by a thousand years. In what ways did Byzantium preserve the institutions and politics of imperial Rome? In what ways was it a medieval civilization? How did Byzantium\'s professional armies, able diplomats, and brilliant intellectuals ensure its survival and renewed expansion? This course traces the story of the Byzantine Empire between c. 600 and 1453, setting it in the context of medieval and world history.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1035,NULL,'N','Y',2013,72),
	(2392,'2013','6019','The Fall of the Roman Empire','M., W., at 1, and a weekly section to be arranged.','Sever Hall 103','Uses the latest results of archaeology, written sources, environmental sciences, genetics, GIS, etc., to study the changes, violent or subtle, that transformed the Roman world to produce medieval civilization between ca. 300 and 700. Topics include Constantine\'s conversion; economic recovery, collapse and climate change; the barbarians; women and power; pandemic disease; emphasizes reading of ancient sources in translation, archaeology, and the sciences of the human past.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',53,NULL,'N','Y',2013,63),
	(2393,'2012','2567','Charlemagne and the Birth of Medieval Civilization','',' ','For 200 years, the family of Charlemagne welded together the disparate fragments of a fallen Roman Empire and free Germania. The result was a new civilization, called Europe; a new cultural movement, called Renaissance. \"Charlemagne\" investigates how a new civilization arose in the countryside and in the conquests of the 8th and 9th centuries AD with consequences that endure down to our own time. But \"Charlemagne\" is also about historical analysis: the techniques by which today\'s historians wrest new data and insights from manuscripts, memorandums, and mud to rediscover the lives of the men and women who created the first European civilization.','//This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1041,NULL,'N','Y',0,72),
	(2394,'2012','0914','Europe and Its Borders, 950-1550','',' ','Surveys an early phase of European expansion and colonial activity in areas including the Iberian Peninsula, Sicily, the eastern Mediterranean, eastern Europe, the Baltic lands, Wales, and Ireland. A major goal of the course is to explore how a European identity emerged in the process of contact and conflict in the new borderlands. Readings will include primary and secondary sources.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1060,NULL,'N','Y',0,72),
	(2395,'2013','26014','The British Revolutions','Tu., Th., at 1, and a weekly section to be arranged','Sever Hall 210','This course will explore the causes and consequences of the political upheavals that transformed Britain during the seventeenth century. The English Revolution witnessed the first trial and execution of a lawful monarch in European history. The so-called Glorious Revolution of 1688-89 made Britain a great European power. Why was it necessary for Britons to overthrow constituted authority and how did they do it? Readings will include works from among James I, the Levellers, Milton, Hobbes, and Locke as well as writings of modern historians. No prior knowledge expected.',NULL,NULL,'O','',1133,NULL,'Y','N',2013,72),
	(2396,'2013','4631','The Renaissance in Florence','Hours to be arranged',' ','The Renaissance has been described by historians as a revival of antiquity, as a revolt against the Middle Ages, and as the beginning of the modern world. This course examines these claims in the context of a detailed examination of the society and culture of Florence, the most important Renaissance center, from the time of Dante to the time of Machiavelli.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for either Historical Study B or Literature and Arts C, but not both.',NULL,'O','',1144,NULL,'N','Y',2015,72),
	(2397,'2013','7575','Culture and Society in Early Modern France, 1500-1715','Hours to be arranged',' ','An introduction to French history from Francis I through Louis XIV, with a special emphasis on topics in cultural history, including: Renaissance humanism and printing, Protestantism and wars of religion, political thought, court culture and the early Enlightenment. Assigned readings from Rabelais, Montaigne, Pascal, Moliere, and Voltaire among the primary sources; from Fernand Braudel, Natalie Davis, and Robert Darnton among the secondary sources. All assignments in English.','An optional extra French-language reading section will be arranged if there is interest, which can count toward the foreign language requirement in History and Literature; a graduate section will be arranged.',NULL,'O','',1151,NULL,'Y','N',2014,72),
	(2398,'2013','56228','Early Modern Europe, 1450-1789','M., W., (F.), at 1','Sever Hall 210','This survey course explores European history from the end of the Middle Ages to the eighteenth century. Topics include the Renaissance in Southern and Northern Europe, the Reformation and the wars of religion, the rise of Absolutism, and the Enlightenment. The course will introduce students to key figures (such as Machiavelli, Luther, Montaigne, Bacon and Kant) as well as to topics in cultural and everyday history.',NULL,NULL,'O','',1155,NULL,'N','Y',2013,72),
	(2399,'2013','0623','The Protestant Reformation','Hours to be arranged',' ','In the 16th century hundreds of thousands of people surrendered religious beliefs, practices, and institutions that had organized and given meaning to daily life for the greater part of a millennium. The Protestant Reformation attempts to explain why this happened and how it changed history. Lectures, art, and readings present the movers and shakers of the Reformation; its development in representative cities and lands; its theologies and social philosophies; its impact on contemporary society and culture; the Catholic response; and its legacy to the modern world.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1167,NULL,'N','Y',2014,72),
	(2400,'2013','2392','Encountering of the Other: The Expansion of the Christian West, 1650-1830','Hours to be arranged',' ','Investigates themes in the History of Christian Expansion to new geographical spaces in the early modern period. Questions raised will include what was at stake in the multifaceted cultural encounters between European Christianity and native religious traditions as Christianity expanded into new social spaces, and what was the relationship between Protestant and Roman Catholic missionary movements and the rise of the European seaborne empires. Locations will include the Americas, Africa, India, and Asia.','Offered jointly with the Divinity School as 2355.',NULL,'O','',1214,NULL,'Y','N',2014,72),
	(2401,'2012','2630','Britain since 1760: Island, Europe, Empire','',' ','Survey history of Great Britain from the reign of George III to the administration of Tony Blair. These centuries witnessed Britain\'s spectacular emergence as the world\'s leading industrial and imperial power; and its dramatic decline in influence after World War II. How did Britons experience domestic and global change? Themes include political reform, social class, national identity, popular culture, rise and fall of empire, relations with Europe. Extensive use of written and visual primary sources.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1224,NULL,'Y','N',0,72),
	(2402,'2012','6683','The History of France from 1715-1958','',' ','France from the death of Louis XIV to the French Revolution and its echoes in the Revolutions of 1830, 1848, 1871 and the collapse of the Third Republic in 1940. The rise and fall of France as an imperial power and as victor and loser of two world wars. Other themes include the history of Paris and cultural change in letters and the arts, with the move from Enlightenment to romanticism, realism, and surrealism.',NULL,NULL,'O','',1251,NULL,'Y','N',0,72),
	(2403,'2012','0525','The French Revolution: Causes, Processes, and Consequences','',' ','The cultural, social, and political life of France before 1789; the rise of a public sphere; the Revolution in its development from the decentralized \"consensus\" of 1789 to Jacobin terrorism in 1793-94; the structures of Jacobin thought; the ideological, social, and administrative effects of the Revolution in France. The roles of Mirabeau, the Montagnards, the Girondins, Robespierre, Babeuf, and Napoleon are considered, as well as more general themes such as the effect of public opinion and the redefinition of gender roles.','//This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1253,NULL,'Y','N',0,72),
	(2404,'2013','24891','History of European Capitalism: Conference Course','Hours to be arranged',' ','During the past 250 years, Europe\'s economies were revolutionized by the advent and spread of capitalism. Exploring the origins and economic, political, social and cultural consequences of this change, this course will deal with a wide range of issues from the transformation of the countryside in eighteenth century England, to the emergence of heavy industry in the Ruhr Valley a hundred years later, to the history of European labor movements. We will pay special attention to the connections between Europe and the rest of the world and the varieties of capitalism as they came to characterize the European continent.',NULL,NULL,'O','',1257,NULL,'N','Y',2014,72),
	(2405,'2013','3736','Central Europe, 1789-1918: Empires, Nations, States','M., W., (F.), at 11, and a weekly section to be arranged.',' ','Examines the development of nationalism and socialism as ideologies intended to shape group loyalties, public and private behavior, and political activities of subjects of the continental European, empires in the long nineteenth century. Primary focus will be on the Habsburg Empire, with attention paid to other German-speaking lands and to the western territories of the Russian Empire (especially Poland).','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engages substantially with Study of the Past.',NULL,'O','',1266,NULL,'Y','N',2014,72),
	(2406,'2013','1910','Frontiers of Europe: Ukraine since 1500','Tu., Th., 11:30-1','Robinson Hall Lower Level Library','The history of Ukrainian territory and its people within a broad context of political, social and cultural changes in Eastern Europe in the course of the half of a millennium. Special emphasis on the role of Ukraine as a cultural frontier of Europe, positioned on the border between settled areas and Eurasian steppes, Christianity and Islam, Orthodoxy and Catholicism, as well as a battleground of major imperial and national projects of modern era.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1270,NULL,'Y','N',2013,72),
	(2407,'2012','86061','Consent and Coercion: The History of Nazi Germany','','Sever Hall 102','This lecture course explores the history of Nazi Germany, with a particular focus on its social, cultural and everyday history. Our core concern will be practices of consent and coercion. We will focus on perpetrators and victims, fellow-travelers and the beneficiaries of the regime. The course will explore the everyday lives of different sections of German society, Nazi ideology and historical developments up to and during World War II and the Holocaust.',NULL,NULL,'O','',1272,NULL,'N','Y',0,72),
	(2408,'2013','4501','History of the Soviet Union, 1917-1991','Hours to be arranged',' ','Examines the history of the Soviet Union from the Russian Revolution to Gorbachev\'s failed reforms. Focus on the period 1928-53 when industrialization, nationalization and political terror created a distinct Soviet society and culture. Readings include novels, short stories, memoirs, Soviet propaganda, high policy deliberations, letters, journalism, songs, jokes, etc.','This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures or Historical Study A, but not both.',NULL,'O','',1280,NULL,'N','Y',2014,72),
	(2409,'2012','68318','The Russian Revolution: An International History','',' ','Analyzes the 1917 Russian Revolution as the central event in the revolutionary transformation of Eurasia from 1905 to1934. Considers the1905-1912 revolutions in Russia, Turkey, Persia, and China; the 1917-18 collapse of the German, Austro-Hungarian, Russian, and Ottoman empires and ensuing revolutions and civil war; ends with Stalin\'s Revolution from Above, Hitler\'s Nazi Revolution, and Mao\'s Long March. Themes includes revolution, civil war, state collapse, ideology, violence, and the transnational political contagion.','This course, when taken for a letter grade, meets the General Education requirement Societies of the World or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1282,NULL,'N','Y',0,72),
	(2410,'2013','9566','The History of the Russian Empire','Hours to be arranged',' ','The history of Russia from the conquest of Kazan and Astrakhan in the sixteenth century to 1917. Topics include the struggle with \"westernization\", the nature of autocratic authority, the role of the Orthodox Church, the integration of non-Russian peoples, industrialization and modernization, and the inevitability of the revolutions of 1905 and 1917.','//This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1290,NULL,'Y','N',2015,72),
	(2411,'2013','6308','Western Intellectual History: Greco-Roman Antiquity','M., W., at 11, and a weekly section to be arranged.','Emerson Hall 101','A survey of major themes in the intellectual history of the Greek and Roman World, with special attention to metaphysics, psychology, ethics and the philosophic life. Readings in the Presocratics, Plato, Aristotle, Lucretius, Epictetus, Cicero, Seneca, Marcus Aurelius, Plotinus, Augustine, and Boethius.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B or Moral Reasoning, but not both.',NULL,'O','',1300,NULL,'Y','N',2013,72),
	(2412,'2013','7573','Western Intellectual History II: The Prehistory of Modern Thought','Hours to be arranged',' ','A survey of major themes in medieval and early modern intellectual history. Readings in Anselm, Abelard, Thomas Aquinas, William of Ockham, Petrarch, Machiavelli, Thomas More, Martin Luther, Montaigne, Francis Bacon, Descartes, Hobbes.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1301,NULL,'N','Y',2014,72),
	(2413,'2013','78728','German Social Thought, Nietzsche to Habermas','Hours to be arranged',' ','A philosophical and historical survey of major debates in modern German social theory over the span of a century, from Nietzsche\'s anti-foundationalist critique of morality and truth to Habermas\'s attempt to rebuild a pragmatic-transcendentalist theory for ethical and discursive reason after the collapse of metaphysics. Readings by Nietzsche, Weber, Heidegger, Adorno, Horkheimer, and Habermas.',NULL,NULL,'O','',1323,NULL,'Y','N',2014,72),
	(2414,'2013','27206','French Social Thought','Hours to be arranged',' ','A survey of major themes and debates in modern French social theory over the span of a century, from Durkheim\'s neo-Kantian theory of the social symbolic to Foucault\'s conception of the historical a priori, concluding with the recent emergence of neo-liberal conceptions of both history and society. Major readings by Durkheim, Mauss, Levi-Strauss, Canguilhem, Foucault, Lefort, Furet, and Gauchet.',NULL,NULL,'O','',1324,NULL,'N','Y',2014,72),
	(2415,'2012','12099','Political Theology: Conference Course','',' ','This advanced research seminar for undergraduates (and graduate students by permission) addresses the interrelation between religious ideas and political theory in the modern period. Readings by Schmitt, Strauss, Barth and Kantorowicz, alongside more recent theorists such as Assmann, Taubes, Badiou, and Agamben.',NULL,NULL,'O','',1325,NULL,'N','Y',0,72),
	(2416,'2013','42879','The Frankfurt School and Religion: Conference Course','Hours to be arranged',' ','This course examines major thinkers and themes associated with the Frankfurt School - Adorno, Horkheimer, Benjamin, and Habermas. We will focus primarily on their theoretical writings concerning the status of religion in political modernity and the significance of theological concepts for modern social theory.','This course is open only to students of junior or senior standing, and to graduate students.',NULL,'O','',1326,NULL,'N','Y',2014,72),
	(2417,'2012','21141','Human Rights: History and Theory','','LAW - Caspersen Wasserstein Building 3019','This course examines international human rights from a variety of historical and theoretical perspectives to understand their origins and their purchase on our both our moral imagination and our political life today. Applying tools from history, political theory, and international relations to concrete legal case studies, our goal is to understand the sources and logic of human rights ideas in modern and contemporary political life. No prerequisites.','Offered jointly with the Law School as 2486.',NULL,'O','',1329,NULL,'N','Y',0,72),
	(2418,'2013','8440','Social Thought in Modern America','Tu., Th., 11:30&#8211;1, and a weekly section to be arranged.','Sever Hall 103','An inquiry into American ideas since 1870, examining developments in political and social theory, philosophy, and literature in the context of socioeconomic change. Topics include the breakdown of Victorian idealism and laissez-faire; the emergence of social science and progressivism; conflicts over gender, race, and ethnicity; interwar cultural ferment and political reform; post-World War II theories of consensus and 1960s radicalism; and the consequences for democracy of our contemporary culture of hyper-partisanship.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1330,NULL,'Y','N',2013,72),
	(2419,'2012','1324','The Human Sciences in the Modern West','',' ','This course explores how the human sciences evolved from loosely organized discourses into academic disciplines in response to the sweeping transformations of the modern era. Students gain perspective on how universities such as Harvard became what they are today. Readings consist of short primary selections, from Francis Bacon and Rene Descartes in the seventeenth century to Homi Bhabha, Jean Baudrillard, Pierre Bourdieu, Alasdair MacIntyre, Richard Rorty, Steven Pinker, and Francis Fukuyama in our own time.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1345,NULL,'Y','N',0,72),
	(2420,'2012','5865','Theories of Secularization: Conference Course','',' ','This advanced undergraduate course surveys various debates concerning the historical process and philosophical-political significance of secularization, especially the secularization of political norms. The course concentrates on the history of European thought since 1650, with special reference to the encounter between Western monotheistic religion and rationalist modes of criticism that first emerged with the scientific revolution. Readings from: Veyne, Febvre, Marx, Weber, Schmitt, Lowith, Strauss, Blumenberg, and Taylor.',NULL,NULL,'O','',1350,NULL,'N','Y',0,72),
	(2421,'2013','1517','Understanding Democracy through History','M., W., 2:40-4','KSG - Rubenstein G-20','Examines the evolution of democracies in different nations over extended periods of time, and will focus on one fundamental issue: Under what circumstances or conditions have democracies (or political rights) expanded, and under what circumstances of conditions have they contracted? Readings will include historical studies as well as comparative theoretical works.','Offered jointly with the Kennedy School as DPI-703. This course may be lotteried.',NULL,'O','',1390,NULL,'N','Y',2013,72),
	(2422,'2013','7369','The American Revolution: Conference Course','Hours to be arranged',' ','This hands-on research seminar will take you out of the classroom and into the archives. An intensive study of the political, cultural, literary, and social history of the American Revolution, with an emphasis on Boston from the Writs of Assistance, in 1761 to the British evacuation of the city, in 1776. The class includes field trips to Boston and Cambridge historic sites, archives, museums, and graveyards.',NULL,NULL,'O','',1404,NULL,'Y','N',2015,72),
	(2423,'2013','84704','American Legal History, 1776-1865','Tu., W., 10:30-12',' ','This course will trace the development of the American legal and political system from 1776 to 1865. We will discuss the formation of state constitutions and the Federal Constitution, slavery and law, the development of American private law, the \"Revolution of 1800\" and the \"Age of Jefferson\", the mechanisms of westward expansion, the \"Age of Jackson\", and the coming of the Civil War.','Offered jointly with the Law School as 2163. This course will meet at the Harvard Law School.',NULL,'O','',1405,NULL,'N','Y',2013,72),
	(2424,'2013','20517','American Families, 1600-1900','Hours to be arranged',' ','Family forms in the United States have varied widely over the centuries. This course will consider the radical innovations of 17th century Puritans, eighteenth-century Moravians, and nineteenth-century Mormons; the role of the family in debates over slavery, immigration, and the status of American Indians; and the impact of legal, economic, and social changes on mainstream ideals and practices. Students will work with a wide variety of family records as well as public documents and will have the option of writing about their own family history.',NULL,NULL,'O','',1410,NULL,'N','Y',2014,72),
	(2425,'2013','6296','The Nine Lives of Benjamin Franklin: Conference Course','Th., 1-3','Robinson Hall 105','Examines the eighteenth century through some of the many lives of Benjamin Franklin. Students analyze in depth one of these lives, or identify and explore yet another, to better comprehend Franklin and the worlds in which he lived: colonial America, British empire, independent US, books, science, popular culture, politics, war, social reform, personal improvement, and many others.',NULL,NULL,'O','',1915,NULL,'Y','N',2013,72),
	(2426,'2013','86765','American Populisms: Thomas Jefferson to Rush Limbaugh','Hours to be arranged',' ','This course studies the American Populist tradition that defines the common \"people\" as the centerpiece of American economic and political life and thrives on opposition between the people and \"elite\" interests. The class focuses on the formal Populist movement and the People\'s Party of the late nineteenth century, and places this history in broader context, from Jeffersonian tradition through the rise of anti-elitist and anti-government movements characterized by Rush Limbaugh, Sarah Palin, and the rise of the Tea Party.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1433,NULL,'N','Y',2014,72),
	(2427,'2013','33407','American Public Life in the 20th Century','Hours to be arranged',' ','A course covering the major public and political events in America from the administration of Teddy Roosevelt through Ronald Reagan. Focuses on both rising national unity and power, as well as persistent racial, gender, and economic division that conflicted with this unity. Topics include: the Progressive Era, New Deal, World Wars, and Civil Rights Movement, and Watergate.',NULL,NULL,'O','',1434,NULL,'Y','N',2014,72),
	(2428,'2013','99245','Science and Religion in American Public Culture','Hours to be arranged',' ','This lecture course explores the multivalent interactions of science and religion in the United States, with a particular focus on the influence of democratic politics. Circling outward from the Scopes trial of 1925, it reaches back to the \"pan-Protestant establishment\" and the Darwinian controversies of the nineteenth century, and forward to today\'s debates over abortion and bioengineering. Students read a wide range of primary sources and examine visual material. No previous coursework is required.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1445,NULL,'N','Y',2014,72),
	(2429,'2012','49646','The United States Metropolis, 1945-2000','','Sever Hall 102','This lecture and discussion course will provide students with an introduction to the history, politics, and culture of United States cities and suburbs from the end of World War II to the close of the twentieth century. Readings and assignments are drawn from recent work in the political, social, and cultural history of U.S. cities as well as primary sources rooted in the period under study, particularly films.',NULL,NULL,'O','',1450,NULL,'N','Y',0,72),
	(2430,'2013','75535','History of American Capitalism','Tu., Th., at 12, and a weekly section to be arranged.','Harvard Hall 104','Examines the development of the American economy from its beginnings to the present. Focuses on the nature of economic change during the past 400 years and the reasons for and effects of capitalist growth. Topics include Native-American economies, the industrial revolution, slavery, the rise of new business structures, labor relations, and technological change.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World, or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. Students who have taken Historical Study B-49 may not take this course for credit.',NULL,'O','',1457,NULL,'N','Y',2013,72),
	(2431,'2013','83347','History of Sexuality in the Modern West','M., W., at 12, and a weekly section to be arranged.','Sever Hall 113','This course will examine sexual rules and behavior over four centuries in the U.S. and Europe, probing the making of sexual categories such as \'normal\' and \'deviant\', and asking how understandings of men and women as sexual beings have changed over time. A premise of the course is that human sexual behavior is malleable, and that understanding a society\'s values about what is right and wrong in sex sheds light on social relations as a whole. Likewise, modes of sexual regulation reveal a social order\'s priorities. We will consider how popular beliefs, dominant discourses on sexuality and modes of sexual regulation relate to assumptions about class, gender, race, and age.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1462,NULL,'Y','N',2013,72),
	(2432,'2013','4745','The United States in the World since 1900','Hours to be arranged',' ','A wide-ranging overview of American interactions with the world from the Spanish-American War through 9/11 and beyond. We will consider the changing patterns of international politics, the causes and implications of imperialism and decolonization, the pivotal impact of the world wars and the Cold War, the significance of cultural interactions and social movements, the challenges of globalization, the complexities of international development, and the roots of current world (dis)orders.','This course, when taken for a letter grade, meets the General Education requirement for The United States in the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1465,NULL,'Y','N',2015,72),
	(2433,'2013','5900','Power and Protest: The United States in the World of the 1960s','Tu., Th., at 11, and a weekly section to be arranged.','Sever Hall 213','This course charts the key events, actors, ideas and strategies of collective movements for social change during the \"long 1960s.\" It situates these mobilizations within the key economic, social and political developments in the post-World War II period in the United States and the world. Topics include Cold War politics from Eisenhower to Nixon, the civil rights movement, the new left, the women\'s movement, the war in Vietnam, black power, as well as the emergence of a revitalized political Right. The legacies of these movements and the more recent economic and political shifts that have challenged some of their core assumptions are also considered.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'P','',41,NULL,'N','Y',2013,64),
	(2434,'2013','22264','Latin America and the United States','Tu., Th., at 11, and a weekly section to be arranged.','Harvard Hall 102','Surveys the complex, mutually constitutive, and often thorny relationship - characterized by suspicion and antagonism, but also by fascination and desire - between the United States and the diverse republics south of the Rio Grande. Examines public policy, US expansionism and empire, popular culture and consumption, competing economic development models, migration, tourism, the Cold War, sovereignty, dissent, and contrasting visions of democratic citizenship.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1511,NULL,'N','Y',2013,72),
	(2435,'2013','88893','Dirty Wars, Peace Processes, and the Politics of History in Latin America: Conference Course','Hours to be arranged',' ','Latin America\'s \"dirty wars\" generated intense struggles over historical memory. Course focuses on Chile, Argentina, El Salvador, and Guatemala, and comparatively examines how societies reckon with bloody recent pasts that are anything but settled. Looks at both these countries\' dictatorships and their fraught peace processes (including truth commissions, transitional justice, artistic representations, human rights activism, international law, foreign involvement, backlash) in order to probe the stakes and politics of historical interpretation.',NULL,NULL,'O','',1512,NULL,'N','Y',2015,72),
	(2436,'2013','52478','History of Modern Latin America','Hours to be arranged',' ','This course surveys Latin America from its 19th-century independence movements through the present day. How did the powerful legacies of European colonialism, and the neocolonial economic order that emerged to replace it, shape the Americas\' new nations? Themes include nationalism and identity, revolution and counterrevolution, populism, state formation, race and ethnicity, gender and sexuality, social movements, the role of foreign powers, inequality and social class, dictatorship, democratization, and human rights.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1513,NULL,'N','Y',2015,72),
	(2437,'2013','4581','Premodern Vietnam','Hours to be arranged',' ','Vietnamese history from antiquity to the founding of the Nguyen dynasty in 1802 with emphasis on the period following independence from China in the 10th century. Topics include the Sinicization of Vietnam and the sources of Vietnamese national identity; tensions between aristocratic and bureaucratic rule; territorial expansion and national division; first contacts with the West; the changing status of women.',NULL,NULL,'O','',1619,NULL,'N','Y',2014,72),
	(2438,'2013','8192','Modern Vietnam','M., W., F., at 10','CGIS-South 153','Survey of Vietnamese history from 1802 to the present. Covers the period of unified rule under the Nguyen dynasty, French colonial conquest, the struggle for independence, the Vietnam War, and the recent unification under Communism. Major topics include the relationship between the state, the village, and the individual; the transformation of Vietnamese society, culture, and politics under French rule; the rise of nationalism and Communism; the causes and consequences of the Vietnam War.','This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'O','',1620,NULL,'Y','N',2013,72),
	(2439,'2012','8696','20th-Century Japan','',' ','Explores Japan\'s emergence as a world power and the Japanese experience of modernity. Examines politics, social movements, and culture of the imperial era; the experience of World War II and postwar occupation; the \"economic miracle\" and postwar political economy; social and cultural transformation. Concludes by considering historical context for issues of the present day ranging from economic crisis to tensions with Japan\'s Asian neighbors.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1623,NULL,'Y','N',0,72),
	(2440,'2012','21932','Japan and World War II in Asia','','CGIS-Knafel K-354','World War II was many wars. Fought on multiple fronts on three continents, the war witnessed a complex mesh of ideologies and war aims. It wrought unparalleled destruction, targeted civilians to an unprecedented degree, and led to the fall of global empires. This course focuses on Japan\'s World War II in the Asia-Pacific. It explores the war\'s origins, impact on people\'s lives across the region, and postwar legacies in Japan and throughout Asia.',NULL,NULL,'O','',1625,NULL,'N','Y',0,72),
	(2441,'2012','11666','Modern China','','Sever Hall 106','This class focuses on experiences of ordinary people in China who lived through the tumultuous changes of the nineteenth and twentieth centuries. Drawing on personal narratives, historical documents, and films (along with a textbook) students examine how individual and family lives connected with broader processes of change in modern China. Readings and discussions focus on how major political events impacted daily lives of men and women in China, and how their decisions and actions contributed to large-scale social and cultural transformations.',NULL,NULL,'O','',1628,NULL,'Y','N',0,72),
	(2442,'2012','14917','China and the Environment: Conference Course','','CGIS-South 450','To gain a better understanding of China\'s current environmental dilemmas, this class surveys the history of interactions between people and nature in China over the last four mellenia. Topics include views of the environment in Chinese philosophy and religion, China\'s agrarian landscapes, the politics of water control, and transformations on China\'s frontiers. The latter part of the course turns to twentieth-century China, exploring ecological dimensions of modern state building, revolutionary mobilization, economic development, and globalization. The class tackles challenging, but topical questions that have a major bearing on global environmental concerns.',NULL,NULL,'O','',1629,NULL,'N','Y',0,72),
	(2443,'2013','5936','The History of Sub-Saharan Africa to 1860','Hours to be arranged',' ','Survey of sub-Saharan Africa to 1860, with attention to the range of methodologies used in writing early African history, including oral history, archaeology, and anthropology. Will address themes of the impact of climate change on migration and settlement, trade and commerce, state formation, slavery, and the impact of Islam and Christianity on the continent. Will provide a methodological and historiographical framework in which more specific historical processes and events may be placed and understood.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1700,NULL,'Y','N',2014,72),
	(2444,'2013','4650','West Africa from 1800 to the Present','Hours to be arranged',' ','The course explores the internal dynamics of West African states from 1800, and West Africa\'s relations with the wider world. Innovations in science, technology and finance made the 19th century an era of social and economic opportunity and of political experimentation; a phase curtailed by European imperialism. The course examines African perspectives on colonialism, the two world wars, nationalism, and the transfer of political power. We will review post-colonial political economies and the search for workable political and economic models.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',1701,NULL,'Y','N',2014,72),
	(2445,'2012','9704','Violence, Substances and Mental Illness: African Perspectives: Conference Course','',' ','An introduction to African perspectives on mental illness, exploring the development and practice of psychiatry as a medical field in Africa, examining the grey areas within psychiatric knowledge, and engaging the ongoing debates about the interface between race, culture and psychiatry. Will review African therapeutic systems; witchcraft, causation and mental health; substance abuse; violence and mental illness; and more recent links between HIV/AIDS, loss and depression.',NULL,NULL,'O','',1702,NULL,'N','Y',0,72),
	(2446,'2012','80671','Africa and the Wider World since 1800: Conference Course','',' ','The \"African Story\" is well known with diverse opinions today on Africa\'s persistent underdevelopment. Historical outcomes are less certain for historical actors going through periods of transformation. This course examines momentous events in African and world history from African perspectives, privileging primary sources and African scholarship. What were African perspectives on European partition of Africa; the World Wars and the Jewish Holocaust; independence, neo-colonialism and the Cold War; Africa\'s role in global drug trafficking?',NULL,NULL,'O','',1703,NULL,'N','Y',0,72),
	(2447,'2013','3834','Slavery and Slave Trade in Africa and the Americas','Tu., Th., at 12, and a weekly section to be arranged.','CGIS-Knafel K-050','This course begins with the question of terminological precision and the definition of slavery and other forms of servile labor-especially in Africa. The course then examines the institution of slavery in Africa and the Americas within this wider historical context, analyzing the political economies and ideologies that underpin slavery and the crucial role of slave trade in reproducing slave communities that were barely able to reproduce themselves naturally. The course explores the impact of slavery on political, economic, social, and cultural life in Africa and the Americas and ends with a discussion of the legacy of slavery and the global nature of the African diaspora.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1704,NULL,'N','Y',2013,72),
	(2448,'2012','78327','Australia\'s Black History','',' ','This course surveys the history of the encounter between settlers and indigenous people in Australia from the beginning of British colonization in the late eighteenth century to recent times. Topics include early cross-cultural relations; conflict on frontiers; treaty-making; the imposition of British law; indigenous dispossession, depopulation and removal; religious change and reserves; labor relations; the growth of racial consciousness; government policies and practices; indigenous responses to oppression and marginalization; and political movements for indigenous rights.',NULL,NULL,'O','',1849,NULL,'Y','N',0,72),
	(2449,'2013','1770','History of the Near East, 600-1055: Conference Course','Hours to be arranged',' ','A survey of the history of the Near East and North Africa from the rise of Islam in the 7th century to the Turkish ascendance in the mid-11th century. Includes Muhammad and his community, Arab conquests, Umayyads and Abbasids, sectarian movements, minority communities, government and religious institutions, and relations with Byzantium and the Latin West.','Offered jointly with the Divinity School as 3594.',NULL,'O','',1977,'a','Y','N',2014,72),
	(2450,'2013','3026','History of the Near East, 1055-1517: Conference Course','Tu., 2-4','CGIS-South 250','Surveys history of the Near East from the coming of the steppe peoples to the Ottoman conquest of Egypt. Includes Seljuks, Crusades, Mongols, and the fall of the Abbasid caliphate, Mamluks, the development of Mediterranean and Indian Ocean trade, and the Timurids and their successors.','Offered jointly with the Divinity School as 3595.','History 1877a helpful, but not required.','O','',1977,'b','Y','N',2013,72),
	(2451,'2013','5471','Ottoman State and Society I (1300-1550)','M., W., (F.), at 11','Emerson Hall 104','Surveys the emergence of the Ottoman state from a frontier principality into a world empire in its social, political and cultural dimensions. Topics include pre-Ottoman Anatolia; frontier society; methods of conquest; centralization and institutionalization of power; land regime and peasantry; urbanization; intercommunal relations; religion and learning; architecture and literature. Relations with Byzantium as well as Islamic and European states are examined.','//This course, when taken for a letter grade, meets the Core requirement for Historical Study B.',NULL,'O','',1878,'a','Y','N',2013,72),
	(2452,'2013','6470','Ottoman State and Society II (1550-1920)','M., W., (F.), at 11','Emerson Hall 104','Surveys the transformations of the Ottoman order in the Middle East and southeastern Europe in the early modern era and in the long nineteenth century until the demise of the state. Topics include changes in the conduct of state; social and religious movements; the impact of the new world economy and new trade routes; relations with Europe; emergence of nationalism; the `Eastern Question.\' Ethnic and religious diversity, rural society, urban popular culture, guilds, gender and family life are also examined. The importance of this era for understanding today\'s Middle East is stressed.',NULL,NULL,'O','',1878,'b','N','Y',2013,72),
	(2453,'2012','18641','The Modern Persian Gulf Region: Politics, Economy and Society','','Emerson Hall 104','An introduction to the histories of the Arabian Peninsula states, Iraq, Iran, and their linkages since the nineteenth century. Topics to be covered include the political economy of oil, governmental structures and political transitions, identity formation, foreign influence and neoimperialism, the characteristics of Gulf port cities, and relations with the broader Middle East and Indian Ocean.',NULL,NULL,'O','',1888,NULL,'Y','N',0,72),
	(2454,'2013','72126','Pacific History: Conference Course','Hours to be arranged',' ','The Pacific Ocean covers a third of the Earth\'s surface and one-third of humanity lives on its shores and islands, from Russia to New Zealand and from Southeast Asia to South America. This seminar introduces students to oceanic and global history via works in Pacific history by scholars of the Pacific Islands, Asia, Australasia, Europe, and the Americas. Themes covered include cultural encounters, exploration, migration, history of science, geopolitics, and economic history.','Students can count the course towards the fulfillment of an Ethnic Studies Secondary Field.',NULL,'O','',1911,NULL,'Y','N',2015,72),
	(2455,'2013','1925','A Global History of Modern Times','Hours to be arranged',' ','A historical survey of world societies since roughly the 16th century designed to emphasize their interactions and interdependence. Covers transnational forces such as demographic change and migration, religious revivals, rural stratification, industrial development, and upheavals in racial and gender relationships; also comparative political transformation within empires and states, including the impact of the great revolutions, imperialism and war, trade and investment, and cultural diffusion.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1020,NULL,'N','Y',2014,72),
	(2456,'2013','9661','International Financial History, 1700 to the Present','Hours to be arranged',' ','An introduction to modern financial history from the first stock market bubbles to the most recent. Topics include money and banking, public debt and bond markets, corporations and stock markets, investment banking, cross-border capital flows, private insurance and welfare systems, mortgages, consumer credit, privatization, emerging markets, derivatives and hedge funds. Special attention will be paid to the role of financial institutions and financial crises in economic and political development.',NULL,NULL,'O','',1921,NULL,'N','Y',2014,72),
	(2457,'2013','77077','Science and the Global Human Past: Case Studies at the Cutting Edge: Conference Course','Hours to be arranged',' ','Examines recent and ongoing discoveries that show how the natural sciences are revolutionizing understanding of the human past across temporal and geographic boundaries. Topics include how archaeology, history and science illuminate and are illuminated by Jomon Pottery, ancient and medieval coins, silk, climate change, and genomics. Mixes classic classroom, seminar-style teaching with classes held as field-trips to New England museums, landscapes and laboratories.',NULL,NULL,'O','',1940,NULL,'N','Y',2014,72),
	(2458,'2013','3447','America and Vietnam: 1945-1975','M., W., (F.), at 11','CGIS-Knafel K-354','Examines modern conflicts in Vietnam and their implications for the US from 1945-75, from both Vietnamese and American perspectives. Seeks to provide an understanding of the complexity of the war and the ethical dilemmas it raised by examining issues ranging from the power-politics assumptions of decision makers to the personal experiences of those caught in the war. Covers both background and consequences of the war, but the main focus is on the 30-year period during which the fortunes of America and Vietnam became intertwined.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1063,NULL,'N','Y',2013,72),
	(2459,'2012','7774','International History: Empires and State systems, War, Peace and International Organizations: Conference Course','',' ','A comparative approach to the history of international society, including sources of conflict and efforts at peacemaking, imperial and hegemonic regimes, the protection of minorities and human rights and enforcement of transnational norms. Readings will include theoretical as well as historical texts.','History 1964 and 1965 are designed particularly for advanced undergraduates in the international history track of the concentration and graduate students preparing a general examination field in the history of international relations, Seminar credit can be earned by completion of an appropriate research paper and presentation to graduate members of the class.',NULL,'O','',1964,NULL,'Y','N',0,72),
	(2460,'2013','7148','International History: States, Markets, and the Global Economy: Conference Course','Th., 2-4','CGIS-Knafel K-354','International economic history and political economy, including strategies of economic development, international trade, migration, finance and monetary relations, based on both theoretical works and specific case studies, and focusing on the period from around 1700 to the present.','History 1964 and 1965 are designed particularly for advanced undergraduates in the international history track of the concentration and graduate students preparing a general examination field in the history of international relations.',NULL,'O','',1965,NULL,'N','Y',2013,72),
	(2461,'2013','64646','An Introduction to the History of Economic Thought','M., W., at 11, and a weekly section to be arranged.','Harvard Hall 201','The course provides an introduction to the history of economic thought, from Huan K\'uan to Adam Smith, Karl Marx and Paul Samuelson; and to economic concepts in historical perspective, from the state and the market to natural resources and financial crises.',NULL,NULL,'O','',1067,NULL,'Y','N',2013,72),
	(2462,'2012','59002','United Nations: A Global History: Conference Course','',' ','Explores the history of international organizations, including programs concerned with economic crises, economic development, security, and environment. Taught in conjunction with the development of a new web-based curriculum on United Nations history.',NULL,NULL,'O','',1968,NULL,'N','Y',0,72),
	(2463,'2012','97663','Cold War Summits: Conference Course','',' ','This course introduces students to major topics in Cold War history by looking at meetings between leaders of the two Cold War superpowers, the United States and the Soviet Union. It explores the role that summits, including the meetings between Truman, Churchill and Stalin at Potsdam in 1945, Kennedy and Khrushchev at Vienna in 1961, and Reagan and Gorbachev in Geneva in 1985, had on the origins and the outcome of the Cold War.',NULL,NULL,'O','',1970,NULL,'N','Y',0,72),
	(2464,'2013','6693','Medieval Societies and Cultures: Proseminar','Hours to be arranged',' ','Introduction to the study of medieval history, and to the literature basic to the examination field. Stress on classic and innovative scholarship about medieval society, economy, institutions and culture.','May not ordinarily be credited as one of the research seminars required in the first-year program.','Reading knowledge of French and/or German.','T','',2050,NULL,'N','Y',2014,72),
	(2465,'2013','5011','Early Medieval History, Archaeology and Archaeoscience: Seminar','M., 3-5','Robinson Hall 205','Joint philological analysis of Latin texts, archaeological and scientific evidence illuminating the fall of Rome and the origins of medieval Europe, culminating in a research paper.',NULL,'Latin, with either German or French, is required. Normally History 2050 and or MS 101.','T','',2055,NULL,'N','Y',2013,72),
	(2466,'2012','1874','Topics in Medieval and Early Global History: Seminar','',' ','This course is designed to introduce graduate students to the sources and methodologies necessary to conduct research on medieval Europe.',NULL,NULL,'T','',2060,NULL,'N','Y',0,72),
	(2467,'2013','3140','Medieval Law','Hours to be arranged',' ','Readings focused alternately on the English legal tradition and on the Roman-canonical tradition. The topic for 2014-15 will be the English legal tradition. Short papers analyzing texts will be required but not a research paper.','Offered jointly with the Law School as Law 2166.','Some Latin required.','T','',2080,NULL,'N','Y',2014,72),
	(2468,'2012','50731','Problems in Late Medieval, Renaissance/Reformation, and Early Modern Europe: Seminar','',' ','History 2110 is designed for beginning graduate students and upper level undergraduates in search of a senior thesis, or pursuing a special interest. This course addresses both cutting edge historical debates and student presentations of topical readings chosen in consultation with Mr. Ozment.',NULL,NULL,'T','',2110,NULL,'Y','N',0,72),
	(2469,'2013','0140','Latin Texts of the Italian Renaissance: Proseminar','Hours to be arranged',' ','Introduction to methods and techniques of textual scholarship with reference to Renaissance Latin texts. Topics include finding and describing manuscript and printed sources; paleography and codicology; text editing; rhetorical analysis. Course includes a six-week paleography workshop held in Houghton Library.','Enrollment by permission of the instructor. May not ordinarily be credited as one of the research seminars required in the first-year program.','A reading knowledge of Latin, French, Italian, and German.','T','',2112,NULL,'Y','N',2015,72),
	(2470,'2013','7105','Early Modern England: Seminar','Hours to be arranged',' ','Students will conduct primary research on topics of significance in the history of England, ca. 1563-1714.','Permission of instructor required.',NULL,'T','',2132,NULL,'N','Y',2014,72),
	(2471,'2013','1428','Studies in Tudor and Stuart History: Proseminar','Hours to be arranged',' ','A graduate colloquium designed for students preparing preliminary examinations in early modern history or interested in English historiography of the early modern period. Historiographical papers and reviews.','Open to undergraduates with permission of instructor.',NULL,'T','',2133,NULL,'N','Y',2013,72),
	(2472,'2013','62761','Interpreting Europe\'s Twentieth Century: Seminar','Hours to be arranged',' ','Historical and theoretical analyses of crises and transformation: critiques of liberalism; fascism and communism; legacies of world war and empire; postwar institutional constructions; ideological revival from the 1960s to the collapse of communism; global redimensioning.',NULL,NULL,'T','',2250,NULL,'N','Y',2014,72),
	(2473,'2013','73454','Readings in Central European History: Proseminar','Hours to be arranged',' ','Introduces students to recent and classic literature on German-speaking Europe as well as the Habsburg Empire, the Polish-Lithuanian Commonwealth, and their successor states. Some discussion of Southeastern Europe. Reading knowledge of German or another approved Central/Eastern European language advisable, but not required. Open to graduate students and qualified undergraduates with permission of the instructor.',NULL,NULL,'T','',2259,NULL,'N','Y',2015,72),
	(2474,'2013','6464','Central Europe: Seminar','Hours to be arranged',' ','Major themes include nationalism, communism, the `Polish question,\' the `Jewish question,\' the political and economic viability of the Habsburg Empire, cultural exchange and diplomatic relations between Austria, Germany and the Russian Empire/Soviet Union.',NULL,'Reading Knowledge of either German, Polish, Czech, or another Central European language.','T','',2260,NULL,'Y','N',2013,72),
	(2475,'2012','2405','The Soviet Union: Proseminar','',' ','Introduction to major debates in the historiography of the Soviet Union and late imperial Russia.',NULL,NULL,'T','',2271,NULL,'Y','N',0,72),
	(2476,'2013','7969','The Soviet Union: Seminar','Hours to be arranged',' ','Introduction to archival and primary sources, as well as major historiographical debates. Primary focus on major research paper.',NULL,'Reading knowledge of Russian.','T','',2272,NULL,'Y','N',2014,72),
	(2477,'2013','48104','Imperial Russia: Proseminar','Hours to be arranged',' ','Intensive introduction to major themes and approaches to the history of imperial Russia. Prepares students for the general exam but all interested graduate students are welcome.',NULL,NULL,'T','',2285,NULL,'N','Y',2015,72),
	(2478,'2013','7779','Methods in Intellectual History: Proseminar','M., 2-4','CGIS-South 354','Introduction to advanced research in intellectual history with special reference to philosophy and political thought. Readings will include primary and secondary materials drawn from East-Asian and Euro-American traditions.',NULL,NULL,'T','',2300,NULL,'Y','N',2013,72),
	(2479,'2013','71765','Censorship: Seminar','Tu., 2-4','Robinson Hall Warren Ctr Seminar Rm (Basement Seminar Rm)','A graduate seminar on the nature of censorship and the way it actually operated in Stuart England, Bourbon France, the British Raj, Communist East Germany, and regimes vulnerable to the Internet.',NULL,NULL,'T','',2315,NULL,'N','Y',2013,72),
	(2480,'2013','16747','Foundations of Modern European Intellectual History: Seminar','M., 4-6','Busch Hall - Ctr.European Stud Dining Hall','This graduate seminar provides a survey of major themes and controversies in modern European intellectual history from the Enlightenment to the post-war era. The seminar is intended primarily for graduate students who are preparing for the qualifying examination. The course is offered on a yearly basis, and it meets every other week throughout the academic year. Please consult with the instructor for further details.',NULL,NULL,'T','',2320,'hf','Y','Y',2013,72),
	(2481,'2013','5169','Methods in Book History: Seminar','Hours to be arranged',' ','Will introduce students to methods and debates in the history of the book and of reading. Students from all humanities and social science disciplines are welcome. Primarily for graduates; open to advanced undergraduates by consent of the instructors.',NULL,NULL,'T','',2321,NULL,'Y','N',2015,72),
	(2482,'2013','1077','Ideas in Europe in the 18th Century: Seminar','Hours to be arranged',' ','A graduate seminar which examines a number of 18th century writings (by Hume, Smith, Wollstonecraft, and Condorcet) and ideas (enlightenment, religion, empire), and explores different ways of writing about the history of ideas.',NULL,NULL,'T','',2330,NULL,'Y','N',2015,72),
	(2483,'2013','77253','Adam Smith: Philosophy and Political Economy: Seminar','Hours to be arranged',' ','The course examines Adam Smith\'s writings on philosophy, law and political economy, in historical perspective and in relation to the foundations of modern thought.',NULL,'Permission of the Instructors.','T','',2331,NULL,'Y','N',2015,72),
	(2484,'2013','8845','Readings in American Intellectual History','Fall: W., 4-6; Spring: Th., 3-5','Robinson Hall Lower Level Library','This course examines classic texts in American intellectual history from 1630 to the present, both primary and secondary, and surveys recent developments in the field. It is intended for first- and second-year graduate students preparing for general exams in history and for other graduate students in fields such as American Civilization, Government, Law, Literature, Religion, and Education.',NULL,NULL,'T','',2340,'hf','Y','Y',2013,72),
	(2485,'2013','57986','American Intellectual History: Seminar','Fall: W., 4-6; Spring: Th., 3-5','Robinson Hall Lower Level Library','This course is intended for graduate students who wish to supplement the reading of primary and secondary sources in American intellectual history with the preparation of a research paper.',NULL,NULL,'T','',2341,'hf','Y','Y',2013,72),
	(2486,'2013','77605','Research Seminar in the History of Education: Seminar','Hours to be arranged',' ','This course offers students the opportunity to conduct original research in the history of education.','Offered jointly with the Graduate School of Education as S-508.',NULL,'T','',2350,NULL,'Y','N',2014,72),
	(2487,'2013','9176','Readings in Colonial and Revolutionary America: Proseminar','Hours to be arranged',' ','An introduction to scholarly literature on colonial and revolutionary America. Required for History Department graduate students specializing in US history. Open to those from other fields or programs.',NULL,NULL,'T','',2400,NULL,'Y','N',2014,72),
	(2488,'2012','1656','American Food: Seminar','',' ','From the starving time at Jamestown to present-day concerns over obesity, food has been central to the American experience. But what (if anything) is American about American food? After acquiring background skills in food history, students will do independent research on that central question.',NULL,NULL,'T','',2402,NULL,'Y','N',0,72),
	(2489,'2013','19813','Themes in Mormon History: Seminar','Hours to be arranged',' ','This seminar will explore recent scholarship on nineteenth and early twentieth century Mormonism and guide students in developing independent research projects on selected topics of their choice','Offered jointly with the Divinity School as 2206.',NULL,'T','',2404,NULL,'Y','N',2014,72),
	(2490,'2013','2383','Readings in the History of the U.S. in the 19th Century: Proseminar','Th., 1-3','Robinson Hall Lower Level Library','The second in the sequence of three proseminars required of all graduate students in American history and open to graduate students in other history fields and other departments as space permits.',NULL,NULL,'T','',2442,NULL,'Y','N',2013,72),
	(2491,'2012','8558','Slavery, Capitalism, and Imperialism in the 19th century United States: Seminar','',' ','Will illuminate the imperial dimensions of the history of the nineteenth-century US.',NULL,NULL,'T','',2443,NULL,'N','Y',0,72),
	(2492,'2013','91462','The History of Education in the United States: Seminar','Tu., 1-4','GSE-Gutman 404','This course examines major issues in the development of schooling from the Colonial period to the present.','Offered jointly with the Graduate School of Education as A-418.',NULL,'T','',2450,NULL,'Y','N',2013,72),
	(2493,'2013','86286','History of Capitalism: Seminar','Hours to be arranged',' ','This graduate research seminar will focus on the global history of capitalism since 1750. After an introduction to some of the central debates in the economic, social and political history of capitalism, students will be guided to write a major research paper.',NULL,NULL,'T','',2457,NULL,'Y','N',2014,72),
	(2494,'2012','1270','The US in the 20th Century: Seminar','',' ','Research on topics in 20th-century US history.',NULL,'Permission of instructor','T','',2461,NULL,'Y','N',0,72),
	(2495,'2013','2931','Readings in the U.S. in the 20th Century: Proseminar','Tu., 2-4','Robinson Hall Lower Level Library','Readings in recent monographs as well as older historiography, covering a wide range of 20th-century topics. This proseminar is required of all History graduate students focusing on the United States.',NULL,NULL,'T','',2462,NULL,'N','Y',2013,72),
	(2496,'2013','9004','Graduate Readings in 20th-Century African-American History: Seminar','Hours to be arranged',' ','In this graduate seminar we will read books and articles on topics that reflect the diverse experiences and ideologies of African Americans in the twentieth century. We will discuss and analyze differing historical interpretations and methodologies. We will also explore a variety of historical writings, e.g., biography, intellectual history, race and gender studies, labor history, transnational history, etc. Students are required to write a short report on a recommended reading each week, in addition to being prepared to discuss the required reading. A historiographic paper will be due at the end of the term.',NULL,NULL,'T','',2463,NULL,'Y','N',2014,72),
	(2497,'2012','57019','Everyday Life: The Textures and Politics of the Ordinary, Persistent, and Repeated: Seminar','','Robinson Hall Warren Ctr Seminar Rm (Basement Seminar Rm)','Year-long research seminar in conjunction with Warren Center Postdoctoral Workshop. Participants will explore the substantial stakes in the ordinary, persistent, and repeated activities regularly engaged in, particularly how small-scale experiences connect to broad political concerns.',NULL,'Permission of instructor','T','',2467,'hf','Y','Y',0,72),
	(2498,'2013','0565','Workshop in 20th-Century US History','Hours to be arranged',' ','For dissertation writers only.',NULL,'Permission of the instructor','T','',2470,'hf','Y','Y',2013,72),
	(2499,'2013','3719','The Political Economy of Modern Capitalism: Seminar','M., 4-6','LAW - Caspersen Wasserstein Building 3007','A year-long research and reading course on the history of capitalism during the past 300 years.','Offered jointly with the Law School as 2168.',NULL,'T','',2480,'hf','Y','Y',2013,72),
	(2500,'2013','46932','Twentieth-Century Politics and Social Movements: Seminar','W., 2-4','Robinson Hall 117','Seminar culminating in the production of an article length essay based on primary research. Students will conduct research into significant topics at the intersection of the state and civil society in the twentieth-century United States.',NULL,NULL,'T','',2495,NULL,'Y','N',2013,72),
	(2501,'2013','84147','Visible and Invisible Hands in China: State and Economy since 1800: Conference Course','Tu., 2-4','Robinson Hall 105','How can we explain the role of the state in China\'s economy past and present? Why did China never experience an industrial revolution in the 19th century? What about China\'s encounter with capitalism? The relationship between visible and invisible hands, i.e. state and market, frames our discussion of entrepreneurs, firms, business associations, laws and practices in the evolution of China\'s modern economy and society, including Taiwan, Hong Kong, and Chinese overseas communities across Asia. Readings address important debates in the field of Chinese business, economic, and social history from the early 19th to the 21st century but also offer a comparative perspective on China\'s economic and political modernization in a global setting.','Offered jointly with Business School as 1671.',NULL,'O','',1976,NULL,'N','Y',2013,72),
	(2502,'2012','28685','New Directions in the History of Modern China: Seminar','','Sever Hall 111','This seminar introduces graduate students to the most exciting research trends in the history of modern China (ca. 1850-1990). Some of the topics covered include gender and sexuality, frontiers and ethnicity, health and medicine, popular culture, and environmental history, but will be modified based on students\' research interests. The first section of the course will cover sources related to these topics; the latter part of the course will be devoted to individual research projects.',NULL,NULL,'T','',2629,NULL,'Y','N',0,72),
	(2503,'2013','5146','Japanese History: Seminar','W., 2-4','CGIS-South 153','Students write research papers on topics of their own choosing drawing on sources in Japanese, and other languages as appropriate.',NULL,'Reading knowledge of Japanese.','T','',2651,NULL,'N','Y',2013,72),
	(2504,'2013','4442','Historiography of Modern Japan: Proseminar','Tu., 2-4','CGIS-South 153','A critical introduction to the historiography of modern Japan, with emphasis on English-language scholarship.',NULL,NULL,'T','',2653,NULL,'Y','N',2013,72),
	(2505,'2013','8502','Colonial and Post-Colonial Histories of South Asia: Seminar','W., 2-4','CGIS-South 450','Analyzes trends and debates in historical research and writing on colonial and post-colonial South Asia.',NULL,NULL,'T','',2692,NULL,'Y','N',2013,72),
	(2506,'2013','5861','Sources, Methodology, and Themes in African History: Seminar','Hours to be arranged',' ','Seminar to equip graduate students with the necessary tools for archival research and fieldwork, as well as to introduce them to recent approaches in the historiography.',NULL,'A graduate field on Africa.','T','',2708,NULL,'N','Y',2014,72),
	(2507,'2013','5840','Themes in Modern Sub-Saharan African History: Proseminar','Hours to be arranged',' ','An in-depth study of the major themes in sub-Saharan African history from the mid-19th century to the present, including the scholarship and debates on the changing relationship between Africa and the West.','Open to undergraduates with permission of instructor.',NULL,'T','',2709,NULL,'N','Y',2015,72),
	(2508,'2013','8070','Gender and Sexuality: Comparative Historical Studies of Islamic Middle East, North Africa, South, and East Asia: Seminar','Hours to be arranged',' ','Informed by theories of gender and sexuality, this seminar investigates how historically notions of desire, body, sex, masculinity, femininity, gender and sexual subjectivities have formed and reformed in Islamicate cultures of the Middle East, North Africa, and South and East Asia.',NULL,NULL,'T','',2805,NULL,'N','Y',2015,72),
	(2509,'2013','3762','Topics in Ottoman Social and Cultural History: Seminar','Th., 2-5','Robinson Hall 105','Topic to be announced.',NULL,'Reading knowledge of Turkish.','T','',2884,NULL,'N','Y',2013,72),
	(2510,'2012','3274','Introduction to Archival Research in Ottoman History: Proseminar','',' ','A survey of archival collections related to Ottoman history. Introduction to the archives of the central government, pious endowments, provincial administrations, and court records.',NULL,'Reading knowledge of Turkish.','T','',2885,NULL,'N','Y',0,72),
	(2511,'2013','3470','Topics in Islamic History: Seminar','Hours to be arranged',' ','Topic to be announced.',NULL,NULL,'T','',2886,NULL,'Y','N',2013,72),
	(2512,'2013','0453','International History: Seminar','Hours to be arranged',' ','This course explores new approaches to the international history of the twentieth century. We probe problems of scope, theme, narrative strategy, research method, and sources, among others.',NULL,NULL,'T','',2906,NULL,'Y','N',2015,72),
	(2513,'2013','6430','Theories of International Relations: Seminar','Hours to be arranged',' ','An historical introduction to theories of war and peace, sovereignty, diplomacy, colonialism, international law, and international relations since the fifteenth century. Readings include primary and secondary sources.','Open to undergraduates with the permission of the Instructor.',NULL,'T','',2911,NULL,'N','Y',2015,72),
	(2514,'2013','89802','Western Ascendancy: Historiography and Pedagogy: Seminar','Th., 2-4','27 Kirkland St. Cabot Room','The purpose of this graduate seminar is to get Teaching Fellows and other graduates to engage with the historiographical and pedagogical challenges of the General Education course, Societies of the World 19: Western Ascendancy. Courses in Western Civilization are nowadays widely seen as outmoded and excessively Eurocentric. The aim of SW 19 is to address questions of global economic and political divergence in a fresh way, taking advantage of more recent literature on economic history, for example.',NULL,NULL,'T','',2921,NULL,'Y','N',2013,72),
	(2515,'2013','62429','Empires Compared: Proseminar','Hours to be arranged',' ','What do empires have in common, and what makes each distinct? Course undertakes thematic approach to imperial history via culture, economics, governance, and more. Open to students across subfields; emphasis on teaching and exam preparation.',NULL,NULL,'T','',2926,NULL,'Y','N',2014,72),
	(2516,'2013','20985','The Environmental Turn in History: Seminar','Hours to be arranged',' ','A critical exploration of history\'s \"environmental turn.\" This course tracks the movement of environmental themes to the center of the discipline and the emergence of environmental history as an important new subfield. Readings will range from classics to cutting-edge new work.',NULL,NULL,'T','',2951,NULL,'Y','N',2014,72),
	(2517,'2013','4804','The Scope of History: Seminar','Th., 2-4','Adolphus Busch Hall Cabot Seminar Rm (105)','Explores the historical method by considering the wide array of \"levels\" of analysis or foci that historians adopt, from local and national to transnational, comparative and global; considers the relationship between scope and problematic.',NULL,'Graduate standing or permission of instructor.','T','',2965,NULL,'N','Y',2013,72),
	(2518,'2013','1557','History and Economics: Proseminar','Tu., 2-4','CGIS-South 450','Examines approaches to the history of economic thought and economic history by the exploration of particular topics, including the political economy of empire, energy, and information.',NULL,NULL,'T','',2968,NULL,'Y','N',2013,72),
	(2519,'2013','4630','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',3000,NULL,'Y','Y',2013,72),
	(2520,'2013','3424','Reading and Research','',' ','Instructors listed above under History 3010 supervise individual work in preparation for the General Examination for the PhD degree.','Limited to candidates for the PhD who are in residence, who have been for a year in residence, and who are in good standing in the Graduate School. May ordinarily be taken only in preparation for a field (or fields) to be examined on the General Examination. May not be counted toward the AM degree except by permission of the Department.',NULL,'G','',3010,NULL,'Y','Y',2013,72),
	(2521,'2013','1358','Writing History: Approaches and Practices','','Robinson Hall Lower Level Library','Required of and limited to first-year doctoral students in History, HMES, and those students in EALC who choose the History specialization.',NULL,'First year graduate students only.','G','',3900,NULL,'Y','N',2013,72),
	(2522,'2013','5222','Colloquium on Teaching Practices','','Robinson Hall Lower Level Library','Required of and open only to all third-year history department graduate students.',NULL,NULL,'G','',3920,'hf','Y','Y',2013,72),
	(2523,'2012','15956','Storied Structures: The Material and Cultural Life of the New England Home, 1600-1900','','Barker Center 128 (Kates Room)','What, where, and how is home? With a focus on New England, Storied Structures will consider how conceptions of home changed from the seventeenth century through the nineteenth century. How does one acquire or create a home? What makes a house a home? Through the study of extant house museums and literary texts student will ask: Is home a place or an idea? Is it a structure or a story? What\'s the difference?',NULL,NULL,'P','',90,'ag','Y','N',0,73),
	(2524,'2012','31063','The American Civil War','','Barker Center 128 (Kates Room)','This course examines the American Civil War through the experiences of the Americans who fought its battles and bore its consequences. We will begin with the \"broad sweep\"--via Lou Masur\'s The Civil War: A Concise History. Subsequent weeks will focus on selected battles and campaigns, major socio-political developments (secession and emancipation), and literary depictions of the conflict. We will conclude with a study of Civil War memory making through museums, reenactments, and sesquicentennial celebrations.',NULL,NULL,'P','',90,'ai','Y','N',0,73),
	(2525,'2013','82946','America Through European Eyes','Tu., 2-4','Barker Center 118 (Lyman Room)','This course will focus on the changing interpretations of and debates about North America by early modern Europeans, including humanist scholars, Jesuit missionaries, Puritan propagandists, political theorists, poets, and artists. The course will include writings about (and images of) New Spain (including Mexico and the Floridas), the British colonies in North America & the Caribbean, and the French territories in Canada and the Caribbean. This course should be of interest to students focusing on colonial America and early modern Europe.',NULL,NULL,'P','',90,'aj','Y','N',2013,73),
	(2526,'2012','76384','The Vietnam War in American Culture','','Barker Center 128 (Kates Room)','Considering a range of texts by and about soldiers and veterans, policy makers and protesters, reporters and refugees, the course explores Americans\' contested and changing understandings of the experiences and meanings of the U.S. war in Vietnam. Texts include popular films, documentaries, journalism, fiction, letters, diaries, government documents, and war memorials.',NULL,NULL,'P','',90,'ak','Y','N',0,73),
	(2527,'2012','70183','The Legacy of War in Modern Europe: Forgetting and Remembering after 1945','','Barker Center 118 (Lyman Room)','This seminar addresses the history of European culture in the aftermath of the Second World War, studying how German, French and British societies adjusted to recovery from the war and its atrocities. In particular, the course explores how questions of guilt and responsibility emerged in each country, and how literature and film contributed to greater social awareness of the more shameful aspects of each country\'s history, unsettling and re-making popular national mythologies.',NULL,NULL,'P','',90,'am','Y','N',0,73),
	(2528,'2013','52732','American Prizefighting, 1801 to the Present','Th., 1-3','Barker Center 128 (Kates Room)','This seminar will explore the history of boxing in the United States, as a significant social and commercial phenomenon in its own right, and as a unique window onto labor practices, race and gender ideologies, and cultural hierarchies in different eras. Readings will be organized around historically resonant fights, and will include media reports, literary texts, films, still images, and scholarship.',NULL,NULL,'P','',90,'ap','Y','N',2013,73),
	(2529,'2013','67839','Nunca Mas: Dictatorships, Torture and Terror in Latin America','W., 1-3','Barker Center 128 (Kates Room)','What forces brought about the dictatorships of Chile and Argentina? How did such forces justify themselves? What are the methods and aesthetics of these justifications? Conversely, how did artists, historians, poets, journalists, novelists and other individuals respond to conditions of extreme censorship, torture and terror? In this History and Literature course, we\'ll read historical, literary and theoretical texts, as well as view films and documentaries that consider the Chilean and Argentinean dictatorships of the 1970s and 80\'s. We\'ll examine historical sources-speeches, proclamations, testimonios, and newspaper articles-in order to understand the language of power and complicity in these military governments. We\'ll also consider movies, novels and poetry to think about how aesthetic fields engage history, trauma and memory. We\'ll pay close attention to the techniques used in the construction of narrative, perspective, evidence, tone and argument. For example, how do sound, rhythm and metaphor engage the political? How do different genres question the status of facts or most adequately speak of history? And, are we in any way complicit?',NULL,NULL,'P','',90,'aq','Y','N',2013,73),
	(2530,'2012','16317','Black-Blanc-Beur: Colonial Subjects and Popular Culture in the Francophone World','','Barker Center 118 (Lyman Room)','This course examines how French colonial subjects fought back against prejudiced popular images of them as uncivilized, or cultural outsiders. It explores how they represented themselves in contrast to these stereotypes, through popular music, literature, and film. The course places these representations in their historical context. We will examine how they had tangible links to political change, decolonization, and racial tensions in twentieth century France, Africa and the Caribbean',NULL,NULL,'P','',90,'as','Y','N',0,73),
	(2531,'2013','26346','The Postwar American Road Narrative','W., 3-5','Barker Center 128 (Kates Room)','This course examines a vibrant subgenre of post-World War II American literature. We will read major novels by Kerouac, Nabokov, and Didion as well as less familiar (yet still fascinating) writings by Hunter S. Thompson, Tom Wolfe, Patricia Highsmith, Ralph Ellison, and others. In addition, students can expect to analyze both primary and secondary historical sources, while giving some attention to visual art (e.g. John Chamberlain) and to film (e.g. Bonnie and Clyde).',NULL,NULL,'P','',90,'at','Y','N',2013,73),
	(2532,'2013','4105','Charlemagne in History, Story, and Myth','M., 1-3',' ','Charlemagne long has been seen as the mythic father of nation-states and precursor of a united Europe. We will approach Charlemagne not simply as a legend, however, but as a compelling historical figure. Beginning with the rise of the Frankish monarchy and the emergence of the Carolingian dynasty, we will turn to consider the figure of Charlemagne himself and the kingdom that he controlled, before exploring Charlemagne\'s historical, political, and symbolic legacy.',NULL,NULL,'P','',90,'g','Y','N',NULL,73),
	(2533,'2012','5335','Stories of Slavery and Freedom','','Quincy House Conference Room','In the last generation, scholars have revolutionized our understanding of slavery and freedom in the modern Atlantic world. This sea-change has been the result of a major methodological shift: to view this history through the eyes of slaves rather than the eyes of masters. This course will examine the history of the \"black Atlantic\" through a diverse range of cultural texts--poetry, pamphlets, court cases, petitions, autobiographies, novels, speeches, and sermons--produced by slaves, free blacks, and abolitionists from the Age of Revolution to emancipation.',NULL,NULL,'P','',90,'l','Y','N',0,73),
	(2534,'2012','8909','Historical Representation in 19th-c. America','','Barker Center 128 (Kates Room)','This course focuses on the competition over historical representation in the nineteenth century, which saw the beginning of historiographical writing in the modern sense. We will analyze its emergence in the context of its competitors and predecessors: the historical novel, romantic historiography, travelogue, romance, autobiography, realist fiction, journalism and photography. The course examines how these different genres changed the relationship between individual and environment, self and authority, fact and fiction.',NULL,NULL,'P','',90,'n','Y','N',0,73),
	(2535,'2013','0334','Supervised Reading and Research','Hours to be arranged.',' ',NULL,'History and Literature concentrators may arrange individually supervised reading and research courses; the permission of the Director of Studies is required for these courses.',NULL,'P','',91,'r','Y','Y',2013,73),
	(2536,'2013','1148','Tutorial - Sophomore Year','Hours to be arranged',' ','Introduction to interdisciplinary methods and to topics in students\' chosen fields. Required of all concentrators. Open only to concentrators.',NULL,NULL,'P','',97,NULL,'N','Y',2013,73),
	(2537,'2013','2766','Tutorial - Junior Year','Hours to be arranged',' ','An individually supervised study of selected topics in the student\'s chosen field in History and Literature.','Ordinarily taken as two half courses by juniors. Required of all concentrators.',NULL,'P','',98,'r','Y','Y',2013,73),
	(2538,'2013','5362','Tutorial - Senior Year','Hours to be arranged',' ','Research and writing of the senior thesis; preparation for the oral exam.','Ordinarily taken by seniors as a full course. Required of all concentrators.',NULL,'P','',99,NULL,'Y','Y',2013,73),
	(2539,'2013','3662','Major Works in American Studies','Th., 12-2',' ','A survey of the field, with an emphasis on the range of interdisciplinary methods in the humanities, history, and social sciences.','Required of first and second-year graduate students in American Civilization and open to others by permission of the instructor.',NULL,'T','',200,NULL,'Y','N',2014,477),
	(2540,'2013','6797','Themes in American Studies','W., 10-12','Barker Center 359 (Nebel Room)','Interdisciplinary study of one or several topics.','Required of first and second-year graduate students in American Civilization and open to others by permission of the instructor.',NULL,'T','',201,NULL,'Y','N',2013,477),
	(2541,'2013','1710','Reading and Research','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,477),
	(2542,'2013','8803','Direction of Doctoral Dissertation','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,477),
	(2543,'2013','3951','Landmarks of World Art & Architecture','M., W., at 12;',' ','Examines major works of world art and architecture and the unique aesthetic, cultural, and historical issues that frame them. Members of the faculty will each lecture on an outstanding example in their area of expertise, covering various media and drawing from such diverse cultures as modern Europe and United States, early modern Japan, Renaissance Europe, ancient Mesopotamia and China, and Precolumbian America. Sections will focus on significant issues in the analysis and interpretation of art and architecture.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',1,NULL,'Y','N',2014,75),
	(2544,'2012','4988','The Western Tradition: Art Since the Renaissance','',' ','Concentrating on painting but with reference to other media, we examine art between the beginning of Modern Times around 1400 until the present. It is team taught and organized around specific topics each occupying one week. It is organized chronologically but does not attempt to be a comprehensive survey, but rather to highlight important issues, debates, innovations, specific works or artists.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',10,NULL,'Y','N',0,75),
	(2545,'2013','3675','Landmarks of World Architecture','Tu., Th., at 12','Sackler Museum Lecture Hall (029)','Examines major works of world architecture and the unique aesthetic, cultural, and historical issues that frame them. Faculty members will each lecture on an outstanding example in their area of expertise, drawing from various periods and such diverse cultures as modern and contemporary Europe and America, early modern Japan, Mughal India, Renaissance and medieval Europe, and ancient Rome. Sections will develop thematically and focus on significant issues in the analysis and interpretation of architecture.','This course, when taken for a letter grade, meet the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirements for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',11,NULL,'N','Y',2013,75),
	(2546,'2013','90417','Introduction to Greek and Roman Sculpture','Hours to be arranged',' ','Greek sculpture has shaped the way we look at art. The course will introduce you to the central works of Greek and Roman sculpture (800 BC - 300 AD), both free-standing and architectural, and discuss different ways of analysis and interpretation. Key themes of the lectures are the \'invention\' of the human body, portrait and individualism, presenting the divine, Greek and non-Greek, emotions, art and beholder, lifelikeness, but also questions of color and materiality.',NULL,NULL,'P','',13,'x','N','Y',2014,75),
	(2547,'2013','78376','The Japanese Woodblock Print','Hours to be arranged',' ','This course provides an introduction to Japanese art and cultural history through a survey of the Japanese woodblock print from its emergence in the mid-17th century to the modern era. Technical developments, major genres, and master designers are explored within the context of Japan\'s pictorial traditions and evolving urban culture. Topics for consideration include aesthetic discourse, censorship, erotica, Japonisme, the construction of social identity, print culture, and the representation of war.',NULL,NULL,'P','',18,'p','Y','N',2014,75),
	(2548,'2013','6427','Renaissance Architecture and the Rise of Classicism','Tu., Th., at 12;',' ','Charts the rise and dissemination of classicism in Renaissance Europe. Lectures focus on the development of the style, its origin in the fascination with antiquity, its response to shifts in social and political life, its mechanisms of transmission (travel, book and print culture) as well as phenomena of exchange (with the East), colonial export, and resistance to this pan-European trend.',NULL,NULL,'P','',51,'p','Y','N',2014,75),
	(2549,'2013','88688','Baroque Art','Hours to be arranged',' ','Art of the seventeenth century in Europe, including genial works by Caravaggio (and his followers), Annibale Carracci, Bernini, Cortona, Poussin, Claude Lorrain, Ribera, Velazquez, Rubens, Van Dyck, Le Brun, Rembrandt, and Vermeer, as well as the global diffusion of the Baroque Style.',NULL,NULL,'P','',65,NULL,'Y','N',2014,75),
	(2550,'2012','4593','Introduction to Modern Art and Visual Culture, 1700-1990s','',' ','What is modernity, and what is the place of visual representation within modern culture? What conceptions of individuality, originality, and desire are at work in the idea of \"the artist\" in the modern period? Traversing different styles&#8212;Rococo, Neo-classicism, Impressionism, Abstraction&#8212;we discuss a range of modern media, from painting, sculpture, prints, and photography to video, installation, and performance art.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',70,NULL,'Y','N',0,75),
	(2551,'2013','1028','Directed Study in History of Art and Architecture','Hours to be arranged',' ',NULL,'Limited to juniors and seniors. Students wishing to enroll must petition the Head Tutor for approval, stating the proposed project, and must have the permission of the proposed instructor.',NULL,'P','',91,'r','Y','Y',2013,75),
	(2552,'2013','0935','Sophomore Tutorial','Hours to be arranged',' ','Group tutorial, offers concentrators the choice of several study groups investigating a particular field of art or architectural history.','Required of concentrators.',NULL,'P','',97,'r','Y','Y',2013,75),
	(2553,'2013','1328','Faculty Tutorial','Hours to be arranged',' ','Tutorial consisting of weekly meetings with designated faculty, where regular reading and writing assignments are focused on a topic of mutual interest.','Required of concentrators, generally in the Junior year.',NULL,'P','',98,'ar','Y','Y',2013,75),
	(2554,'2013','3507','Methods Tutorial','Hours to be arranged',' ','An introduction to the methods and research skills of art and architectural history.','Required of concentrators, generally in the Junior year.',NULL,'P','',98,'br','Y','Y',2013,75),
	(2555,'2013','3118','Tutorial - Senior Year','Hours to be arranged.',' ','In the fall term, HAA 99 includes several group tutorial meetings with the senior honors adviser, where assignments are aimed at facilitating the writing of a senior honors thesis; spring term consists of independent writing, under the direction of the individual thesis adviser.','Required of honors candidates in History of Art and Architecture. Permission of the Head Tutor required.',NULL,'P','',99,NULL,'Y','Y',2013,75),
	(2556,'2013','9414','Sophomore Excursion Course','Hours to be arranged',' ','This course introduces sophomore concentrators to on-site study of art and architecture through the case study of a particular geographic and cultural area. This year: Amsterdam.','Excursion is optional; not a requirement.',NULL,'O','',100,'r','N','Y',2013,75),
	(2557,'2012','98483','The Making of Art and Artifacts: History, Material and Technique','W., 1-3:30',' ','This course will focus on issues related to the making of works of art, and to their physical alteration over time. Through lectures and readings; close observation of a broad range of works in the Harvard Art Museums; and experimentation with materials and techniques, we will consider artists\' material choices, resources, constraints and innovations, as well as problems of description, dating, authenticity, aging, and conservation.','Except for the introductory session, this course will be held at the Harvard Art Museums\' Strauss Center for Conservation interim site in Somerville.',NULL,'O','',101,NULL,'N','Y',0,75),
	(2558,'2013','9252','Art of the Timurids in Greater Iran and Central Asia','Hours to be arranged',' ','Critical examination of the arts of the book, portable arts, and architecture sponsored by the Timurids (1370-1507), a dynasty founded by Timur (Tamerlane). Emphasis will also be given to primary written sources in translation.',NULL,NULL,'O','',120,'n','N','Y',2014,75),
	(2559,'2012','26493','Architecture of the Early Modern Islamic Empires : Proseminar','',' ','Between the 16th and 18th centuries, three great empires ruled the Islamic lands from the Balkans to Bengal. The Mediterranean-based Ottomans, Safavids in Iran, and Mughals in India, developed visual cultures with distinctive architectural and ornamental idioms, originating from a shared Timurid heritage. The cities, monuments, and modes of ornament created in each empire are studied from aesthetic and contextual perspectives, with respect to religious orientations, imperial ideologies, and theories of dynastic legitimacy.',NULL,NULL,'O','',124,'e','Y','N',0,75),
	(2560,'2013','6008','Topics in Arabic Art and Culture: The Medieval Mediterranean','Hours to be arranged',' ','A problem oriented inquiry into the art and architecture (ca. 750 to 1300) of the Arab lands, focusing on regions circling the Mediterranean, from the Iberian Peninsula to Iraq. Materials (art of book, portable arts, epigraphy, architecture) and geographic focus vary. Themes also change, but include relations between art and literature, aesthetics, vision and perception, courtly culture, mercantile patronage, cultural continuities and resurgences. Al-Andalus and the Maghrib are the focus in 2012.',NULL,NULL,'O','',128,NULL,'Y','N',2014,75),
	(2561,'2013','13661','The Ideal of the Everyday in Greek Art','Hours to be arranged',' ','Greek painted pottery provides a direct window onto ancient Greek society and how this society visually constructed its ideal self. Working with objects from the Harvard Art Museums, this course will look at Greek vases as material and aesthetic agents in social rituals, giving special attention to object use and strategies of design in the figure decoration. Images of banqueting, athletic and poetic performances, cult practice, domestic activities, war and death will be discussed.',NULL,NULL,'O','',132,'e','N','Y',2014,75),
	(2562,'2012','38895','The Roman Dinner Party: Proseminar','',' ','The banquet is the key event of Roman elite society. It involved not only luxurious and well staged food and wine, but proper behavior, a decent setting, luxury furniture, entertainment and enchantment. The seminar discusses visual, archaeological and literary evidence to explore the sensual culture of the Roman dinner party - oscillating between strict social rules, intellectual table talks, the theatrical orchestration of high cuisine, revelry, eroticism and bodily excess.',NULL,NULL,'O','',137,'p','N','Y',0,75),
	(2563,'2013','0268','Rome, Constantinople, Ravenna in the Light of Imperial Rule : Proseminar','Hours to be arranged',' ','The seminar will focus on the imperial art and architecture in these cities and their impact, covering the period from Constantine I to Justinian I (4th - 6th c.).',NULL,NULL,'O','',141,'k','Y','N',2014,75),
	(2564,'2012','50437','From Croesus to Medici','','Sackler Museum 222','Coins, seals and medals were until the early modern period the most circulated art media, charged with political and religious messages that shaped the way individuals, cities and empires viewed themselves and their neighbors. The course explores numismatic production and diffusion from 7th-century BC Asia Minor to 17th-century Italy; the dynamics between patrons and artists responsible for numismatic designs and messages; coin and medal collections and the legacy of antiquity in medieval and early modern European courts.','Seminars take place at the Sackler and the Harvard Art Museums, offering students the opportunity to handle, research and discuss objects.',NULL,'O','',142,'v','Y','N',0,75),
	(2565,'2013','4412','The Art of the Court of Constantinople : Proseminar','Tu., 1-3',' ','Concentrates on art and architecture created for the court of Constantinople from the 9th to the 12th century. Focuses on objects and monuments, exploring their role in political, religious, and personal events.',NULL,NULL,'O','',143,'r','N','Y',2014,75),
	(2566,'2013','82487','Court and Cloister in the Late Middle Ages','Hours to be arranged',' ','Courtly culture and patronage in Paris, Prague, and Burgundy, with an emphasis on issues of artistic exchange, dynastic commemoration, princely piety, the development of secular genres, and the emergence of the court artist.',NULL,NULL,'O','',145,'p','N','Y',2014,75),
	(2567,'2012','3100','Italian Artists as Competitors, ca. 1300-1700','','Sackler Museum 406','Artistic competitions, sometimes accompanied by deadly hostility among artists, played a central role in early modern Italy. Examples include the famous competitions between Ghiberti and Brunelleschi; Leonardo and Michelangelo; Cellini and Bandinelli; Bernini and Borromini.',NULL,NULL,'O','',151,'k','Y','N',0,75),
	(2568,'2012','30965','Painting in Renaissance Venice','',' ','This new proseminar will develop both a survey of the most significant century of Venetian painting and a focus on paradigmatic works from Giovanni Bellini and Giorgione to Titian and Jacopo Tintoretto.',NULL,NULL,'O','',151,'v','N','Y',0,75),
	(2569,'2012','3017','Leonardo da Vinci','','Sever Hall 103','This course focuses on the main topics and development in Leonardo\'s art, science, and technology, contextualizing him in the artistic, cultural and political setting of Renaissance Italy around 1500, and including the history of interpretations from Vasari to Dan Brown. The interdependence of art and science, but also the internal tensions of this relationship, make Leonardo\'s work particularly relevant for the \"iconic turn\" in contemporary culture.',NULL,NULL,'O','',152,'m','N','Y',0,75),
	(2570,'2012','72761','Dutch Art of the Golden Age','','Sackler Museum 318','This seminar will focus on the works of Rembrandt, Vermeer, Frans Hals and many other Dutch masters who were active in the seventeenth century. Painting flourished like never before in the Dutch Republic, where a largely secular, mostly bourgeois, predominantly modern, new art emerged in cities like Amsterdam, Haarlem and Delft. We will study the most important artists and paintings. Course work includes frequent use of the collections at Harvard and in the Boston area.',NULL,NULL,'O','',154,'g','N','Y',0,75),
	(2571,'2013','5699','Art and Literature in Renaissance France','Th., 3-6','Sackler Museum 406','This course is an introduction to the culture of France in the Renaissance. It will deal with both verbal and visual expression. Major authors will include Francois Villon, Ronsard, Rabelais, and Montaigne; as well as the artists, Primaticcio, Philibert De Lorme, Pierre Lescot, the architect of the Louvre, and Jean Goujon.',NULL,NULL,'O','',159,NULL,'Y','N',2013,75),
	(2572,'2013','86032','Rome: A Monumental History','Tu., Th., at 1','Sackler Museum 318','An architectural history of Rome from the empire through the early Christian and medieval city, the Renaissance revival of antiquity, Baroque planning, and early archeology to Fascism and modernism, including the imperial fora, aqueducts, fountains, medieval basilicas, the piazza, villas, gardens, St. Peter\'s and the Vatican complex.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',161,'v','N','Y',2013,75),
	(2573,'2013','64724','Piranesi','Hours to be arranged',' ','Piranesi as architect, archeologist, and above all, printmaker of genius, from his Venetian origins through the vedute and the \'Prisons\' to the reconstruction of ancient Rome, with forays into early Egyptology, the Graeco-Roman controversy, Piranesi\'s built and projected architecture, and his influence on Robert Adam and John Soane. First-hand examination of original prints and maps in Harvard Collections and an introduction to the technique of etching.',NULL,NULL,'O','',163,'p','Y','N',2014,75),
	(2574,'2013','37166','Baroque Architecture','Hours to be arranged',' ','Genial architecture, gardens, and urban planning from 1600 to 1750 in Rome (Maderno, Borromini, Bernini, Cortona, Piranesi), Naples (Fanzago), Sicily, Turin (Guarini), Venice (Longhena), Paris and Versailles (Le Vau, Le Notre, Francois & Jules Hardouin-Mansart, Perrault), London (Jones, Wren, Hawksmoor, Vanbrugh), Vienna (Fischer von Erlach), Prague (Santini Aichel), Madrid, Salamanca, Lisbon, Mafra, Goa, Vilnius, Warsaw, and St. Petersburg. Issues to be treated include urban planning, landscape, water and fountains, earthquake reconstruction, the influence of mathematics and the sciences, architectural drawing and the illustrated architectural book.','Offered jointly with the Design School as GSD HIS 004361.',NULL,'O','',165,'x','N','Y',2014,75),
	(2575,'2013','85163','Bernini and Borromini: Proseminar','Hours to be arranged',' ','The great creators and creations of 17th century Rome in sculpture, architecture, fountains, theater, gardens, urban planning, and ephemeral art.',NULL,NULL,'O','',166,'n','Y','N',2014,75),
	(2576,'2012','52273','St. Peter\'s and the Vatican','',' ','The Vatican in antiquity, the necropolis, and the basilica from Constantine to 1500. New St. Peter\'s from Bramante to Michelangelo, Maderno, Bernini and Baroque transformations. The medieval palace, the Belvedere Statue Court, the Borgia Apartment, the Raphael Stanze. The Vatican Library and creation of the Vatican Museum. Vatican City 1923-2000.',NULL,NULL,'O','',168,'v','N','Y',0,75),
	(2577,'2013','79831','Vienna, City of Dreams','Hours to be arranged',' ','At around 1900, the city of Vienna experienced a cultural flowering. Studying achievements in art, design, architecture, and urban planning, as well as in literature, psychoanalysis, music, and philosophy, this course explores Vienna, an uncanny space where many of the dreams - and nightmares - of modernity first were dreamt. Individuals studied include Klimt, Schiele, Kokoschka, Kubin, Loos, Wagner, Sitte, Schnitzler, Musil, Kafka, Freud, Hertzl, Schoenberg, and Wittgenstein.',NULL,NULL,'O','',170,'v','N','Y',2014,75),
	(2578,'2013','7006','Exoticism & Orientalism','Hours to be arranged',' ','Explores cultural and artistic engagement with the trope of the \"other\" in 18th and 19th century France. Different interpretive paradigms will be considered. Distinction between pre- and post-Napoleonic modes of curiosity emphasized. Artists will include: Watteau, Boucher, Liotard, Van Loo, Delacroix, Chasseriau, Gerome, Renoir.',NULL,NULL,'O','',171,'x','Y','N',2014,75),
	(2579,'2013','2227','American Art and Modernity, 1865-1965','Tu., Th., at 11;',' ','An introduction to developments in American art between the Civil War and the Cold War. Thematically focused lectures concentrate on such issues as the shifting status of the art object within an environment of proliferating consumer products, the incorporation of scientific and industrial processes into artistic practice, the continually renegotiated relationship between nationalism and abstraction, and new methods of understanding history and subjectivity in the face of urbanization, mechanized reproduction, and the mass media.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',172,'w','Y','N',2014,75),
	(2580,'2013','7574','The Early Modern Artist','Hours to be arranged',' ','Explores the emergence of artistic individuality in French 18th-century art and culture. What was modern about the 18th-century artist? What were the criteria of artistic self-definition? Among the issues addressed: the cultural myth of the artist; artist vs. critic; artistic identity and the philosophical notions of the self; subjectivity, sexuality, and gender; the artist\'s touch; authorship; melancholia; eccentricity; the artist\'s body; fashion. Artists include: Watteau, Chardin, Fragonard, Vigee-Lebrun, David, Girodet. Museum trip(s).',NULL,NULL,'O','',173,'m','Y','N',2014,75),
	(2581,'2013','9158','Body Image in French Visual Culture: 18th and 19th Century','Hours to be arranged',' ','Functions and meanings of the body as privileged visual signifier in French visual arts (painting, sculpture, printed imagery, photography). Body image seen as both instrument of different discourses of modernity and a site of resistance to them. Among the issues addressed: the king\'s body, republican corporeality; the problem of the nude, bodily spectacles; race; otherness; androgyny; monstrosity; pornography; representations of hysteria; images of desire; fetishism; body and/in space; body and the self.',NULL,NULL,'O','',174,'s','Y','N',2014,75),
	(2582,'2013','6910','American and European Art, 1945-1975','Tu., Th., at 10','Sackler Museum Lecture Hall (029)','This course will examine artistic production in the US and Europe between 1945 and 1975 to clarify some of the most crucial questions of this thirty year period: How did post war visual culture repress or acknowledge the recent \'caesura of civilization\' brought about by World War II?; how did the neo-avantgarde position itself with regard to the legacies of the avantgardes of the 1920s?; how did artistic production situate itself in relation to the newly emerging apparatus of Mass Media culture?',NULL,NULL,'O','',175,'k','N','Y',2013,75),
	(2583,'2012','5473','Visual Culture of Weimar Germany (1919-1937)','Tu., Th., at 1','','An account of the complex practices defining the avantgarde culture of Weimar Germany from the end of the empire to the beginning of fascism. Ranging from expressionism to Dadaism, from the Bauhaus to New Objectivity, particular emphasis will be given to the transition from painting to collage and photomontage, and to the new photographic culture in response to a rising mass media culture.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',175,'y','Y','N',0,75),
	(2584,'2012','69109','Berlin & Moscow, 1918/1933 : Proseminar','',' ','A comparative examination of the two greatest cultural experiments of the early 20th century - Weimar Germany and the Soviet Union - and the extraordinary dialogue that took place between them. Major topoi include the proliferation and intersection of various dadas, constructivisms, and realisms; the concepts of estrangement and alienation; the rise of photomontage, photo-illustrated magazines, monumental photography, and new media technologies; theories of technological reproducibility and distribution; and the perennial question of the relationship between aesthetics and politics.',NULL,NULL,'O','',176,'m','N','Y',0,75),
	(2585,'2013','8383','Cold War Photography','Hours to be arranged',' ','This course will consider the intersection of photography and social history in the United States from 1945-1989 through an examination of key photographic practices, publications, exhibitions, and critical texts.',NULL,NULL,'O','',178,'m','N','Y',2014,75),
	(2586,'2012','14481','Daoist Art','','Sackler Museum 318','The seminar will examine the transformation of Daoism from philosophy to religion, the paradoxical nature of Daoist thought, Daoist cosmology, the relationship of Daoist art to Buddhist art, Daoist ritual and talismanic calligraphy, depictions of the Daoist pantheon, mythical and historical narratives of \"perfected beings\" (immortals), Daoist architecture, the arts of \"outer\" and \"inner\" alchemy, and the relationship of Daoism to Chinese landscape painting.',NULL,NULL,'O','',181,'v','Y','N',0,75),
	(2587,'2012','11386','Chinese Art of the Ineffable','',' ','Tumultuous historical changes elicit strong responses, often producing the state of the ineffable. Explores the ways in which ink-and-brush painting sublimates historical experiences in articulating the ineffable through orchestration of its formal properties.',NULL,NULL,'O','',181,'z','Y','N',0,75),
	(2588,'2012','50896','The Japanese Image Replicated: Woodblocks, Postcards, and Photographs','','Sackler Museum 318','An examination of Japanese woodblock prints from the seventeenth through the early twentieth century give a window onto visual literacy, technology, celebrity, and censorship. Postcards, which replaced the print in the early twentieth century, will be the focus of discussions about propaganda. Photographs provide a vehicle for an investigation of the importation of Western culture and modernism. The course will make extensive use of local museum collections.',NULL,NULL,'O','',183,'m','N','Y',0,75),
	(2589,'2012','50809','Post-Medium Art in Post-Socialist China','Tu., 1-3','','The course examines contemporary Chinese art in the throes of the post-medium condition since the 1980\'s. The eclipse of the Maoist utopian ideology and the rise of market economy in the age of globalization parallels the erosion of traditional medium purity (painting, sculpture, architecture, photography, etc.). Reorientation and repurposing visual mediums and the trans-media experimentations have created new platforms for staging contemporary Chinese experience and thinking outside the boxes, old and new.',NULL,NULL,'O','',186,'p','Y','N',0,75),
	(2590,'2013','58982','Global Africa: Introduction to Art and Visual Culture','Hours to be arranged',' ','An introduction to key traditions of African art and design as seen both on the continent and in global perspective. In this survey of African sculpture, painting, ceramics, architecture, furniture, fashion, decorative arts, popular and performance arts, we also explore issues of identity, religion, politics and history as well as questions of colonial history, art collecting practices, and museum display.',NULL,NULL,'O','',193,'g','Y','N',2014,75),
	(2591,'2013','24735','Worlds Fairs','Hours to be arranged',' ','This seminar addresses questions of cultural display through the art and architecture of world fairs, mid-nineteenth century to present. Students are introduced to the seminal fair events beginning with the Crystal Palace in London, and extending to fairs in the U.S., France, Belgium, Spain, Japan and China. the history of fairs as artistic and social phenomenon is explored along with how these events shaped national identity, ethnicity, social class, race, imperialism, colonialism, and gender.',NULL,NULL,'O','',194,'w','Y','N',2014,75),
	(2592,'2013','2623','Colonial Art','Hours to be arranged',' ','Art and Architecture of the 16th/17th c. in the Spanish New World. The making, the mapping, and imaging of the colonial city.',NULL,NULL,'O','',197,'gr','Y','N',2014,75),
	(2593,'2013','9976','The Imperial Arts of the Inca and the Aztec','Tu., Th., at 12','Sackler Museum 318','This course concentrates on the art and architecture of the two ancient American civilizations, surveying the forms of representation used to establish imperial presence within the accepted vernacular of Mesoamerican and Andean artistic traditions. Special attention is given to the role of art as a means of expressing imperial claims to mythic and historic precedents, upon which political and economic expansion could be realized.',NULL,NULL,'O','',197,NULL,'Y','N',2013,75),
	(2594,'2012','19833','The Study of Architectural History : Critical Issues and Methodologies : Seminar','',' ','This course focuses on issues of method and ideology in the history, criticism, and theory of architecture through close readings of selected texts representing different periods and approaches to the subject. These include foundational works of the discipline as well as recent publications. Considering the various environmental, tectonic, spatial, interpretive, and professional dimensions of architecture, topics will range from theories of site, function, and meaning to means of representation, the client-architect relationship, and concepts of restoration.',NULL,NULL,'O','',199,'k','N','Y',0,75),
	(2595,'2012','6180','Science and the Practice of Art History','',' ','The course equips students with critical and informed approaches to the range, applications and ambiguities of instruments employed in the scientific, diagnostic investigation of artworks through lectures, discussions, and close examination of works from the Harvard Art Museums\' collections',NULL,NULL,'T','',206,NULL,'N','Y',0,75),
	(2596,'2013','20595','Architecture in the Early Modern Mediterranean World: A Cross-Cultural Perspective','W., 3-6','Sackler Museum 515','Architecture of the eastern Mediterranean basin (at Italian, Ottoman, and Mamluk courts) with emphasis on cross-cultural encounters and transmission of the Romano-Byzantine heritage, science and technology, architectural practice, ornament, urban design, military, religious and domestic architecture.',NULL,NULL,'T','',222,'m','N','Y',2013,75),
	(2597,'2013','93122','Ottoman Architectural Culture and Urbanism in the Age of Sinan : Seminar','Hours to be arranged',' ','Architectural production during the tenure of Ottoman chief court architect Sinan (1539-88) studied from critical and new methodological perspectives. Topics include aesthetics and identity, institutionalization of court architects, building practice, patronage, codes of decorum, textual sources.',NULL,NULL,'T','',226,'s','N','Y',2014,75),
	(2598,'2013','2342','Word and Image in Persian Painting : Seminar','Hours to be arranged',' ','Texts of the Persian literary tradition that were illustrated constitute our focus, including Firdawsi\'s Shahnama and Nizami\'s Khamsa. Study of word and image is staged through key examples to open new lines of inquiry.',NULL,NULL,'T','',229,'p','N','Y',2014,75),
	(2599,'2013','1094','Greek Myths on Roman Sarcophagi','Hours to be arranged',' ','In second-century Rome, Greek Myths enter a new sphere: tombs. But the mythological narratives adorning the imperial relief sarcophagi are more than traditional tales being retold. Their original visual language, combining Greek and Roman motifs, turns the caskets into powerful mediators that help express central experiences of life and death. In this seminar we will examine the complex imagery of Roman sarcophagi and interpret the mythological narratives from different perspectives &#8211; contextual, cultural, social, and philosophical.',NULL,NULL,'O','',139,'j','N','Y',2014,75),
	(2600,'2013','4109','Topics in Byzantine Art : Illustrating the Word: manuscripts and their images from the Byzantine religious and secular world','Hours to be arranged',' ','The course will concentrate on manuscripts produced after the period of Iconoclasm beginning in the second half of the 9th century. A variety of texts will be examined from courtly as well as monastic environments.','Open to interested undergraduates.',NULL,'T','',240,'r','N','Y',2014,75),
	(2601,'2013','7561','Openings: Issues of Interpretation in Medieval Art : Seminar','Hours to be arranged',' ','A wide-ranging introduction to critical approaches to the study of medieval art, with emphasis on systems of signification, mixing historiography and methodology in a workshop format in which students help set the agenda.',NULL,NULL,'T','',242,NULL,'Y','N',2014,75),
	(2602,'2013','47801','Jan van Eyck\'s Renaissance : Seminar','Th., 1-3',' ','Themes include: historical styles, archaism, innovation, epigraphy, the Ghent altarpiece, the rise of painting, function, ritual, context, endowments, saints, land, landscape, court, competition, art theory, painter\'s practice, paragone, polyphony, reflection, gold, embroidery, splendor, and Art.',NULL,NULL,'T','',245,'x','Y','N',2013,75),
	(2603,'2012','74089','The Travel Narrative and Art History','','Sackler Museum 515','Travel narratives of the medieval through early modern periods recorded by pilgrims, artists, ambassadors, among others, are examined for what they offer to art historical inquiry. Critical texts from Europe and Asia are studied.',NULL,NULL,'T','',249,'n','Y','N',0,75),
	(2604,'2013','13202','Prints and the Pursuit of Knowledge in Early Modern Europe','Hours to be arranged',' ','Drawing its focus from the eponymous exhibition at the Sackler Museum, this course investigates how print-makers contributed to, and expanded, knowledge in the culture. Special attention will be paid to the contributions of Albrecht Durer.',NULL,NULL,'T','',251,'v','Y','N',2014,75),
	(2605,'2012','78318','Art Theories of the Italian Renaissance','','Sackler Museum 119','Between 1430 and 1600, Italian art theorists provided the framework of the Western discourse on art. Each week, we will discuss one major treatise; readings will be based on the Italian texts.',NULL,NULL,'T','',253,'s','N','Y',0,75),
	(2606,'2012','37674','The Art of Death: Italian Renaissance Tombs','',' ','We will focus on artistic development between Tino di Camaino and Michelangelo, the culture of memoria, images of the body, liturgy, typology, relationship to space and beholder, materials. Advanced undergraduates welcome.',NULL,NULL,'T','',254,'n','N','Y',0,75),
	(2607,'2013','57654','Giorgio Vasari: Seminar','Th., 1-3','Sackler Museum 515','Examines Giorgio Vasari\'s oeuvre as critic, historian, artist and architect as it illuminates conceptions of style, progress, aesthetic quality, artistic personality and exchanges between the arts in Renaissance Italy.',NULL,NULL,'T','',255,NULL,'Y','N',2013,75),
	(2608,'2013','89196','Rembrandt','Hours to be arranged',' ','Where to begin? Rembrandt\'s paintings, prints and drawings, primarily, but anything else that can help to find an angle on this tremendously and overwhelmingly complex artist will be given a fair chance.',NULL,NULL,'T','',256,'v','N','Y',2014,75),
	(2609,'2012','5014','Moving Statues, Breathing Images - Enlivening and animation in Italian Renaissance and Baroque Art','',' ','Enlivening was arguably the most famous topos in Early Modern art. We inquire of its implications in form, art theory, and history of science. Key terms include: movement, color, composition, opacity, gaze; Genesis, Pygmalion, Medusa, Narcissus.',NULL,NULL,'T','',263,'m','Y','N',0,75),
	(2610,'2012','97594','Architecture Seminar','Hours to be arranged',' ',NULL,NULL,NULL,'T','',270,'n','N','Y',0,75),
	(2611,'2013','71355','Reading, Drawing, Printing Architecture : Seminar','Hours to be arranged',' ','The architectural book and its readers, authors, circulation and manufacture in the early modern period.',NULL,NULL,'T','',271,'p','Y','N',2014,75),
	(2612,'2013','18534','Marcel Duchamp: Seminar','Hours to be arranged',' ','The seminar explores Marcel Duchamp\'s oeuvre and the recent literature by art historians and philosophers on the subject, as well as the various phases of the Duchamp reception in the practices of major artists in Europe and the United States since the 1950\'s.',NULL,NULL,'T','',271,'v','N','Y',2014,75),
	(2613,'2013','1598','The Origins of Modernity: The \"New\" 18th Century','Hours to be arranged',' ','Issues include: art and the public sphere; the birth of the critic; high & low; interiors and interiority; intimacy; artistic identity; sexuality, sexual difference, and gender; the discourse of race. Emphasis on new research and methodologies.',NULL,NULL,'T','',271,'x','N','Y',2014,75),
	(2614,'2013','78962','Painting and Its Discontents: Seminar','Hours to be arranged',' ','Explores painting as the privileged medium and institution of artistic modernity (from the late 17th c to the present). Issues: Color; Liveliness; Truth; Autonomy; Subjectivity; Touch; Blindness; the Ready-Made; the Post-Medium Condition.',NULL,NULL,'T','',272,'e','N','Y',2014,75),
	(2615,'2013','41199','Visual Culture of Weimar Germany','Hours to be arranged',' ','Tracing visual culture from Germany\'s imperial provincialism to the avantgarde practices from 1919 - 1937, from the Expressionism debates, to the critiques of DADA artists and Marxist theoreticians, from photomontage to the photography of New Objectivity, from the BAUHAUS\' projects of collectivized production to painting\'s return to order, signaling Fascism\'s destruction of avantgarde culture in 1937.',NULL,NULL,'T','',272,'k','Y','N',2014,75),
	(2616,'2013','6119','Post WW II European Art: France, Italy, Germany','W., 1-3','Sackler Museum 515','Addresses the work of key figures of post-war European art, under the perspective of different, yet complementary conflicts: avantgarde and neo-avantgarde, artistic practices and spectacle culture, aesthetics of repression, trauma and commemoration.',NULL,NULL,'T','',272,'w','N','Y',2013,75),
	(2617,'2013','98835','Russian and Soviet Avant-Garde','Hours to be arranged',' ','A central preoccupation of later aesthetic theory and the history of art has been the precise nature of the relationship between the work of art and everyday life. This seminar focuses on the initial embrace of, and later assault on, orthodox modernism\'s faith of art as an autonomous institution by the constellation of movements known collectively as the Russian and Soviet Avant-Gardes',NULL,NULL,'T','',274,'k','Y','N',2014,75),
	(2618,'2013','8955','The Thing','Hours to be arranged',' ','Investigates the conundrum of \"thingness\" in art history, introducing theoretical frameworks for interpreting everything from teapots to minimal sculpture. Interrogates forms of exchange - economic, libidinal, aesthetic, historical- that objects invite (or refuse).',NULL,NULL,'T','',275,'w','N','Y',2014,75),
	(2619,'2013','71413','Aesthetic Theories from Weimar to Adorno','Hours to be arranged',' ','The seminar addresses the changing aesthetic theories that emerged during the Weimar Republic and its aftermath in exile, in the work of some of the key philosophers and art historians, from Georg Lukacs, to Siegfried Kracauer, from Carl Einstein to T.W. Adorno and Aby Warburg.',NULL,NULL,'T','',275,'x','N','Y',2014,75),
	(2620,'2013','87868','Meyer Schapiro: Seminar','Hours to be arranged',' ','Meyer Schapiro\'s contributions go from early Christian art to the 20th century. This towering figure of art history explored a wide range of methodological issues. We will explore his intellectual journey and his relevance today.',NULL,NULL,'T','',275,'z','N','Y',2014,75),
	(2621,'2012','15858','Frameworks in the Humanities: The Art of Looking (Graduate Seminar in General Education)','','Sackler Museum 406','How do humanists across disciplines engage pertinent works in order to hone analytical and interpretive skills? This course will focus on \"The Art of Looking,\" by addressing questions such as the distinction between seeing and looking and, ultimately, between sense and sensibility.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',276,'k','N','Y',0,75),
	(2622,'2013','29579','The Contemporary','Hours to be arranged',' ','Graduate seminar exploring the intersection of the field of art history with the globalized art world. What is \"contemporary art\" - in theory, in practice, and in history?',NULL,NULL,'T','',277,'k','N','Y',2014,75),
	(2623,'2013','2286','Circa 1970','Hours to be arranged',' ','Investigation of US artistic production and discourse from the early 1970s, with emphasis on the rubric of the \"politicization of the avant-garde\" and the periodization of the 60s and 70s. Comparative looks at Europe and Latin America.',NULL,NULL,'T','',277,'s','N','Y',2014,75),
	(2624,'2012','22567','1960\'s Technical Reproductions: Prints, Photos, Books','',' ','The 1960s saw a revival of printmaking among avant-garde artists; photographic images invaded painting itself (Hamilton, Warhol, Richter); \'reproductive\' media assumed a central role in the production of art. Will examine the significance of these phenomena.',NULL,NULL,'T','',277,'z','Y','N',0,75),
	(2625,'2012','29588','The Reception of Chinese Paintings in Japan','','Sackler Museum 222','The seminar will explore the history of collecting Chinese paintings in Japan, focusing on the appropriation of Chinese paintings as artistic models and symbols of social and political status from the 13th through 20th centuries.',NULL,NULL,'T','',281,'v','Y','N',0,75),
	(2626,'2013','21239','Four Topics in Chinese Art History','Hours to be arranged',' ','Seminar covers four topics in Chinese art history: early cosmography, Song Buddhist art, paintings during the Ming-Qing transition, and early-Republican art design. Presentations by participants in their own areas will anchor the discussion.',NULL,NULL,'T','',283,'m','Y','N',0,75),
	(2627,'2012','66003','Chinese Art: Moments, Medium, and Message','Hours to be arranged',' ','Course explores ways of using art objects to anchor larger narratives. The objective is to juggle both their embeddedness in historical moments and their endurance as formal, generic, or medium models that transcend those moments. The historical period covered spans from the Neolithic to medieval China.',NULL,NULL,'T','',284,'p','N','Y',0,75),
	(2628,'2013','94069','Japanese Sculptural Icon: Seminar','Hours to be arranged',' ','This seminar examines major works of Japanese sculpture in light of recent research on materiality, sculptural process, interred objects, ritual, architectural meaning, conservation, interregionalism, kami worship, the Buddhist sculptor, and comparative theories of the icon.',NULL,NULL,'T','',286,'s','Y','N',2014,75),
	(2629,'2013','32694','Ito Jakuchu and Japanese Nature Painting : Seminar','Hours to be arranged',' ','This seminar explores the conditions of artistic production in early modern Japan through the life and remarkable bird-and-flower paintings of the Kyoto artist, Ito Jakuchu (1716-1800).',NULL,NULL,'T','',288,'s','Y','N',2014,75),
	(2630,'2013','2306','Topics in Pre-Columbian and Colonial Art','W., 3-5','Sackler Museum 406','Topics to be determined in consideration of interests of students.',NULL,NULL,'T','',291,'r','N','Y',2013,75),
	(2631,'2013','5716','Reading and Research','',' ','Individual work in preparation for the General Examination for the PhD degree or, by arrangement, on special topics not included in the announced course offerings.',NULL,NULL,'G','',300,NULL,'Y','Y',2013,75),
	(2632,'2013','7879','Methods and Theory of Art History','',' ',NULL,'Limited to incoming graduate students.',NULL,'G','',310,'a','N','Y',2013,75),
	(2633,'2013','47391','Works of Art: Materials, Forms, Histories','',' ','A series of team-taught workshops designed to sharpen skills in the observation, analysis, and historical interpretation of works of art and architecture.',NULL,NULL,'G','',310,'b','Y','N',2013,75),
	(2634,'2013','6575','Direction of Doctoral Dissertations','',' ',NULL,'May not be counted toward course requirements for the PhD degree.',NULL,'G','',399,NULL,'Y','Y',2013,75),
	(2635,'2013','1238','Supervised Reading and Research','Hours to be arranged',' ','Programs of directed reading and research to be conducted by a person approved by the Department.',NULL,NULL,'P','',91,'r','Y','Y',2013,76),
	(2636,'2013','5235','Tutorial - Sophomore Year','Hours to be arranged',' ','Sophomore tutorial is a hands-on course that introduces students to some of the most exciting and productive questions in the history of science, technology and medicine, while developing critical reading, presentation and discussion skills. Small groups of students will tackle different aspects of a larger theme each week and share discoveries in sessions led by the faculty instructor. The course will be further enhanced by a series of supervised individual projects. During the 2014 spring term, the course instructor will be Megan Shields Formato.','Required for undergraduate concentration in History and Science. Students must register for one plenary class session that meets on Mondays from 12:00-2:00 12:00-1:30 or 3:00-5:00 3:00-4:30, as well as a weekly section to be arranged.',NULL,'P','',97,NULL,'N','Y',2013,76),
	(2637,'2013','1120','Tutorial - Junior Year','Fall: M., at 12',' ','This one-semester junior tutorial is a research-oriented tutorial taken in small groups. Focuses on enhancing research and writing skills through the completion of a directed research paper on subject matter of the student\'s interest. Must be taken during the fall semester (except for students not in residence).',NULL,NULL,'P','',98,NULL,'Y','Y',2013,76),
	(2638,'2013','6619','Tutorial - Senior Year','Hours to be arranged',' ','Faculty-led seminar and intensive work with an individual advisor, directed towards production of the senior honors thesis.','Students are expected to complete a thesis or submit a research paper or other approved project in order to receive course credit. This course must be taken Sat/Unsat.',NULL,'P','',99,'a','Y','N',2013,76),
	(2639,'2013','0905','Knowing the World: An Introduction to the History of Science','Tu., Th., at 11',' ','What are the origins of modern science and of the scientific method? Have the ways of knowing the world of different cultures and societies changed over time? How has scientific knowledge been related to other enterprises such as art, religion, literature, and commerce? We will ask these questions and more through a broad survey of many of the crucial moments in the development of science from the Scientific Revolution of the 17th century to the present day. Topics and figures will include Galileo, evolution, eugenics, the atomic bomb, and the human genome project.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',100,NULL,'Y','N',2014,76),
	(2640,'2013','54617','Knowledge on the Move: Cultures of Science in the Medieval World','M., W., F., at 12',' ','Explores the development of scientific ideas and practices in the medieval Middle East and Western Europe, focusing on the circulation of texts, people, and objects. Special attention to religious, intellectual, social, and institutional contexts.','Offered jointly with the Divinity School as 3340.',NULL,'O','',101,NULL,'N','Y',NULL,76),
	(2641,'2013','3958','History of Ancient Science','Tu., Th., at 11',' ','An examination of key aspects and issues in the development of ancient science, focusing on natural philosophy from the Presocratics to Aristotle as well as its relation to early Greek medicine and mathematics. Some consideration will also be given to the historiography of natural philosophy within this period.',NULL,NULL,'O','',106,NULL,'N','Y',2014,76),
	(2642,'2013','81052','Bodies, Sexualities, and Medicine in the Medieval Middle East','M., W., (F.), at 11',' ','This course will examine the ways in which medical, religious, cultural, and political discourses and practices interacted in the medieval and early modern Middle East to create and reflect multiple understandings of human bodies and sexualities. Special attention to debates on health, sexuality, and gender and racial identities.','Offered jointly with the Divinity School as 3587. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',108,NULL,'Y','N',NULL,76),
	(2643,'2013','96159','Two Scientific Revolutions: From the Classical Age of Islamic Sciences to the Scientific World of Early Modern Europe','M., W., (F.), at 11',' ','Explores the emergence and consolidation in the Islamic Middle East of a new science and philosophy constructed in part out of Persian and Greek materials; the consolidation and development of this science in an Islamic context; and its connections with novel developments in sixteenth- and early seventeenth-century European science. Attention to cultural context, including imperial projects, societal transformation, and religious worldviews.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',111,NULL,'Y','N',NULL,76),
	(2644,'2013','8576','Magic, Medicine and Miracles: Health and Healing in the Middle Ages and Renaissance','Tu., Th., at 11','Emerson Hall 104','An introduction to theories and practices of healing in the medical, religious, and magical realms. Topics include the construction of medical authority and expertise, potions and incantations, saints\' cults, the play of sex and gender among healers and patients, the multiple social and cultural roles played by early hospitals, and responses to \"new\" diseases such as syphilis and plague.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',112,NULL,'N','Y',2013,76),
	(2645,'2013','59744','Crusades, Plagues and Hospitals: Medicine and Society in the Islamic Middle Ages','M., W., (F.), at 11',' ','Surveys the recasting of Islamic medical practices, traditions, and institutions in response to the many health challenges of the turbulent Middle Ages, from the eleventh through the thirteenth centuries, including wars, invasions, and epidemics.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',113,NULL,'N','Y',NULL,76),
	(2646,'2012','37703','The Worlds of Galileo','','Science Center 252','An exploration of Galileo\'s life and works through his own writings and those of his modern interpreters. Topics include astronomical discoveries, religious debates, social and personal contexts.',NULL,NULL,'O','',116,'v','Y','N',0,76),
	(2647,'2012','9172','Science, Philosophy, and Religion in Late Antiquity and the Middle Ages','M., W., (F.), at 11','','Consideration of how science and natural philosophy found itself both opposed to and used by Christian, Judaic, and Islamic religious traditions and, as a crucial test case, how these traditions handled the divide between creation and the eternal world.',NULL,NULL,'O','',117,NULL,'Y','N',0,76),
	(2648,'2013','79069','Instruments and the Material Culture of Science in Early Modern Europe, 1500-1800','W., 4-6','Science Center 252','What is an instrument? Can there be more than one definition? What, if any, is the epistemological difference between Galileo\'s telescope and rolling balls? Between Newton\'s prisms, Hooke\'s microscope, and Reaumur\'s thermometer? This course looks at three centuries of science and particularly at its material culture. What makes an \"instrument\" a \"scientific\" instrument? Are all instruments \"scientific\"? How does an object become a scientific instrument? What are the relationships between theory and instruments? Readings and discussion, though at the core of the course, will be supplemented with visits in other Harvard museums and hands-on classes using the Collection of Historical Scientific Instruments.',NULL,NULL,'O','',118,NULL,'Y','N',2013,76),
	(2649,'2012','49441','\"Moneyball\" Nation: Science and the Making of Modern America','','Emerson Hall 105','From selecting a leadoff hitter to conducting randomized clinical trials, decisions and evaluations are increasingly made using mathematical concepts and models. This course surveys the development of--and resistance to--such tools by grounding them in the recent cultural history of the United States. Using sources both scientific and popular, students will explore how and why Americans have come to believe mathematics solves complicated problems, even in seemingly unrelated moral, political, and social domains.','This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'O','',125,NULL,'N','Y',0,76),
	(2650,'2012','66306','The Making of a Scientist','',' ','How does one become a scientist in the modern world? What are the conventions of scientific practice and how are they mastered? This course explores training in the sciences by combining an historical examination of key pedagogical sites and episodes with a study of Harvard\'s own undergraduate program of science education. By looking at the tools, theories, and practices involved in the formation of scientists, we explore the nature of the scientific enterprise and of the intellectual and moral shaping of the men and women who participate in it.',NULL,NULL,'O','',127,NULL,'N','Y',0,76),
	(2651,'2013','4987','Nature on Display: Conference Course','Tu., 2-4',' ','This conference course is run as an advanced seminar for undergraduates. We explore the way that living beings were collected, displayed, and discussed, from the 18th century to today. This means we look carefully at the different places in which natural history could be encountered in the past, such as museums, zoos, botanical gardens, marine stations, parks, and reserves, circuses and shows. It offers an opportunity to engage with some current issues in historical research, notably popular science and the material culture and \'spaces\' of science. The course hopes to enlarge your understanding of the complex relations between display, entertainment, and knowledge. A visit to the Museum of Comparative Zoology is an integral part of our studies.',NULL,NULL,'O','',134,NULL,'N','Y',NULL,76),
	(2652,'2013','58347','From Darwin to Dolly: A History of the Modern Life Sciences','Tu., Th., at 11',' ','This course surveys the history of modern biology, from the nineteenth century to now. Drawing on primary sources in biology, as well as readings from historians and anthropologists of science, students will be introduced to major themes and questions in the history of the modern life sciences. Topics include theories of natural selection, genetics, eugenics, genomics, ecology, molecular biology, artificial life, and biotechnology. Students will explore questions such as: what has \"life\" meant at different historical moments? What approaches have life scientists taken to investigating life - from cataloging to experimenting to making new living things? How have notions of \"diversity\" shaped biology, from Enlightenment taxonomies of nature to modern-day efforts at conserving biodiversity?',NULL,NULL,'O','',135,NULL,'Y','N',NULL,76),
	(2653,'2013','58601','History of Biotechnology','Tu., Th., at 11',' ','What becomes of life when researchers can materially manipulate and technically transform living things? This course historically investigates biotechnology in the twentieth and twenty-first centuries, paying attention to how efforts to engineer life are grounded in social, cultural, and political contexts. Topics include reproductive technologies, genetic engineering and cloning, synthetic biology and bioinformatics, stem cells, intellectual property, and biosafety and biosecurity. Students will explore themes of ownership, personhood, biocitizenship, and biocapital by reading and discussing historical and anthropological accounts of biotechnology, as well as primary scientific publications, science fiction, and legal cases.',NULL,NULL,'O','',136,NULL,'N','Y',NULL,76),
	(2654,'2013','30321','Sex, Gender, and Evolution','Tu., Th., at 10','Northwest Building B101','Evolutionary theories of sex and gender and central controversies in human evolutionary biology from Darwin to the present. Topics include debates over the theory of sexual selection and the evolutionary basis of monogamy, sexual preference, physical attraction, rape, maternal instinct, and sex differences in cognition. Readings: primary texts and historical, philosophical, and feminist analyses.',NULL,NULL,'O','',138,NULL,'N','Y',2013,76),
	(2655,'2013','81843','The Postgenomic Moment','W., 2-4',' ','Joining \"postgenomic\" assessments of the genome projects, this seminar examines the history and contemporary practice of genomics from a multidisciplinary perspective. Topics include the role of technology, government funding, private industry, and race, gender, and nationality in the historical development of genomics, the ways in which genomic research challenges traditional conceptions of biology and science, and the implications of emerging trends such as direct-to-consumer genomics and whole-genome sequencing.',NULL,NULL,'O','',139,NULL,'Y','N',NULL,76),
	(2656,'2013','27547','History and Politics of the American Obesity Epidemic','M., W., at 1, and a weekly section to be arranged.','Harvard Hall 201','Obesity has become a leading public health concern in the industrialized West (and increasingly in other parts of the world). Rates of obesity in the United States have doubled in adults and tripled in children since 1980. How did this happen? And why is the obesity epidemic controversial? What does looking at the history and politics of the obesity epidemic reveal about broader issues of health and society throughout the twentieth-century United States? This course will illuminate these questions as we survey the trajectory of obesity from many dimensions since the beginning of the twentieth century.',NULL,NULL,'O','',142,NULL,'Y','N',2013,76),
	(2657,'2013','57761','Introduction to Women\'s Bodies in Medicine','M., W., (F.), at 10',' ','This course examines: 1) the evolution of medical and scientific discourse on women\'s bodies, and the social and political developments that have informed those discussions; 2) the ways in which classifications and diagnoses of various pathologies have been gendered; and 3) the surveillance of women\'s bodies via various screening measures. Specific course topics include: the history of hysteria, eating disorders, women\'s representation in clinical trials, the HPV vaccine, contraception, and cosmetic surgery.',NULL,NULL,'O','',146,NULL,'N','Y',NULL,76),
	(2658,'2013','21054','History of Global Health','Tu., Th., at 10',' ','A survey course exploring the interrelated histories of public health, international health, and global health from the 19th to the 21st centuries, with attention to the relationship between Western and non-Western forms of scientific practice and health systems. This course will trace the role of health and medicine in mediating the relationships between metropolis and colony, state and citizen, North and South, public welfare and private interest, research practices and human subjects, the commodification of health and the body, and human rights discourse. The course will be divided chronologically into four parts, tracing imperial health formations in the long 19th century, the nascent internationalism of the interwar period, the construction of bureaucracies of development in the postwar and postcolonial era, and configurations of public- and private-sector actors in late 20th and early 21st century global health practices.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',148,NULL,'N','Y',NULL,76),
	(2659,'2013','0135','History of the Human Sciences','M., W., (F.), at 11',' ','Examination of the growth and development of social sciences such as sociology, anthropology, psychoanalysis, psychology, political science, and economics from the Enlightenment to the present. Innovators devised these fields to provide new, scientific ways to gain insight into age-old philosophical and religious questions, such as, What is the nature of the \"self\" or the \"soul\"? What binds human beings to one another? What is free will? What are the limits of social control, behavioral engineering, and the possible reach of techniques for adjustment and manipulation?',NULL,NULL,'O','',150,NULL,'Y','N',NULL,76),
	(2660,'2013','8254','Filming Science','M., 1-3, W., 1-4',' ','Examination of the theory and practice of capturing scientific practice on film. Topics will include fictional, documentary, informational, and instructional films and raise problems emerging from film theory, visual anthropology and science studies. Each student will make and edit short film(s) about laboratory, field, or theoretical scientific work.',NULL,NULL,'O','',152,NULL,'Y','N',NULL,76),
	(2661,'2013','1409','History of Dietetics','W., 2-4','Science Center 469','A survey of the relationships between medical expertise and human eating habits from Antiquity to the present, giving special attention to the links between practical and moral concerns and between expert and lay knowledge.',NULL,NULL,'O','',153,NULL,'N','Y',2013,76),
	(2662,'2013','2434','Sociology of Science','W., 2-4',' ','An introduction to a series of sociological topics concerning the scientific role, the scientific community, and scientific knowledge that are of special interest to historians. What are the social conditions for the institutionalization of science and for the support of the scientific role? What are the possibilities for a historical sociology of scientific knowledge? What social pressures have historically been exerted on our overall understanding of science and its relations with society?','Expected to be omitted in 2014-15',NULL,'O','',157,NULL,'N','Y',NULL,76),
	(2663,'2012','7570','Science in the Enlightenment','',' ','What is the relationship between science and the period commonly referred to as the Enlightenment (ca. 1685-1815)? We will examine scientific theory, experimentation, and observation in the multiple contexts of social, philosophical, intellectual, and material cultures of the Enlightenment in Europe and North America. The course will explore the connections between Enlightenment science, technology, and engineering with the Industrial Revolution, Newtonianism, and the eventual reactions to Enlightenment ideals of reason and rationality.',NULL,NULL,'O','',162,NULL,'N','Y',0,76),
	(2664,'2013','35633','Sense and Scientific Sensibility: Beyond Vision, From the Scientific Revolution to Now','M., 2-4',' ','Scientific inquiry is often considered an endeavor pursued using one\'s sense of vision: scientists peer into microscopes and telescopes, and stare at graphs, diagrams, and computer screens. But on what other senses do scientists rely? Do they also gather data using senses of hearing, smell, taste, and touch? How are the senses technologically mediated, and how do researchers evaluate sensory evidence? To address such questions, this course combines readings in the history and anthropology of science with classic primary sources.',NULL,NULL,'O','',164,NULL,'Y','N',NULL,76),
	(2665,'2013','71921','The Scientific Revolution','W., 2-4',' ','When, where, and how did modern science come into being? Many historians and philosophers have looked to Europe in the 16th and 17th centuries to answer these questions. What it meant to learn about the natural world, even what nature was understood to be, underwent so many radical changes during this period that it became known as the Scientific Revolution. This seminar will examine the diverse meanings that have been given to this revolution. Topics will include the experimental method, the nature of belief, the role of communications media, instruments, gender, and natural history. There will be several opportunities for hands-on work with instruments, books, and prints housed in the Collection of Historical Scientific Instruments, Houghton Library, and the Sackler Museum.',NULL,NULL,'O','',165,NULL,'N','Y',NULL,76),
	(2666,'2013','83424','\"What is Enlightenment?\": Science, Religion, and the Making of Modernity','M., 2-4','Science Center 252','From Immanuel Kant\'s answer to this question in 1784 to Michel Foucault\'s engagement with the same question and answer in 1984, two centuries had passed and a lot of water had flown under the bridge. From the inception of its ideals in the Anglo-Saxon world in the seventeenth century at the hands of Spinoza, John Locke and Isaac Newton, to its development in France in the eighteenth century by Voltaire, Montesquieu and Rousseau and culmination with the writings of Immanuel Kant, the Enlightenment developed into an important intellectual movement which helped shape modernity and its repercussions in the contemporary world. This course will trace the history of Enlightenment in primary sources, enriched by a collection of secondary readings, and will explore contemporary reflections on Enlightenment from various schools of thought ranging from Marxism to feminism and from postmodernism to conservatism. The course will address the themes of reason and rationality, science and knowledge, religion and religious institutions, tolerance and intolerance, ethics and morality.','Offered jointly with the Divinity School as 3302.',NULL,'O','',166,NULL,'N','Y',2013,76),
	(2667,'2013','1750','Critical Experiments in the Human Sciences','M., W., (F.), at 11',' ','This course focuses on high-impact experiments - among them, the Milgram \"Obedience\" experiments and the Stanford Prison Experiment - carried out in the twentieth-century human sciences by anthropologists, sociologists, social psychologists, and/or experimental psychologists. Many dreamed of a \"technology of human behavior\" and conducted experiments toward this end. What were the results, and how do they continue to affect our thinking and daily lives today?',NULL,NULL,'O','',174,NULL,'N','Y',NULL,76),
	(2668,'2013','76277','Brainwashing and Modern Techniques of Mind Control','M., W., F., at 10',' ','This course examines the phenomenon of \"brainwashing\" as a modern set of techniques that can apparently force a subject radically to alter her beliefs against her will. The Cold War roots of \'brainwashing\' - both the myth and the reality -- lie in the politics of twentieth-century anti-Communism and the deeper fear that people\'s most strongly held thoughts, ideas, and ideological commitments could be vulnerable to powerful infiltration. In order to understand the dynamics of this process we will examine case studies beginning with the Korean War-era emergence of the term \'brainwashing\', the American interdisciplinary science of \"coercive persuasion\" that arose in response, and successive waves of technological, political, and sociocultural developments. We will also look at how brainwashing and analogous persuasive techniques may operate among larger groups, crowds, organizations, and mass societies.',NULL,NULL,'O','',176,NULL,'N','Y',NULL,76),
	(2669,'2013','5317','Science, Technology, and Society in Modern East Asia','Tu., Th., at 11','Science Center 252','This course aims to survey the history of science and technology in East Asian countries-China, Japan and Korea-since the late 19th century. It will emphasize the mutual influence between science & technology and society to answer how they become major industrial powers in the 21st century.',NULL,NULL,'O','',180,NULL,'Y','N',2013,76),
	(2670,'2012','47674','Democracy and Technology','',' ','What is the relationship between technology and politics in global democracies? This course explores various forms of technology, its artifacts and experts in relation to government and political decision-making. Does technology \"rule\" or \"run\" society, or, should it? How do democratic societies balance the need for specialized technological expertise with rule by elected representatives? Topics will include: industrial revolutions, factory production and consumer society, technological utopias, the Cold War, state policy, colonial and post-colonial rule, and engineers\' political visions.',NULL,NULL,'O','',183,NULL,'Y','N',0,76),
	(2671,'2013','20399','Communicating Science: From Print Culture to Cybersocieties','W., 2-4',' ','Science doesn\'t just happen in the lab. Scientific results have to be communicated among scientists, and to the public. This course investigates the ways in which scientific knowledge circulates, and pays special attention to how new communications media have shaped knowledge-in-the-making. Topics will include the history of scientific genres (letters, encyclopedias, periodicals), popular science, peer review, intellectual property, and new information technologies. Selected classes will take place in Houghton Library.',NULL,NULL,'O','',185,NULL,'N','Y',NULL,76),
	(2672,'2012','2147','Technology in the Social World','',' ','What role does technology play in the social world? This course explores a variety technological systems in social and historical contexts in Europe, North America, Africa, and Asia between 1300 and 2010. Topics include warfare, agriculture, communication technologies, transportation, consumerism, urbanization, and colonization. Special emphasis on the interrelations between technological artifacts and other forms of \"cultural production\" such as government, commerce, philosophy, and art.',NULL,NULL,'O','',186,NULL,'N','Y',0,76),
	(2673,'2013','28387','Science Facts and Science Fictions','Tu., Th., at 11',' ','This course uses science fiction as a lens through which to view the history of science and technology. By reading sci-fi literature (including novels and short stories by Shelley, Wells, Verne, and Butler, as well as more recent works by Heinlein, Asimov, Le Guin, Gibson, and Atwood) and viewing sci-fi films, this course asks how science is fictionalized, and what such representations tell us about science as an enterprise that melds present contexts with futurism and fantasy. Topics include: time travel, utopias and dystopias, other worlds, artificial intelligence, robotics, alien life.',NULL,NULL,'O','',190,NULL,'N','Y',NULL,76),
	(2674,'2013','42654','History and Technology of Food Production in Modern America','Th., 4-6',' ','For much of the twentieth century, America has enjoyed a secure, reliable food supply. To be sure, Americans\' access to food and the quality of the food they consume vary widely. But food is generally available. Whether found in supermarkets, farmer\'s markets, convenience stores, or restaurants of every variety, there is an abundance of food and a surfeit of choices. How did this come to be? How did high-yield agriculture develop? How did processed foods find their way to store shelves? To illuminate these questions and more, we will examine the history, technology, and politics of agricultural production throughout the twentieth century. We will also consider contemporary food production practices and ethical dilemmas about how food is produced. Course readings will cover how food has been cultivated, manufactured, and distributed, as well as the human labor behind some of these production stages.',NULL,NULL,'O','',193,NULL,'Y','N',NULL,76),
	(2675,'2013','92662','Justice in Health: Ethics of Public Health in the Contemporary World','Tu., 2-4','Boylston Hall 103','Public health is distinctly political. It is a field where moral and political philosophy play a significant role. Contemporary political debates on justice have very often brought up questions of public health and what justice in health means. This course addresses central issues in the philosophy of health and health care, investigating how some fundamental questions in this field have been answered and exploring possible alternatives to those answers. Questions we consider include: What is health? What is health care? Does health enjoy a special moral significance? What is it? Is health/health care a fundamental human right? Why do persons and communities differ in their health outcomes and when are these differences considered unjust? What are the limits of personal and social responsibility for health? How can we meet health needs fairly? The course also probes questions of class, race, gender and age in its discussion of justice in health and examines ethical questions in global health.',NULL,NULL,'O','',196,NULL,'N','Y',2013,76),
	(2676,'2013','69934','Nature, Environment, and the Understanding of Space','Th., 2-4','Science Center 252','Investigations of the natural world have focused on different concepts at different historical moments. In America, for instance, the notion of \"wilderness\" was most prevalent in the late-nineteenth century; that of \"environment\" became central in the twentieth; and, from the postwar era to the present, analyses of the inextricability of spatial form and social organization have dominated scholarship and social activism alike. The aim of this seminar is to examine these shifts, exploring how they were employed within particular historical contexts, and to assess their implications for the past, present, and future of environmental movements in Europe and America.',NULL,NULL,'O','',197,NULL,'Y','N',2013,76),
	(2677,'2013','11825','Knowing the World: Studying the History of Science','Hours to be arranged',' ','This is the graduate section to History of Science 100, Knowing the World: An Introduction to the History of Science.',NULL,NULL,'T','',200,NULL,'Y','N',2014,76),
	(2678,'2013','2410','Physical Atomism in Antiquity: Epicurus and Lucretius: Seminar','Th., 2-4',' ','Reading of Epicurus\' Letter to Herodotus in Book X of Diogemes Laertius, together with Epicurean atomism in Lucretius\' De rerum natura and its criticism in other ancient sources. All readings in translation.',NULL,NULL,'T','',206,'r','N','Y',NULL,76),
	(2679,'2013','74851','Science, Religion and Culture: Debates, Methods and Controversies','W., 4-6',' ','Critical examination of different methods and theories in history and philosophy of science and STS (Science, Technology and Society studies) along with discussions of a number of tools in the study and history of culture and religion and how they can be utilized in the study of science and religion; away from the conflict/reconciliation paradigms and towards examining the perceived relations and exchanges of science and religion through analyzing paradigms, discourses, traditions and authorities. The course can serve as a methodological introduction to history and philosophy of science and STS. The course is a research workshop with a focus on training and professionalization and an emphasis on methods tools in academic writing and research. Students work on specific projects throughout the semester from topic selection, question formation, to research and writing to produce a piece of academic writing such as research papers, conference papers, articles, book reviews, prospectus, syllabi, etc.','Offered jointly with the Divinity School as 3341.',NULL,'T','',209,NULL,'Y','N',NULL,76),
	(2680,'2013','0500','The Sciences of Life, Medicine and the Body in Medieval and Renaissance Europe','Th., 2-4',' ','Graduate colloquium for students preparing for general examinations in the fields covered by the course, as well as other students wishing to develop a comprehensive picture of the subject through extensive reading of secondary sources.',NULL,NULL,'T','',212,NULL,'Y','N',NULL,76),
	(2681,'2013','4568','Science and Culture in Medieval and Early Modern Europe: Seminar','Th., 2-4',' ','Explores the relations between new forms of scientific knowledge and the new literary genre of the utopian fiction in sixteenth- and seventeenth-century Europe, including works by More, Palissy, Brahe, Campanella, Bacon, Cavendish, and Fontenelle.',NULL,'Some familiarity with the history of early modern European art or science and reading knowledge of at least one European language in addition to English.','T','',215,'r','Y','N',NULL,76),
	(2682,'2012','49773','Nature Beneath the Skin: Scientific Curiosity in Renaissance Europe','','Science Center 252','In the sixteenth century the study of the physical world increasingly focused upon hidden interiors - of bodies, of artifacts, of regions, and of natural objects. The seminar focuses on themes including rationalities of the body, secrets of nature, occult qualities, local and indigenous knowledge, new world interiors, and the architecture of constructed spaces.',NULL,NULL,'T','',216,'v','N','Y',0,76),
	(2683,'2012','21014','Einstein Reversed (Graduate Seminar in General Education)','','Science Center 469','This course explores the history of physics and confronts issues of digital film and internet development, curriculum design, and IP issues. Students will produce films and develop a combination of scientific, social scientific, and humanistic assignments.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',221,NULL,'N','Y',0,76),
	(2684,'2012','42293','History of the Exact Sciences: Trust, Skepticism, and Objectivity','',' ','Mathematics is both a grounded cultural practice and a mechanism for creating seemingly timeless and place-less knowledge; over the last three centuries the discipline has become both highly esoteric and ubiquitous. This course explores these developments and tensions by examining the key moments in the history of the exact sciences.',NULL,NULL,'T','',223,NULL,'Y','N',0,76),
	(2685,'2013','9533','Rethinking the Darwinian Revolution: Seminar','Th., 2-4','Science Center 252','Taking Charles Darwin as a well-documented case study, we will explore the historiography of evolutionary ideas from 1900 onwards, covering the political , social, and scientific commitments involved in the concept of a \"Darwinian Revolution.\" We take a special interest in tracking evolutionary ideas in Victorian literature. There will be an opportunity for graduate students to read key Darwin texts and put together their own syllabus on the history of Darwinism.',NULL,NULL,'T','',238,NULL,'N','Y',2013,76),
	(2686,'2013','57429','The Changing Concept of Race in Science and Medicine in the United States: From Jefferson to Genomics','Th., 4-6',' ','This course explores the history of the concept of \"race\" as used by biologists, anthropologists, and physicians from the 17th century to the present and social and political responses to the concept of race in these fields.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',245,NULL,'Y','N',2014,76),
	(2687,'2013','19559','History and Anthropology of Medicine and Biology','W., 2-4',' ','Explores recent historical and anthropological approaches to the study of life in both medicine and biology. Topics include: natural history and medicine before the emergence of biology; the history of heredity and molecular biology; race and medicine in the colonies and the metropole; bioeconomic exchange; old and new forms of biopower at molecular, organismic, and global scales. The seminar trains students to engage in scholarly debates in the humanities, social sciences, and natural sciences about the nature of life, the body, and biomedicine. Co-taught with Professor Stefan Helmreich (MIT Anthropology); the class will meet at Harvard.',NULL,NULL,'T','',246,NULL,'N','Y',NULL,76),
	(2688,'2013','28251','Current Issues in the History of Medicine: Seminar','M., 4-6','Science Center 252','Explores new methods for understanding disease, medicine, and society, ranging from historical demography to cultural studies. Topics include patterns of health and disease, changes in medical science and clinical practice, the doctor-patient relationship, health care systems, alternative healing, and representations of the human body. The course will focus on historical problem-framing, research strategies, and writing.',NULL,NULL,'T','',247,NULL,'Y','N',2013,76),
	(2689,'2013','61433','Ethics and Judgment in the History of Science and Medicine','W., 2-4','Science Center 252','Examines the tensions felt by historians and physicians between historicizing past ethical behaviors and norms and wanting to pass judgment on past actors and actions. Topics include contested diseases and accusations of unethical research; the focus in Spring 2014 will be on controversial therapeutics.',NULL,NULL,'T','',248,NULL,'N','Y',2013,76),
	(2690,'2013','72868','Readings in Women\'s Bodies in Medicine','Th., 4-6','Science Center 252','For graduate students and advanced undergraduates. Topics will be similar to those covered in History of Science 146, \"Introduction to Women\'s Bodies in Medicine,\" but with additional readings and a focus on historiography. Students will complete a 20-25 page paper based on original research.',NULL,NULL,'T','',250,NULL,'N','Y',2013,76),
	(2691,'2013','4500','Bioethics, Law, and the Life Sciences','Tu., Th., 10-11:30',' ','Seeks to identify and explore salient ethical, legal, and policy issues - and possible solutions - associated with developments in biotechnology and the life sciences.','Offered jointly with the Kennedy School as IGA-515. May not be taken for credit by students who have already taken IGA-515 (KSG).',NULL,'T','',253,NULL,'N','Y',2014,76),
	(2692,'2012','5086','Culture, Personality, and Self','Th., 4-6','','Examines the history of the culture and personality movement, considered narrowly and broadly, as well as technologies and techniques developed in the social and human sciences for measuring the self and its socialization processes.',NULL,NULL,'T','',256,NULL,'Y','N',0,76),
	(2693,'2013','68494','The History of the History of Science','Tu., 2-4','Science Center 469','A critical survey of conceptions of the history of science over the past hundred years or so and an interpretative engagement with why what\'s been said about science and its history has mattered so much.',NULL,NULL,'T','',259,NULL,'N','Y',2013,76),
	(2694,'2013','21346','Ethnography of Science and Technology','W., 2-4',' ','This course surveys monographs in the ethnography of science, both canonical and current. How have the methods and tools of the interpretive social sciences been applied to cultures of science and technology? What is the relation of description to analysis in ethnographies of science? How do such ethnographies approach theory-building and interpretation? Beginning with early work in the sociology of scientific knowledge and laboratory studies, students will read work in feminist science studies, field and environmental studies, multi-sited ethnography, sensory ethnography, and ethnographic accounts of digital worlds. Throughout, pressure will be placed on issues of method, style, and representation.',NULL,NULL,'T','',261,NULL,'Y','N',NULL,76),
	(2695,'2013','43494','Science in/as/of Culture','M., 4-6',' ','This seminar introduces students to Science and Technology Studies (STS), an interdisciplinary field seeking to understand the natural sciences as cultural and social practices. STS increasingly draws upon a diverse methodological and analytic toolkit: not only sociology, anthropology, and philosophy, but cultural studies, critical theory, gender, race, and postcolonial studies, and laboratory studies. Each unit in this course combines theories and methods in the social study of science with a series of cross-cutting themes including: proof, controversy, practice, actants and agency, post-humanism. Students will investigate the relation of STS to the History of Science and explore recent trends and theories in STS.',NULL,NULL,'T','',265,NULL,'N','Y',NULL,76),
	(2696,'2013','10653','Science and Social Thought','Hours to be arranged',' ','How does social theory serve as a toolkit for historians and anthropologists of science? How can we appropriate, reinterpret, extend, or query theory in order to ground and drive our own analyses of scientific practice and culture? This course examines critical history and social theory and its impact on recent studies of science, technology, and medicine. Each unit pairs theoretical and methodological texts with empirical studies in history and ethnography of science that apply those theories. Students will be introduced to classic texts in social and critical theory, including Marx, Weber, Geertz, Foucault, Derrida, and White. Weekly discussion focuses on the relation of empiricism to theory, encouraging students to read theory as a means of generating their own understandings of science and technology.',NULL,NULL,'T','',267,NULL,'Y','N',2014,76),
	(2697,'2013','58523','Sciences of the Self','Th., 12-2',' ','How social, human and behavioral scientists pursued a science of the self from French-revolution-era theories of the \"bourgeois self\" to Freud\'s insights about hysterics to mid-twentieth-century American theories of \"personality\" to biological and computational models of the late-twentieth century (e.g., the \"quantified self\" movement). What is the relationship of self to soul and self to society? Some attention to the historiography of the psychological and social sciences will also be given.',NULL,NULL,'T','',270,NULL,'N','Y',NULL,76),
	(2698,'2013','72536','Self as Data','Th., 10-12',' ','Many scholars have considered how the modern self became an object of expert knowledge, scientific experimentation, and institutional discipline. This seminar focuses on cases, past and present, in which individuals treat their own habits, bodies, moods, and thoughts as objects of scrutiny, analysis, and intervention. Ranging from 19th century diary writing and the Buckminster Fuller Chronofiles to contemporary diet techniques, Benjamin Franklin\'s self-monitoring practices to the Quantified Self movement\'s digital data collection apps, the seminar explores what shifting modes of self-tracking, self-care, and self-governance reveal about changing understandings of the self, and how they remake subjectivity.','This course will be co-taught with Prof. Natasha Schull (MIT Program in Science, Technology, and Society).',NULL,'T','',271,NULL,'Y','N',NULL,76),
	(2699,'2013','87975','Topics in the History of Psychoanalysis','Th., 10-12',' ','An introduction to issues and concepts in psychoanalysis, considered clinically in cultural, historical, and contemporary contexts. Major texts, figures, and controversies from Freud to the present. The course will focus on conceptualizations of theory creation and change, and on research and writing strategies.','Open to advanced undergraduates with permission of the instructor.',NULL,'T','',274,'v','N','Y',NULL,76),
	(2700,'2013','5124','Science, Power and Politics','W., 2:10-4',' ','This seminar introduces students to the major contributions of the field of science and technology studies (STS) to the understanding of politics and policymaking in democratic societies.','Offered jointly with the Kennedy School as IGA-513.',NULL,'T','',285,NULL,'Y','N',2013,76),
	(2701,'2012','0767','History of Technology: Reformation to the Present','',' ','Survey of history of technology during early modern and modern periods in Europe, North America, and Asia. Readings include social and cultural histories of technology, classics in the theory of technological modernity, and primary sources.',NULL,NULL,'T','',286,NULL,'Y','N',0,76),
	(2702,'2012','6645','History and Philosophy of Technology','',' ','Graduate-level seminar on classic and recent influential works in the history and philosophy of technology, covering the early modern, modern, and late modern periods; industrial-technological, information-technological, and bio-technological systems; as well as philosophical accounts from the analytical and the continental traditions. Literature covers authors such as Karl Marx, Martin Heidegger, Jurgen Habermas, Thomas Hughes, Donna Haraway, Donald MacKenzie, David Landes, Hayden White, Emily Thompson, and Ken Alder.',NULL,NULL,'T','',288,NULL,'N','Y',0,76),
	(2703,'2013','84196','Entangled Objects: Or the Stuff of Science, Culture, and Society','W., 4-6','Science Center 252','This course focuses on things: from the Indian sari to the iPod. Its aim is to look at objects from a variety of angles (science, anthropology, art, cultural studies) and to investigate what makes them such powerful anchors--actors--of our daily lives. The readings and discussions will provide a strong theoretical background to the final assignment: designing and mounting a temporary exhibit.',NULL,NULL,'T','',289,NULL,'N','Y',2013,76),
	(2704,'2012','62781','Critical History: Curating Images, Objects, Media: Seminar','',' ','Examines recent writings on material culture and collecting as part of development of \"Tangible Things\": an exhibition drawing from the collections of Harvard museums. Seminar combines critical curatorial work with production of short films.',NULL,NULL,'T','',290,NULL,'N','Y',0,76),
	(2705,'2012','60535','Gravity\'s Rainbow: Seminar','',' ','This course focuses on a single, extraordinary work of fiction, Thomas Pynchon\'s *Gravity\'s Rainbow*. By studying this work we explore Pynchon\'s vision of modernity, but also important themes in the history of science and in philosophy. We will grapple with the weaponization of science in the twentieth century and on the one hand, and with clashing accounts of explanation on the other. How does one explain the world of V2 rocket-bombs exploding around London in World War II? Do we learn about the location of future detonations from the ones that come earlier as Pavlov might have had it? Or is the world, at root, inextricably random, with events utterly independent one from the other as Poisson would say? Such reflections on the world--and they extend through identity, love, war, and materiality-- feed back into the very nature of writing itself, and in the final sessions of the seminar, we will turn to literary-philosophical questions such this: How, in the absence of causality and continuity, does narrative itself function? What might be a postcausal (postmodern) novel? Along with Pynchon\'s original text, we will read widely in the history of technology, warfare, science, literary theory, and philosophy.',NULL,NULL,'T','',292,NULL,'Y','N',0,76),
	(2706,'2012','3303','Tools, Instruments, and Extended Cognition','W., 4-6','','Examination of the relation between external tools and cognition. Can the boundaries of a thinking agent extend beyond the skin? Perspectives from philosophy of mind and history of science, including Clark, Wilson, Galison and others.',NULL,NULL,'T','',294,NULL,'Y','N',0,76),
	(2707,'2013','74548','The Digital Self','W., 2-4',' ','Social theory, philosophical texts, and historical works help situate understandings of the human \"self\"; how do these and other materials shed light on conceptions and experiences of the \"self\" enacted in new digital technologies including the internet, surveillance, multi-person virtual games, and virtual realities? With attention to the implications of these new experiences for freedom of expression, theft and other crimes, democratic participation, and consumption, the course will include materials from law, history of science, and political and social theory.',NULL,NULL,'T','',296,NULL,'N','Y',NULL,76),
	(2708,'2013','67917','Digital Power, Digital Interpretation, Digital Making','M., 1:10-3:10',' ','Harvard is beginning a new initiative to explore the intersection of digital power, digital making and digital interpretation. This is a working seminar designed to explore these questions through a cluster of projects designed to cross theorizing with making. For example: What is the health of the internet and how could we construct ways to measure it? What might the next generation of digital humanities look like as it explores the crossover between digital and physical objects? How can digital filmmaking connect with new forms of interactive design and exhibition?','Interested students must complete an application form, which can be found on the course website.',NULL,'T','',297,NULL,'Y','N',NULL,76),
	(2709,'2013','3388','Direction of Doctoral Dissertations','',' ',NULL,'Under special circumstances arrangements may be made for other instruction in guidance for doctoral dissertations.',NULL,'G','',300,NULL,'Y','Y',2013,76),
	(2710,'2013','5641','Reading and Research','',' ','Individual work in preparation for the General Examination for the PhD degree.',NULL,NULL,'G','',301,NULL,'Y','Y',2013,76),
	(2711,'2013','5282','Guided Research','',' ','Through regular meetings with faculty advisor, each student will focus on research and writing with the purpose of developing a publishable research paper.',NULL,NULL,'G','',302,NULL,'Y','Y',2013,76),
	(2712,'2013','1047','History of Science Salon','',' ','What is history of science about as a discipline and profession? This half-course meets throughout the academic year to introduce first-year graduate students to the range of debates, questions, and research practices currently shaping the field.','The course is required for and restricted to first year students in the PhD program and students in the AM program in the History of Science.',NULL,'G','',310,'hf','Y','Y',2013,76),
	(2713,'2013','7271','The Laws of War','W., 3-5','Winthrop House Owen Room','What are the \"laws of war\"? This seminar examines the historical development of two legal concepts: jus ad bellum, which judges the legitimacy of the use force in international relations; and jus in bello, which defines the duties of belligerents during an armed conflict. Drawing on this background in international and U.S. law, the seminar then explores how these laws have influenced the U.S. \"War on Terror\" and how they might shape future conflicts.','Open to students from all Houses.',NULL,'P','',75,NULL,'N','Y',2013,77),
	(2714,'2013','3631','Supervised Reading and Research','Hours to be arranged',' ','Special study of selected topics in human evolutionary biology, given on an individual basis and directly supervised by a member of the Human Evolutionary Biology Faculty.','May be taken for a letter grade or Pass/Fail. Signature of faculty supervisor required.',NULL,'P','',91,'r','Y','Y',2013,78),
	(2715,'2013','2205','Sophomore Tutorial in Human Evolutionary Biology','Hours to be arranged',' ','An introduction to the issues and methods of human evolutionary biology, focusing on evolutionary theory, the concept of adaptation, and their application to human evolution. Weekly readings and discussions, with biweekly writing assignments that integrate major course themes.','Required of and limited to Human Evolutionary Biology concentrators.',NULL,'P','',97,NULL,'N','Y',2013,78),
	(2716,'2013','2840','Tutorial - Senior Year','Hours to be arranged',' ','Research and writing of the Senior Thesis.','Limited to honors candidates. Signature of the faculty adviser required.',NULL,'P','',99,'a','Y','N',2013,78),
	(2717,'2013','61326','Tutorial - Senior Year','Hours to be arranged',' ','Research and writing of the Senior Thesis.','Limited to honors candidates. Signature of the faculty adviser required.',NULL,'P','',99,'b','N','Y',2013,78),
	(2718,'2013','11259','Research in Comparative Biomechanics: Seminar','Hours to be arranged',' ','Introduces students to experimental techniques used to investigate the structure and physiology of humans and other animals. Each instructor offers research projects that are undertaken in their laboratory (limit 5 students per instructor). Students meet to introduce their project, discuss their work and progress, and to present their final results. An extensive commitment of time in the laboratory is required. Grades are based on the work completed, the oral presentation, and a short research paper.','Laboratory safety session required.','Life Sciences 2 or Organismic and Evolutionary Biology 102 or equivalent preferred.','O','',1210,NULL,'N','Y',2013,78),
	(2719,'2013','2265','Hormones and Behavior','Tu., Th., 10-11:30, and a weekly section to be arranged','University Museum 100 (Geological Lecture Hall)','An introduction to the interaction between hormones and behavior, emphasizing research in humans. General principles of endocrine physiology are presented. The course then focuses on how hormones affect the brain and body in early development and later in adulthood, and the relationship of hormones to sex and gender. We will explore human reproduction, energy metabolism, mating and sexuality, parental behavior, stress, and dominance interactions.','This course is a prerequisite for Human Evolutionary Biology 1418. This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'O','',1310,NULL,'N','Y',2013,78),
	(2720,'2013','5008','Human Sexuality: Research and Presentation Seminar','Th., 3-5',' ','An examination of human sexuality from a scientific perspective. Students will read and present primary scientific literature that highlights current research on a variety of topics including: sexual development, gender identity, sexual orientation, cross cultural variations in mating systems, promiscuity, the evolution of monogamy, sexual attraction, sexual communication, including an exploration of the existence of human pheromones, libido and sexual dysfunction.',NULL,NULL,'O','',1312,NULL,'N','Y',2014,78),
	(2721,'2013','27108','Stress: Research and Presentation Seminar','Th., 3-5','Quincy House Seminar Rm','An examination of stress from a scientific perspective with a focus on stress research in mammals, especially primate and humans. A writing and speaking intensive seminar that will explore the basics of the stress response, physiological effects of the stress and factors that affect stress responsiveness, such as perinatal and early life effects, social support, outlets for frustration and coping skills. The relationship between stress and disease will also be explored. Scientific studies of the effectiveness of modalities of stress reduction will also be discussed. Students will present primary scientific literature that highlights current research on a variety of topics in the field.',NULL,NULL,'O','',1313,NULL,'Y','N',2013,78),
	(2722,'2013','89352','Sex, Love and War: The Evolution of Human Behavior','M., W., 11:30-1','University Museum 102 (Haller Hall)','This introductory course is designed to familiarize students with the behavioral ecology of human from an evolutionary perspective. Here we will survey behavioral diversity and consistency across human societies. Moreover, we will gain insights into the evolution of human behavior by exploring the social dynamics of non-human primates. Topics to be covered include cooperation and reciprocal altruism, aggression and warfare, dominance and hierarchy, mating and pair-bonds, parenting, social learning, language and religion.',NULL,NULL,'O','',1329,NULL,'N','Y',2013,78),
	(2723,'2013','4332','Primate Social Behavior','M., W., F., at 10, and a weekly section to be arranged','Northwest Building B101','A review of the behavioral interactions in natural primate populations, drawing on experimental, observational, and theoretical studies. Discussion of ecological, physiological, and developmental bases of primate social behavior, with special attention to the evolution of patterns of behavioral interactions among individuals of different age, sex, relatedness, and status. Topics include sexual conflict, sexual selection, and mating systems; care of offspring and other aid-giving; manipulative and cooperative aspects of communication; competition, dominance, and territoriality; and the evolution of social relationships.',NULL,NULL,'O','',1330,NULL,'Y','N',2013,78),
	(2724,'2012','8036','Primate Disease Ecology and Global Health','','Peabody Museum 52H','Infectious disease plays a major role in the lives of humans, and the same is true of nonhuman primates. This course will explore infectious diseases in humans and nonhuman primates, including emerging infectious diseases. Through a combination of lecture, reading and discussion, we will consider similarities and differences in disease ecology in humans and nonhuman primates, and we will investigate the evolution of parasites, pathogens and primate behavior.',NULL,NULL,'O','',1333,NULL,'Y','N',0,78),
	(2725,'2013','32284','Behavioral Ecology of Chimpanzees','W., 1-4','Peabody Museum 52H','An advanced seminar on current topics in behavioral ecology research of chimpanzees and bonobos. Topics will include: foraging, dominance, cooperation, adolescence, reproductive strategies, culture, ranging, cognition, molecular ecology, and relationships. We will discuss behavioral flexibility of chimpanzees between different communities across Africa and learn how to collect and analyze behavioral data. We will compare the behavior of chimpanzees and bonobos with that of humans and examine how these species might serve as models for human evolution.',NULL,'Human Evolutionary Biology 1330 or Science B-29 or permission of instructor.','O','',1335,NULL,'N','Y',2013,78),
	(2726,'2012','32293','Evolutionary Origins of Human Cognition','Tu., Th., 1-2:30','','How is the human mind different from those of other primates? Anthropologists and biologists have long noted that humans have large brains compared to other species, but only recently has research begun to identify what changes in brain size mean in terms of humans\' psychological capacities. This class explores current research comparing the cognitive skills of humans and non-humans, particularly great apes. The focus will be research bridging psychology, neuroscience, and anthropology. Topics for discussion include: social cognition; physical cognition; cooperation and decision-making; cultural learning; and neuroethological and neuroendocrinological approaches to understanding the mind.',NULL,'Human Evolutionary Biology 1330 or Science of Living Systems 20 or Human Evolutionary Biology 1329 or permission of instructor.','O','',1342,NULL,'N','Y',0,78),
	(2727,'2012','31489','The Evolution of Human Development','','University Museum 103a (Geological Museum 103a)','What was the role of development in the evolution of culture? This course provides an introduction to human evolutionary-developmental (\"evo-devo\") psychology. We will focus on infant development and the evolutionary origin and ontogenetic development of attachment (love) throughout the life cycle. We will also use an evolutionary lens to examine how humans have been able to adapt developmentally to changing social and environmental conditions, and how this ability helps to explain patterns of human behavior today.',NULL,NULL,'O','',1352,NULL,'Y','N',0,78),
	(2728,'2013','62507','Mating Strategies','M., 1-4','University Museum 103a (Geological Museum 103a)','In this advanced seminar, we will examine the selection pressures that drive animals (including the human animal) to make particular mating decisions. We will engage in a broad, comparative exploration of the diversity of mating strategies across the animal kingdom, paying particular attention to primates, in order to ground our understanding of human mating strategies in an evolutionary perspective. Topics to be covered include the evolution of: sex, paternal care, sex-role reversal, social monogamy versus sexual monogamy, sexual coercion, homosexual behavior, and frequency dependent mating strategies.','Human Evolutionary Biology concentrators will have priority, if space is limited.','Human Evolutionary Biology 97 or Human Evolutionary Biology 1330 or Organismic and Evolutionary Biology 57 or permission of instructor.','O','',1366,NULL,'N','Y',2013,78),
	(2729,'2012','53113','Birth','','Sever Hall 214','This lecture course will explore human birth from the perspective of evolutionary biology, asking: Why is human labor so laborious? What are the nuts and bolts of birth? How do babies \"know\" when to be born? How do we understand birth in novel selective environments of the modern world? We will cover principles of human evolution, birth in primate relatives and ancestors, research design with laboring women, and the physiology of late pregnancy and birth before examining medical interventions and maternity care policy from historical, functional, and legal perspectives. Guest speakers will offer perspectives from a variety of birth-related professions.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief.',NULL,'O','',1377,NULL,'N','Y',0,78),
	(2730,'2012','16698','Adolescence','','Peabody Museum 52H','Puberty, the transition to reproductive maturity, occurs in all sexually reproducing species; adolescence, however, is a human concept encompassing not only physiological but also social, behavioral, and perceptual shifts. This course takes an anthropological, biological, and phylogenetic approach to adolescence, asking: What elements of growth and maturation define adolescence, and is it unique to humans? How do the body\'s priorities change? What can we learn by examining those changes in the context of ecological and cultural variation? Texts address human and non-human primate growth and development; social rites of passage; and literary dramatizations of coming of age.',NULL,NULL,'O','',1388,NULL,'Y','N',0,78),
	(2731,'2012','17186','Human and Non-Human Primate Reproductive Ecology','','University Museum 103a (Geological Museum 103a)','In this upper-level seminar, we will examine humans and non-human primate reproduction from a life history perspective, using classic papers and emerging research to tackle some of the following questions: What influence does a mother\'s developmental environment have on the reproductive success of her offspring? At what point in hominid evolution did human-like reproductive patterns, including concealed ovulation and stacked dependent offspring, emerge? What role do evolutionarily relevant immune challenges like helminths have in energy allocation to reproduction? A series of short writing assignments will culminate in a synthetic paper composed by the class addressing a shared question.',NULL,'Human Evolutionary Biology 1310 or permission of instructor. Basic knowledge of reproductive physiology and ecology and primatology required.','O','',1393,NULL,'Y','N',0,78),
	(2732,'2012','30624','The Biology of Aging','',' ','The course will focus on human aging by examining experimental models of aging, mechanisms involved in aging, the role of diet and infection in the aging process and the evolution of the human life span.',NULL,'Life Sciences 1b, Life Sciences 2 recommended.','O','',1405,NULL,'Y','N',0,78),
	(2733,'2013','89118','Evolution and Adaptation of the Human Diet','M., W., F., at 11; Tu., at 2','University Museum 102 (Haller Hall)','Within and across cultures people adopt widely varying diets, yet as a species, our foods are characteristically human. In this course we ask what is the fundamental nature of the human diet, what constrains it, how people adapt to different diets, and how the human diet evolved from those of our primate ancestors.',NULL,NULL,'O','',1411,NULL,'Y','N',2013,78),
	(2734,'2013','42215','The Neurobiology of Sociality: Seminar','W., 2:30-5:30','University Museum 105 (Daly Seminar Rm)','Recent research has illuminated the neural mechanisms underpinning sociality and social behavior in humans and other animals. In this seminar we will discuss publications that address modifications to neural structure and function as a result of behavioral specializations among taxa in relation to their social complexity or among individuals within species as a function of their social condition. This course will emphasize the value of approaching neurobiology from an evolutionary perspective and understanding the selective pressures that have shaped our mind, brain, and behavior.','Can be taken by Human Evolutionary Biology concentrators as a Junior Research Seminar. Open to graduate students.','Previous or concurrent registration in Molecular and Cellular Biology 80 strongly recommended.','O','',1416,NULL,'N','Y',2013,78),
	(2735,'2013','1437','Endocrinology and Behavior: Research Seminar','M., W., (F.), at 11, and a weekly laboratory either M. or W., 2-5.','Peabody Museum 56C','An introduction to laboratory techniques and research design in behavioral endocrinology. Students conduct pilot research projects.','Preference given to Human Evolutionary Biology concentrators. Lab safety training required (after enrollment).','Human Evolutionary Biology 1310 or Life Sciences 2 or with permission of instructor.','O','',1418,NULL,'Y','N',2013,78),
	(2736,'2013','98922','Laboratory Methods in Human Evolutionary Biology','W., 1-4','Northwest Building 152','An introduction to laboratory methods in Human Evolutionary Biology. We will use state-of-the-art equipment and techniques to explore how humans metabolize caffeine, starch, and alcohol. Topics include quantitative pcr and genetic analysis, immunological methods, enzyme kinetics, chromatography, and measurement of isotope ratios in tissues.',NULL,'Life Sciences 1 and Life Sciences 1b.','O','',1419,NULL,'N','Y',2013,78),
	(2737,'2013','6233','Human Evolutionary Anatomy','M., W., 1-2:30','Museum of Comparative Zoology 501b','How did the human body evolve, and how does it develop, grow and function? An integrative overview of human anatomy and evolution, with a focus on the musculo-skeletal system, and a comparative approach to the evolution of modern anatomy. Additional topics include: bone and tooth development, gross anatomy of the nervous and circulatory systems; comparative limb anatomy; craniofacial growth and development; and the human fossil record.',NULL,'Life Sciences 2 or Science of Living Systems 16 or with permission of instructor.','O','',1420,NULL,'N','Y',2013,78),
	(2738,'2013','8758','Teeth','W., 3-5:30',' ','Teeth are one of the best preserved and most commonly-recovered elements in fossil assemblages. This seminar will focus on ways in which dental remains may inform studies of primate growth and development, ecology, and health. Students will read and discuss current scientific literature, engage in histological studies in the Dental Hard Tissue Laboratory, and conduct pilot research projects.','Preference given to Human Evolutionary Biology junior and senior concentrators.',NULL,'O','',1421,NULL,'Y','N',2014,78),
	(2739,'2013','68044','Human Origins and Evolution','Tu., Th., 10-11:30',' ','This course traces evidence for hominin evolution to understand how and why we became human. Readings will cover issues in evolutionary and developmental biology, with an emphasis on the fossil record and comparative data on living primates. Hands-on laboratory sessions will feature fossils and comparative primate skeletal material to complement the lectures. Students will be challenged to critically evaluate on-going debates in paleoanthropology, and will develop skills in reading primary literature and interpreting formal scientific writing in preparation for student-led debates.','Students who have taken Science of Living Systems 16 should not enroll in this course.',NULL,'O','',1423,NULL,'N','Y',2015,78),
	(2740,'2013','83093','Primate Ecology and Evolution','Tu., Th., 10-11:30, and a weekly section to be arranged','Peabody Museum 52H','The lecture-seminar course will explore how primates have evolved and adapted. We will examine both living and fossil primates and discuss the degree to which \"environmental\" change is implicated in evolution. Goals include providing direct, hands-on experience with fossils and fostering an understanding of the strengths and limitations of the fossil record. Topics will include adaptations for food harvesting and processing, life history strategies, sexual dimorphism, and locomotion.',NULL,'None, but Life Sciences 2, Science of Living Systems 16, Human Evolutionary Biology 1420, or Human Evolutionary Biology 1330 would be helpful.','O','',1435,'r','Y','N',2013,78),
	(2741,'2012','97253','Primate Genetics','',' ','The last few years have witnessed a revolution in the study of primate biology thanks to newly available genetic data. This seminar integrates genetics with behavior and ecology to consider key topics in primate evolution. Major questions posed by this class include how DNA-based evolutionary relationships provide information about primate anatomy, physiology and behavior; the role of dispersal, paternity, and kinship in structuring primate societies; and the application of behavioral genetics to humans and primates.',NULL,'Life Sciences 1b. Human Evolutionary Biology 1330 and Human Evolutionary Biology 1463 helpful.','O','',1455,NULL,'N','Y',0,78),
	(2742,'2013','3359','Molecular Evolution of the Primates','M., 2-5',' ','Introduction to the primates, emphasizing their molecular evolutionary history and the forces that mold their genomes. Topics include the neutral theory of molecular evolution, molecular clock concept and its applications, evolution of multigene families, relationships between primate morphological and molecular evolution, molecular convergences, evidence for horizontal gene transfer in primate genomes, and evolution of simian and human immunodeficiency viruses, color vision genes.',NULL,'Life Sciences 1b.','O','',1463,NULL,'Y','N',2014,78),
	(2743,'2013','7376','Primate Evolution','Tu., Th., 10-11:30',' ','A lecture/discussion course on primate evolution from a paleontological perspective. Following a survey of major primate groups as adaptive radiations, the hominoid fossil record will be reviewed within the context of the mammalian record, a particular focus being the relationship between adaptive, faunal, and climate change. Systems that can be inferred from the fossil record (for example, positional and foraging behaviors) will be discussed comparatively. Section meetings will focus primarily on the fossil record.','No final exam; research paper required. Can be taken by Human Evolutionary Biology concentrators as a Junior Research Seminar. Introductory courses in paleoanthropology, evolution, genetics, or anatomy helpful.',NULL,'O','',1490,'r','N','Y',2014,78),
	(2744,'2012','83815','The Head','','Peabody Museum 56a','How and why does the human head look the way it does? How does the head develop, and what is the interplay between this development and how the head evolves? Why are human brains so anomalously large, while our faces are quite small? In this seminar, we will explore the natural history of the head, using the comparative anatomy of our primate relatives as a guide.',NULL,'Life Sciences 2 or Human Evolutionary Biology 1420 or permission of instructor.','O','',1495,NULL,'N','Y',0,78),
	(2745,'2013','93737','Building Babies: Developmental Trajectories from Conception to Weaning','W., 2:30-5:30',' ','Research on human and non-human primate developmental trajectories has grown exponentially among numerous disciplines including evolutionary anthropology, psychobiology, nutrition, behavioral biology, and neuroscience. The seminar will cover the mechanisms, function, and evolution of human and non-human primate development from conception through pregnancy and lactation. Areas of development to be included will be somatic growth, immunology, behavioral/social interactions, neurobiology/cognition/learning, and metabolic processes.',NULL,NULL,'O','',1500,NULL,'N','Y',2014,78),
	(2746,'2012','57669','The Biology of Bone','','University Museum 103b (Geological Museum 103b)','Bones are lightweight, stiff, strong, yet relatively elastic structures that have to do many things: support our body, grow, resist forces, anchor muscles, and house marrow. This seminar will explore how bones grow, function and evolve. Topics included: bone structure, bone histology, bone growth, how bones adapt to loading, and bone diseases. Students will read and discuss key scientific publications on these topics, and do a project involving CT scanning and analysis of bones.','Can be taken by Human Evolutionary Biology concentrators as a Junior Research Seminar.','Life Sciences 2 (LS2), or Human Evolutionary Biology 1420, or with permission of instructor.','O','',1520,NULL,'N','Y',0,78),
	(2747,'2013','52879','Hominid Paleontology and Evolution','Tu., Th., 10&#8211;11:30 and a weekly section',' ','A lecture, discussion, and research course using cast and comparative collections, focusing on important issues in hominid paleobiology: ape ancestors, human ancestors, and early hominin radiations; earliest Homo; neandertals and modern humans; the role of environmental change. Can be taken as a research seminar.',NULL,'Life Sciences 2 or Science of Living Systems 16 or Human Evolutionary Biology 1420 or with permission of instructor.','O','',1530,NULL,'N','Y',2013,78),
	(2748,'2013','68708','Human Migration','Tu., 1-3','Museum of Comparative Zoology 501b','The course will explore human migration at several scales, time depths and data sources, including the movement of humans out of Africa and the complex movements of the first farmers across Europe. We will explore the impacts that climates and disease burden have had on human migrations, and discuss recent movements of people and the reasons for migratory behavior in humans. in addition, a personal migration story will be developed by the class.',NULL,NULL,'O','',1540,NULL,'Y','N',2013,78),
	(2749,'2013','1953','Theories of Sexual Coercion','W., 5-7 p.m.',' ','Where does interpersonal violence come from? Is it learned? Is it innate? Is it malleable? What are we to make of the gendered difference in the use of violence? What does the study of sexual violence in primates offer to our understanding of its prevalence among humans? In this course, we examine evolutionary perspectives on male sexual coercion in primates and in humans to search for insights into sexual violence among humans. The review of this body of literature offers different analytical methods for questioning the use of sexual violence in our society, helping us identify new ways of preventing its occurrence.','Offered jointly with Harvard Law School as LAW-47271A.',NULL,'O','',1565,NULL,'N','Y',2014,78),
	(2750,'2013','51687','Science and the Human Past: Case Studies at the Cutting Edge: Conference Course','M., 1-3',' ','Examines recent and ongoing discoveries that show how the natural sciences are revolutionizing understanding of the human past across temporal and geographic boundaries. Topics include how archaeology, history and science illuminate and are illuminated by Jomon Pottery, ancient and medieval coins, silk, climate change, and genomics. Mixes classic classroom, seminar-style teaching with classes held as field-trips to New England museums, landscapes and laboratories.',NULL,NULL,'O','',1940,NULL,'N','Y',2014,78),
	(2751,'2013','1175','Current Topics in Human Evolutionary Genetics','Hours to be arranged',' ','Critical reading of current literature on the genetics of living humans and discussion of evolutionary implications.','Open to first and second year graduate students in Human Evolutionary Biology.',NULL,'T','',2312,NULL,'N','Y',2013,78),
	(2752,'2013','88581','Topics in Reproductive Ecology and Life History','Hours to be arranged',' ','A graduate seminar focusing on different contemporary issues in human reproductive ecology and life history evolution. The topic for 2010 will be evolutionary approaches to adolescence.',NULL,NULL,'T','',2313,'r','N','Y',2014,78),
	(2753,'2013','3777','Behavioral Biology Seminar','Hours to be arranged',' ','Reading and discussion of current research in the behavioral ecology of humans and nonhuman primates. Emphasis placed on comparative and interdisciplinary approaches.','Required of entering graduate students in Human Evolutionary Biology. Open to other graduate students. Limited to graduate students.',NULL,'T','',2430,NULL,'Y','N',2014,78),
	(2754,'2013','1073','Issues in Human Evolution','W., 1-3',' ','A discussion course for graduate students in Human Evolutionary Biology. Topics will include origins of hominids, radiation of hominins, origins of the genus Homo, and origins of Homo sapiens.','May be taken while auditing Science of Living Systems 16.',NULL,'T','',2460,NULL,'N','Y',2013,78),
	(2755,'2013','99167','Reading and Research','',' ','Special reading in selected topics under the direction of members of the department.','Consult the appropriate member of the department.',NULL,'G','',3000,NULL,'Y','Y',2013,78),
	(2756,'2013','47645','Reading for General Examination','',' ','Individual reading in preparation for the general examination for the doctoral degree.','Restricted to candidates for the doctoral degree and ordinarily to those who have completed at least one year in residence.',NULL,'G','',3001,NULL,'Y','Y',2013,78),
	(2757,'2013','31571','Graduate Seminar in Human Evolutionary Biology','',' ','Proseminar for Human Evolutionary Biology graduate students. Discussion of adaptations and the process of adaptation using examples from various areas of human evolutionary biology.','Open to graduate students in Human Evolutionary Biology.',NULL,'G','',3200,NULL,'Y','N',2014,78),
	(2758,'2013','9602','Experimental Methods','',' ',NULL,NULL,NULL,'G','',3310,NULL,'Y','Y',2013,78),
	(2759,'2013','62752','Advanced Laboratory and Dissertations','',' ',NULL,NULL,NULL,'G','',3320,NULL,'Y','Y',2013,78),
	(2760,'2013','5345','Advanced Laboratory Methods in Human Endocrinology','',' ',NULL,'Intended for graduate students engaged in laboratory research on human endocrinology.',NULL,'G','',3337,NULL,'Y','Y',2013,78),
	(2761,'2013','62293','Laboratory Methods in Primate and Human Nutrition','',' ','Independent laboratory study in the biochemical analysis of plant and animal foods, and of human and animal digestive physiology and feeding behavior.',NULL,NULL,'G','',3350,NULL,'Y','Y',2013,78),
	(2762,'2013','77859','Advanced Reading and Research','',' ',NULL,'Consult the appropriate member of the department.',NULL,'G','',3400,NULL,'Y','Y',2013,78),
	(2763,'2013','26337','Direction of the Doctoral Dissertations','',' ',NULL,'Consult the appropriate member of the department.',NULL,'G','',3500,NULL,'Y','Y',2013,78),
	(2764,'2013','7934','Laboratory Methods in Evolutionary Genetics','',' ',NULL,'Limited to graduate students conducting doctoral dissertation research.',NULL,'G','',3595,NULL,'Y','Y',2013,78),
	(2765,'2013','9373','Current Issues in Human Evolutionary Biology','','Peabody Museum 52H','Weekly seminars in human evolutionary biology.',NULL,NULL,'G','',3600,NULL,'Y','Y',2013,78),
	(2766,'2013','2137','An Integrated Introduction to the Life Sciences: Chemistry, Molecular Biology, and Cell Biology','Tu., Th., 1&#8211;2:30;','Science Center  B','What are the fundamental features of living systems? What are the molecules imparting them and how do their chemical properties explain their biological roles? The answers form a basis for understanding the molecules of life, the cell, diseases, and medicines. In contrast with traditional presentations of relevant scientific disciplines in separate courses, we take an integrated approach, presenting chemistry, molecular biology, biochemistry, and cell biology framed within central problems such as the biology of HIV and cancer.','For more information about the assignment process, please see the course website in the fall. This course, in combination with Life Sciences 1b, constitutes an integrated introduction to the Life Sciences. This course, when taken for a letter grade, meets the General Education requirement in Science of Living Systems or the Core area requirement for Science A.',NULL,'P','',1,'a','Y','N',2013,79),
	(2767,'2013','2159','An Integrated Introduction to the Life Sciences: Genetics, Genomics, and Evolution','Tu., Th., 1-2:30, and three hours of laboratory/discussion weekly.','Science Center  B','How are observable characteristics of organisms influenced by genetics? How do genomes change over time to produce the differences we see among species? This course takes an integrated approach, showing how genetics and evolution are intimately related, together explaining the patterns of genetic variation we see in nature, and how genomics can be used to analyze variation. In covering Mendelian genetics, quantitative genetics, and population genetics, this course will emphasize developments involving our own species.','This course, in combination with Life Sciences 1a, constitutes an integrated introduction to the Life Sciences. This course, when taken for a letter grade, meets the General Education requirement in Science of Living Systems or the Core area requirement for Science B.',NULL,'P','',1,'b','N','Y',2013,79),
	(2768,'2013','9007','Evolutionary Human Physiology and Anatomy','M., W., F., at 1, and three hours of laboratory/discussion weekly.','Science Center  C','Why is the human body the way that it is? This course explores human anatomy and physiology from an integrated framework, combining functional, comparative, and evolutionary perspectives on how organisms work. Major topics, which follow a life-course framework, include embryogenesis, metabolism and energetics, growth and development, movement and locomotion, food and digestion, stress and disease, and reproduction. Also considered is the relevance of human biology to contemporary issues in human health and biology.','This course replaces OEB 102. This course, when taken for a letter grade, meets the General Education requirement in Science of Living Systems or the Core area requirement for Science B. This course may not be taken Pass/Fail.',NULL,'P','',2,NULL,'Y','N',2013,79),
	(2769,'2013','2164','Ethics, Biotechnology, and the Future of Human Nature','M., 2&#8211;4, and a weekly section to be arranged','CGIS-South S-010 Lecture Hall','Explores the moral, political, and scientific implications of new developments in biotechnology. Does science give us the power to alter human nature? If so, how should we exercise this power? The course examines the science and ethics of stem cell research, human cloning, sex selection, genetic engineering, eugenics, genetic discrimination, and human-animal hybrids. Readings will be drawn from literature in the areas of biology, philosophy, and public policy.','May not be taken concurrently with Government 1093. May not be taken for credit if Government 1093 has already been taken. The course is open to both science and non-science concentrators. Ethical Reasoning 22 (Justice) is recommended as a background. This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'P','',60,NULL,'Y','N',2013,79),
	(2770,'2013','2122','Experimental Research in the Life Sciences','Fall: Th., 3-5; Spring: M., 1-2:30','Northwest Building B108','A laboratory course that immerses students in a dynamic project-based research environment. Participate in experimental projects directly linked with ongoing faculty research. Students select a project from the following research tracks: neurobiology, microbial sciences, cell biology, and synthetic biology. New projects, including some in other research fields, are offered every term. In a highly collaborative atmosphere, students form a fully-functional and diverse research group based on the sharing of ideas and progress reports between projects. New projects every term. Students collaborate to form a fully-functional and diverse research group based on the sharing of ideas and progress reports between projects. The spring microbiology project is part of the \"genomes to Biomes\" series.','Location of the first meeting will be announced on the course website. Open to freshmen, sophomores, juniors, and seniors, regardless of concentration, and suitable for students either with or without extensive laboratory experience. The course may only be repeated once and the second enrollment must be approved by the instructor.','Life and Physical Sciences A or Life Sciences 1a or permission of the instructor. Students interested in a neurobiology project will need MCB 80 or permission of the instructor.','O','',100,'r','Y','Y',2013,79),
	(2771,'2013','5701','A Microbial World','Hours to be arranged',' ','This course will cover the broad spectrum of microbial sciences from biodiversity to the crucial impact of microorganisms on geological history, the environment, climate, and world health. The course will be taught by an academically diverse team of three Microbial Sciences Initiative (MSI) faculty at a rigorous and fast-paced level appropriate for upper-level undergraduates. Topics include the origins and molecules of life, biogeochemical cycles, microbial diversity, and ecology.',NULL,'Ordinarily completion of Life and Physical Sciences A or Life Sciences 1a or higher, or Physical Sciences 1 or higher, or permission of the instructor.','O','',110,NULL,'N','Y',0,79),
	(2772,'2013','98532','Global Health Threats','Tu., Th., 1-2:30','Biological Labs 1080 (Main Lecture Hall)','The multidisciplinary application of epidemiology, molecular biology and genetics, pathogenesis, drug discovery, immunology and vaccine development, and economic analysis to understanding and combating major threats to human health in developing countries. Emphasis will be on critical readings and scientific writing. Grades will be based on papers in which students will propose the application of multidisciplinary approaches to global health threats not covered in lecture.',NULL,'Life Sciences 1a and 1b or LPSA and one additional course from the following: Chemistry 27, Engineering 53, Life Sciences 2, MCB 52, MCB 54, OEB 10, OEB 53, or SCRB 10, or permission of the instructors.','O','',120,NULL,'N','Y',2013,79),
	(2773,'2013','8319','Language, Structure, and Cognition','Tu., Th., at 11, and a weekly section to be arranged.','Sever Hall 213','What do the world\'s almost 7,000 languages have in common? Why do they show recurrent commonalities and principled differences? What do they reveal about the human ability for speaking and thinking? How do languages develop? How do they die? This course addresses these and related questions while introducing the languages of the world; their distribution, recurrent structural properties, and genetic classification; processes of language contact; and the relationship between language and the brain.',NULL,NULL,'P','',83,NULL,'Y','N',2013,80),
	(2774,'2013','1100','Supervised Reading and Research','Hours to be arranged',' ','Independent study with a faculty member. For students who wish to pursue a particular linguistic topic not covered in other course offerings.','Students should consult the Head Tutor about having this course count towards the concentration.',NULL,'P','',91,'r','Y','Y',2013,80),
	(2775,'2013','1791','Group Tutorial - Sophomore Year','Hours to be arranged',' ','Intensive study in a selected linguistic area such as phonology, syntax, historical linguistics, phonetics, morphology, semantics, psycholinguistics, acquisition, sociolinguistics, creole studies, or computational linguistics. Meets as two six-week small-group tutorials, in the spring term.','Required of concentrators.',NULL,'P','',97,'r','Y','Y',2013,80),
	(2776,'2013','4222','Group Tutorial - Junior Year','Hours to be arranged.',' ','Meets as two six-week small-group tutorials, both held in the fall term, each covering one of the areas of linguistics listed under Linguistics 97r.','Required of concentrators.',NULL,'P','',98,'a','Y','Y',2013,80),
	(2777,'2013','7273','Tutorial - Junior Year','Hours to be arranged',' ','Individual tutorial with a faculty member.','Required of concentrators.',NULL,'P','',98,'b','Y','Y',2013,80);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(2778,'2013','3082','Tutorial - Senior Year','Hours to be arranged',' ','Group tutorial led by the Head Tutor with the participation of students\' thesis advisors for research and writing of the Linguistics honors thesis. Graded Satisfactory or Unsatisfactory. An honors student who expects not to complete the thesis should consult with the Head Tutor about completing other substantial work to receive credit for the course.','Both Linguistics 99a and 99b are required of all senior honors concentrators. Students who wish to enroll must obtain the signature of the Head Tutor.',NULL,'P','',99,'a','Y','N',2013,80),
	(2779,'2013','2561','Tutorial - Senior Year','Hours to be arranged',' ','Individual tutorial with a faculty member for research and writing of the Linguistics honors thesis. Graded Satisfactory or Unsatisfactory. An honors student who expects not to complete the thesis should consult with the Head Tutor about completing other substantial work to receive credit for the course.','Both Linguistics 99a and 99b are required of all senior honors concentrators. Students who wish to enroll must obtain the signature of the Head Tutor.',NULL,'P','',99,'b','N','Y',2013,80),
	(2780,'2013','96999','Second Language Acquisition','Hours to be arranged.',' ','An overview of second-language teaching and learning focused on theoretical models, learning objectives, developmental stages, materials design, and the use of new technology in teaching. The course explores the nature of second language acquisition, focused specifically on the needs of graduate students teaching a second language.',NULL,NULL,'O','',100,NULL,'Y','N',2014,80),
	(2781,'2013','1498','The Science of Language: An Introduction','M., W., at 11','Boylston Hall 105','This course introduces components of study of language: phonology, morphology, syntax, and semantics. It presents the view that knowledge of language is best characterized as an unconsciously internalized set of abstract rules and principles. Evidence is drawn from a variety of signed and spoken languages, language universals, child language acquisition, language change, language games, and language disorders.',NULL,NULL,'O','',101,NULL,'N','Y',2013,80),
	(2782,'2013','7318','Sentence Structure','M., W., at 10','Boylston Hall 105','What determines how the words in a sentence are put together in a given language? This course introduces the field of syntax, and the study of order and structure among words. Students will learn to construct and evaluate syntactic analyses and argumentation and will be exposed to variation and universals in the syntactic patterns found in natural languages. The course will also provide an introductory survey of syntactic phenomena, including question formation, the passive, anaphora, and agreement.',NULL,NULL,'O','',102,NULL,'Y','N',2013,80),
	(2783,'2013','1289','Word Structure','Hours to be arranged.',' ','This course investigates the nature and structure of words through the lens of contemporary morphological theory. What\'s in a word? Topics include the place of word formation in relation to phonological and syntactic phenomena, morphological processes, and the nature of the lexicon. Emphasis on the analysis of morphological phenomena in a range of typologically diverse languages.',NULL,NULL,'O','',104,NULL,'Y','N',2014,80),
	(2784,'2013','2791','Sounds of Language','Tu., Th., at 10','Boylston Hall 303','What are the sounds of the world languages, and how are they organized to make words and sentences? Why are some sounds hard to hear or make? Is there a `universal inventory\' of sounds? This class introduces students to the sounds of the world\'s languages, and provides tools for studying them systematically. We will study the setup to transfer thoughts from one brain to another.',NULL,NULL,'O','',105,NULL,'Y','N',2013,80),
	(2785,'2013','6115','Knowledge of Meaning','Tu., Th., at 11','Emerson Hall 318','An introductory course on semantic interpretation in natural language. What does it mean to \"know the meaning\" of an utterance? This course provides the tools to characterize and study the meanings of sentences. Topics covered include the relation between form and meaning, ambiguity, reference, context dependency, and the role of logic vs. pragmatics in communication.',NULL,NULL,'O','',106,NULL,'N','Y',2013,80),
	(2786,'2013','1336','Introduction to Indo-European','Hours to be arranged.',' ','An introduction to the historical study of the Indo-European languages, using the comparative method to arrive at a picture of the parent language of the family, Proto-Indo-European.',NULL,NULL,'O','',107,NULL,'N','Y',2014,80),
	(2787,'2013','8486','Introduction to Historical Linguistics','M., W., at 11; F., at 11','Boylston Hall 104','Methods and goals of linguistic reconstruction. Topics include the regularity of sound change, types of linguistic change, the relationship between linguistic reconstruction and synchronic analysis, language contact and borrowing, and mechanisms of linguistic change, including recent theories.',NULL,NULL,'O','',108,NULL,'Y','N',2013,80),
	(2788,'2013','4730','Syntactic Theory I','M., 3-5','Boylston Hall 104','This course provides an intensive introduction to generative syntactic theory. Emphasis on syntactic argumentation. Topics center on foundational problems in the theory of syntax, including phrase structure of nominals and clauses, varieties of movement, locality, argument structure, ellipsis case agreement, and the syntax-semantics interface.',NULL,'Linguistics 102, equivalent, or permission of the instructor.','O','',112,NULL,'Y','N',2013,80),
	(2789,'2013','7639','Morphological Theory','Hours to be arranged',' ','This course provides an intensive introduction to morphological theory. Students will be introduced to current research and areas of debate in morphology proper, in morpho-syntax, and in morpho-phonology.',NULL,'Ling 104, equivalent, or permission of the instructor.','O','',114,NULL,'Y','N',2014,80),
	(2790,'2013','1549','Phonological Theory I','M., 1-3','Boylston Hall G-07','This graduate level class is an intensive introduction to phonological theory and experimental work in phonology. This includes rule-based and constraint-based approaches, the typology of phonological processes (vowel and consonant harmony, assimilation and dissimilation, lenition and fortition, etc.), and phonological acquisition. Experimental approaches will deal with gradience, exceptionality, and productivity with an introduction to the quantitative methodologies that these phenomena require.',NULL,'Linguistics 105, equivalent, or permission of instructor.','O','',115,NULL,'Y','N',2013,80),
	(2791,'2013','2118','Semantic Theory I','W., 1-3','Boylston Hall 303','An introductory course on semantics in generative grammar. This course provides the formal tools to investigate the truth-conditional meanings of sentences. Topics covered include: compositionality, type theory and the fundamentals of clause structure, quantifier scope, and variable-binding.',NULL,'Linguistics 106, equivalent, or permission of the instructor.','O','',116,NULL,'Y','N',2013,80),
	(2792,'2013','8401','Linguistic Field Methods','Hours to be arranged.',' ','Instruction in the elicitation of phonological, morphological, and syntactic information from a native speaker of an unfamiliar language, with the object of developing a grammatical sketch of the language. Emphasis on methodology and problems of elicitation and grammatical description in the field. Participants work directly with the native speaker, both individually and as a group, with the assistance of the instructor.',NULL,NULL,'O','',117,'r','Y','N',2014,80),
	(2793,'2013','2967','Historical and Comparative Linguistics','M., 3-5',' ','An introduction to diachronic linguistics at the graduate level. Theory of language change: sound change and analogy, syntactic and semantic change, change in progress. The comparative method: proving genetic relationship, reconstruction, and subgrouping.',NULL,NULL,'O','',118,NULL,'N','Y',2013,80),
	(2794,'2013','6959','Intermediate Indo-European','Hours to be arranged',' ','Designed as a sequel to Linguistics 107. A detailed overview of Indo-European comparative grammar, with emphasis on recent developments and discoveries.',NULL,NULL,'O','',123,NULL,'N','Y',2014,80),
	(2795,'2013','76462','Psycholinguistics: Seminar','Hours to be arranged.',' ','A survey of current psycholinguistics research for students in linguistics and related fields. Provides an overview of models of language comprehension and production from word to sentence level. Aims to expose students to models and methods used in the study of language acquisition, processing, disorders, and brain imaging.',NULL,NULL,'O','',130,NULL,'Y','N',2014,80),
	(2796,'2013','6578','Psychosemantics','Hours to be arranged.',' ','Explores issues at the interface of linguistic semantics, pragmatics and psychology. Introduces how the analysis of meaning has been pursued by linguists and psychologists. Focuses on topics that are both of central interest to theoretical linguistics and the target of experimental research. These include sentence structure, sentential connectives, quantification, numbers, mass-count distinction, adjectives and comparison, scales and modalities.',NULL,'A background in psychology or linguistics; some acquaintance with both helpful but not necessary.','O','',132,NULL,'Y','N',2014,80),
	(2797,'2013','0536','Syntax and Processing','Hours to be arranged.',' ','Selected grammatical phenomena will be examined from a theoretical and experimental perspective, with a view toward answering questions like the following: What theoretical treatments are available? How do experimental studies distinguish among competing theoretical approaches? What kind of future experimental work is needed to resolve the outstanding issues?',NULL,NULL,'O','',146,NULL,'N','Y',2014,80),
	(2798,'2013','5455','Language Universals','Hours to be arranged.',' ','Provides an introduction to the study of cross-linguistic variation and analyzes alternative approaches to language universals (functional explanations, processing explanations, explanations in terms of universal grammar). Topics to be studied include word order, case marking, agreement, lexical categories, subject-hood, and information structure. Sampling techniques and the use of hierarchies will also be covered.',NULL,'Linguistics 102 or permission of instructor.','O','',148,NULL,'N','Y',2014,80),
	(2799,'2013','9457','Prosody and Intonation','Hours to be arranged.',' ','Prosody and intonation are intricately linked to many domains of language use and linguistic structure. We examine the phonetic form of prosodic contours and intonational grouping, the function of prosody in expressing semantic and pragmatic information and in disambiguation during sentence production and comprehension, and the use of \"implicit\" prosody even in silent reading.',NULL,'Linguistics 101 or permission of instructor.','O','',152,NULL,'N','Y',2014,80),
	(2800,'2012','3801','From Indo-European to Old Irish','Hours to be arranged','','Essentials of Celtic historical and comparative grammar.',NULL,'Some acquaintance with either Indo-European or Old Irish.','O','',158,'r','N','Y',0,80),
	(2801,'2012','0315','Incomplete Acquisition','Hours to be arranged','','This course analyzes the structure of incompletely acquired languages. Emphasis will be on incomplete acquirers (heritage speakers) whose acquisition was interrupted at an early age. Empirical data from several incompletely acquired languages (Russian, Polish, Czech, Lithuanian, Armenian, Korean, Vietnamese, and Tagalog) will be examined to show how incomplete acquisition leads to constraint-based grammars with systematic similarities. Other topics: testing and education of heritage speakers, comparison of heritage speakers with speakers of pidgin and creole languages.',NULL,NULL,'O','',162,NULL,'Y','N',0,80),
	(2802,'2013','7925','Introduction to Germanic Linguistics','Hours to be arranged.',' ','An introduction to the comparative and historical linguistics of the Germanic family, with emphasis on Gothic and the early medieval languages.',NULL,'Elementary knowledge of German, or another Germanic language, or permission of instructor.','O','',168,NULL,'Y','N',2014,80),
	(2803,'2013','4346','Structure of Chinese','Hours to be arranged.',' ','Introduction to the syntactic structure of Mandarin Chinese: the basic structure of clauses and nominal constituents; words, compounds, and phrases; word order and variations; selected special topics (passives, resultatives, ba-construction, topic and relativized structures, questions, anaphora, pro drop); syntactic structure and semantic interpretation.',NULL,'Linguistics 102 in previous or current term or permission of instructor.','O','',171,NULL,'N','Y',2014,80),
	(2804,'2013','4208','Linguistic Issues in Japanese','Hours to be arranged.',' ','An examination of selected phenomena in Japanese phonology, morphology, and syntax with special attention to difficulties encountered in the acquisition of Japanese by adult native English speakers.',NULL,'Japanese 120b or its equivalent. Familiarity with basic linguistics concepts desirable.','O','',173,NULL,'N','Y',2014,80),
	(2805,'2013','1856','Tense and Aspect in Japanese','Hours to be arranged.',' ','Examination of phenomena of tense and aspect in Japanese, with special attention to verbal semantics and the interaction of temporal categories with modality and transitivity.',NULL,'Knowledge of Japanese equivalent to Japanese 120b, or familiarity with the linguistic structure of a non-Indo-European language, or permission of instructor.','O','',174,NULL,'N','Y',2014,80),
	(2806,'2013','4029','Structure of Japanese','Hours to be arranged.',' ','Introduction to the syntactic structure of Modern Japanese: the structure of clauses and noun phrases and other constituents; selected special topics such as word order and scrambling, relative clauses and other sentence modifiers, passives and causatives, case marking, etc., as they pertain to linguistic theory.',NULL,'Linguistics 102 in previous or current term or permission of instructor.','O','',175,NULL,'N','Y',2014,80),
	(2807,'2013','4861','History and Prehistory of the Japanese Language','M., 3-5','Northwest Building B105','An examination of evidence from the comparative method, internal reconstruction, and written documents for reconstructing prehistoric stages of the Japanese language and an overview of major developments in Japanese phonology and grammar from the Nara period through the present day',NULL,'Knowledge of Japanese equivalent to Japanese 120b, or familiarity with historical linguistics, or permission of the instructor.','O','',176,NULL,'N','Y',2013,80),
	(2808,'2013','99421','Issues in Austronesian Linguistics','M., 1-3',' ','This course is an in-depth investigation into comparative Austronesian syntax. The Austronesian language family -- roughly 1,200 genetically-related languages dispersed over an area encompassing Madagascar, Taiwan, Southeast Asia, and islands of the Pacific -- exhibits several unusual properties: verb-first word order, ergativity, wh-agreement, articulated voice systems, and cleft structures. The course examines these phenomena from the perspective of comparative Austronesian syntax.',NULL,NULL,'O','',185,'r','N','Y',2013,80),
	(2809,'2013','6098','Second Language Acquisition','W., 2-4; W., 2-4',' ','An overview of second-language teaching and learning focused on theoretical models, learning objectives, developmental stages, materials design, and the use of new technology in teaching. The course explores the nature of second language acquisition, focused specifically on the needs of graduate students teaching a second language.','This course must be taken for letter grade.',NULL,'T','',200,NULL,'Y','N',2013,80),
	(2810,'2013','6446','Topics in Syntax','Fall: Tu., 1-3; Spring: Tu., 11-1','Boylston Hall 303','Examination of current issues in syntactic theory with focus on topics of interest to the class.',NULL,NULL,'T','',204,'r','Y','Y',2013,80),
	(2811,'2013','0776','The Syntax-Semantics Interface','Th., 3-5','Boylston Hall 105','An exploration of issues related to the architecture of the grammar, with emphasis on the structures that are interpreted at the semantic interface, and how they are derived.',NULL,NULL,'T','',205,'r','N','Y',2013,80),
	(2812,'2013','9020','Argument Structure and Syntactic Structure','Hours to be arranged.',' ','What is the relationship between a predicate\'s semantic content and its syntactic realization? What is the relationship between a predicate\'s event structure and its argument structure? Does a predicate\'s semantics determine the syntactic frames it occurs in, or might it be the other way around?',NULL,NULL,'T','',206,'r','N','Y',2014,80),
	(2813,'2013','31141','Topics in Semantics','Th., 1-3','Boylston Hall 303','Current issues in semantics. Topics to possibly include: Scope and anaphoric properties of indefinites, quantificational variability and generic uses, long distance indefinites.',NULL,NULL,'T','',207,'r','Y','N',2013,80),
	(2814,'2013','8175','Syntactic Theory II','Th., 1-3',' ','This course is designed to enable students to follow current research in syntax. Topics vary from year to year; may include head movement, case and agreement, anaphora, functional categories, ellipsis, argument structure, constraints on movement and derivations, and on form-meaning mappings.',NULL,'Linguistics 112, equivalent, or permission of instructor.','T','',212,NULL,'N','Y',2013,80),
	(2815,'2013','5612','Phonological Theory II','Tu., 1-3',' ','This course addresses topics of current interest in phonological theory, potentially including competing constraint grammar frameworks, learnability, naturalness biases, prosody, quantitative approaches (experimental or corpus-driven), variation, gradience, and the morphological interface.',NULL,'Linguistics 115.','T','',215,NULL,'N','Y',2013,80),
	(2816,'2013','8812','Semantic Theory II','W., 1-3',' ','Continuation of Linguistics 116. Designed to enable students to follow current research in semantics. Topics covered include: intensional contexts, indexicals, modalities, event based semantics, presuppositions, and formal theories of implicatures.',NULL,'Linguistics 116, equivalent, or permission of the instructor.','T','',216,NULL,'N','Y',2013,80),
	(2817,'2013','2151','Advanced Phonology','Hours to be arranged',' ','An examination of why phonological phenomena exist at all, and the nature of phonological computation. Primarily exemplification from harmony, reduplication, and meter. Design conditions imposed by economy, perception, articulation, the learning path, and the lexicon.',NULL,'Linguistics 114 or permission of instructor.','T','',219,'r','N','Y',2014,80),
	(2818,'2013','3428','Advanced Indo-European','Th., 3-5','Boylston Hall 303','Topics in Indo-European comparative grammar. Conducted as a seminar.',NULL,NULL,'T','',220,'ar','Y','N',2013,80),
	(2819,'2013','1008','Workshop in Indo-European','Th., 3-5','Boylston Hall 103','The topic for the year will be arranged in consultation with interested students. Conducted as a seminar.',NULL,NULL,'T','',221,'r','N','Y',2013,80),
	(2820,'2013','8206','Introduction to Hittite','Hours to be arranged.',' ','Grammar and reading of texts in cuneiform and in transliteration; essentials of the comparative grammar of the Indo-European languages of Anatolia.',NULL,NULL,'T','',225,'a','Y','N',2014,80),
	(2821,'2013','0858','Advanced Hittite','Hours to be arranged',' ','Grammar and text readings in Cuneiform and Hieroglyphic Luvian.','Provisions will be made for any student who wishes to begin Hittite.',NULL,'T','',226,'r','Y','N',2014,80),
	(2822,'2013','4260','Practicum in Linguistics','W., 3-5',' ','Presentation of reports on current research or assigned topics.','Required of second- and third-year Linguistics graduate students.',NULL,'T','',241,'r','N','Y',2013,80),
	(2823,'2013','3693','Topics in Germanic Linguistics','Hours to be arranged',' ','Investigation of selected topics in Germanic historical linguistics.',NULL,NULL,'T','',247,NULL,'N','Y',2014,80),
	(2824,'2013','8449','Old Church Slavonic','Tu., Th., 10-11:30',' ','History of the first Slavic literary language, its role in Slavic civilization; phonology, morphology, syntax, and vocabulary of Old Church Slavonic; reading from canonical texts.',NULL,NULL,'T','',250,NULL,'Y','N',2014,80),
	(2825,'2013','7038','Advanced Readings in Church Slavonic Texts','Hours to be arranged',' ','Readings in canonical Old Church Slavonic texts and later Church Slavonic redactions.',NULL,'Linguistics 250.','T','',251,NULL,'Y','N',2014,80),
	(2826,'2013','7659','Comparative Slavic Linguistics','Hours to be arranged',' ','Introduction to the historical phonology and morphology of the Slavic languages with special attention to relative chronology and linguistic geography.',NULL,'Linguistics 250','T','',252,NULL,'N','Y',2014,80),
	(2827,'2013','58133','Heritage Languages and Their Speakers','Hours to be arranged',' ','This course will present and analyze theoretical and experimental aspects of heritage language study. A heritage language is a minority language that an individual was exposed to in childhood but never learned to full competence because of the switch to another language. The course will identify critical linguistic generalizations applying to heritage languages. We will test the universal principles of language structure that are expected to stay unchanged in any language. The students will also learn crucial methodologies and tools for investigating heritage languages and their speakers in an experimental setting. Class discussions will reflect the current social and political discourse surrounding heritage populations. The work done in this class will lead to the development of experimental methodologies and tools for studying and testing heritage languages in the classroom.',NULL,NULL,'T','',290,NULL,'N','Y',2014,80),
	(2828,'2013','6729','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,80),
	(2829,'2013','0861','Reading or Special Topics Course','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,80),
	(2830,'2013','1981','Introduction to Functions and Calculus I','Section meeting times: Section I: M., W., F., at 10; Section II: M., W., F., at 11; Section III: M. W. F., at 12 (with sufficient enrollment); and a twice weekly lab session to be arranged.',' ','The study of functions and their rates of change. Fundamental ideas of calculus are introduced early and used to provide a framework for the study of mathematical modeling involving algebraic, exponential, and logarithmic functions. Thorough understanding of differential calculus promoted by year long reinforcement. Applications to biology and economics emphasized according to the interests of our students.','Required first meeting: Tuesday, September 3, 8:30 am, Science Center D. Participation in two, one hour workshops are required each week. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning. This course, when taken for a letter grade together with Mathematics Mb, meets the Core area requirement for Quantitative Reasoning.',NULL,'P','',NULL,'Ma','Y','N',2013,81),
	(2831,'2013','3857','Introduction to Functions and Calculus II','Section I: M., W., F., at 10; Section II: M. W., F., at 11; Section III: M., W., F., at 12 (with sufficient enrollment); and a twice weekly lab session to be arranged.',' ','Continued investigation of functions and differential calculus through modeling; an introduction to integration with applications; an introduction to differential equations. Solid preparation for Mathematics 1b.','Required first Meeting in spring: Monday, January 27, 8:30 am, Science Center A . Participation in two, one hour workshops are required each week. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning. This course, when taken for a letter grade together with Mathematics Ma, meets the Core area requirement for Quantitative Reasoning.','Mathematics Ma.','P','',NULL,'Mb','N','Y',2013,81),
	(2832,'2013','8434','Introduction to Calculus','Fall: Section I, M., W., F., at 9 (with sufficient enrollment); Section II, M., W., F., at 10; Section III, M., W., F., at 11; Section IV, M., W., F., at 12; Section V, Tu., Th., 10-11:30; Section Vl, Tu., Th., 11:30-1. Spring: Section I, M., W., F., at 10, and a weekly problem section to be arranged.',' ','The development of calculus by Newton and Leibniz ranks among the greatest achievements of the past millennium. This course will help you see why by introducing: how differential calculus treats rates of change; how integral calculus treats accumulation; and how the fundamental theorem of calculus links the two. These ideas will be applied to problems from many other disciplines.','Required first meeting in fall: Wednesday, September 4, 8:30 am, Science Center C . This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','A solid background in precalculus.','P','',1,'a','Y','Y',2013,81),
	(2833,'2013','1804','Calculus, Series, and Differential Equations','Section I, M., W., F., at 9 (with sufficient enrollment); Section II, M., W., F., at 10; Section III, M., W., F., at 11; Section IV, M., W., F., at 12 (with sufficient enrollment); Section V: Tu., Th., 10-11:30; Section Vl, Tu., Th., 11:30-1. Spring: Section I, M., W., F., at 10; Section II, M., W., F., 11; Section III, M., W., F., 12; Section IV, Tu., Th., 10-11:30 (with sufficient enrollment); Section V, Tu., Th., 11:30-1(with sufficient enrollment), and a weekly problem section to be arranged. Required e',' ','Speaking the language of modern mathematics requires fluency with the topics of this course: infinite series, integration, and differential equations. Model practical situations using integrals and differential equations. Learn how to represent interesting functions using series and find qualitative, numerical, and analytic ways of studying differential equations. Develop both conceptual understanding and the ability to apply it.','Required first meeting in fall: Tuesday, September 3, 8:30 am, Science Center B . Required first meeting in spring: Monday, January 27, 8:30 am, Science Center C . This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Mathematics 1a, or Ma and Mb, or equivalent.','P','',1,'b','Y','Y',2013,81),
	(2834,'2013','0906','Multivariable Calculus for Social Sciences','M., W., F., at 9','Science Center 110','Focus on concepts and techniques of multivariable calculus most useful to those studying the social sciences, particularly economics: functions of several variables; partial derivatives; directional derivatives and the gradient; constrained and unconstrained optimization, including the method of Lagrange multipliers. Covers linear and polynomial approximation and integrals for single variable and multivariable functions; modeling with derivatives. Covers topics from Math 21a most useful to social sciences.','Should not ordinarily be taken in addition to Mathematics 21a or Applied Mathematics 21a. Mathematics 21b can be taken before or after Mathematics 18. Examples draw primarily from economics and the social sciences, though Mathematics 18 may be useful to students in certain natural sciences. Students whose main interests lie in the physical sciences, mathematics, or engineering should consider Math or Applied Mathematics 21a. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning.','Mathematics 1b or equivalent, or a 5 on the BC Advanced Placement Examination in Mathematics.','P','',18,NULL,'Y','N',2013,81),
	(2835,'2013','1256','Modeling and Differential Equations for the Life Sciences','M., W., F., at 1, and a weekly discussion section to be arranged','Science Center  E','Considers the construction and analysis of mathematical models that arise in the life sciences, ecology and environmental life science. Introduces mathematics that include multivariable calculus, differential equations in one or more variables, vectors, matrices, and linear and non-linear dynamical systems. Taught via examples from current literature (both good and bad).','This course is recommended over Math 21a for those planning to concentrate in the life sciences and ESPP. Can be taken with or without Mathematics 21a,b. Students with interests in the social sciences and economics might consider Mathematics 18. This course can be taken before or after Mathematics 18. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'P','',19,'a','Y','Y',2013,81),
	(2836,'2013','6144','Linear Algebra, Probability, and Statistics for the Life Sciences','M., W., F., at 1, and a weekly problem section to be arranged','Science Center 507','Probability, statistics and linear algebra with applications to life sciences, chemistry, and environmental life sciences. Linear algebra includes matrices, eigenvalues, eigenvectors, determinants, and applications to probability, statistics, dynamical systems. Basic probability and statistics are introduced, as are standard models, techniques, and their uses including the central limit theorem, Markov chains, curve fitting, regression, and pattern analysis.','This course is recommended over Math 21b for those planning to concentrate in the life sciences and ESPP. Can be taken with Mathematics 21a. Students who have seen some multivariable calculus can take Math 19b before Math 19a. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'P','',19,'b','N','Y',2013,81),
	(2837,'2013','6760','Multivariable Calculus','Fall: Section I, M., W., F., at 9 (with sufficient enrollment); Section II, M., W., F., at 10; Section III, M., W., F., at 11; Section IV, M., W., F., at 12; Section V, Tu., Th., 10-11:30; Section VI, Tu., Th., 11:30-1. Spring: Section I, M., W., F., at 9 (with sufficient enrollment); Section II, M., W., F., at 10; Section III, M., W., F., at 11; Section IV, M., W., F., 12 (with sufficient enrollment); Section V, Tu., Th., 10-11:30; Section VI, Tu., Th., 11:30-1 (with sufficient enrollment), and a weekly pr',' ','To see how calculus applies in practical situations described by more than one variable, we study: Vectors, lines, planes, parameterization of curves and surfaces, partial derivatives, directional derivatives and the gradient, optimization and critical point analysis, including constrained optimization and the Method of Lagrange Multipliers, integration over curves, surfaces and solid regions using Cartesian, polar, cylindrical, and spherical coordinates, divergence and curl of vector fields, and the Green\'s, Stokes\'s, and Divergence Theorems.','Required first meeting in fall: Wednesday, September 4, 8:30 am, Science Center B . Required first meeting in spring: Monday, January 27, 8:30 am, Science Center D. May not be taken for credit by students who have passed Applied Mathematics 21a. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning. Activities using computers to calculate and visualize applications of these ideas will not require previous programming experience.','Mathematics 1b or equivalent.','P','',21,'a','Y','Y',2013,81),
	(2838,'2013','1771','Linear Algebra and Differential Equations','Fall: Section I, M., W., F., at 10 (with sufficient enrollment); Section II, M., W., F., at 11; Section III, M., W., F., at 12 (with sufficient enrollment); Spring: Section I, M., W., F., at 9 (with sufficient enrollment); Section II, M., W., F., at 10; Section III, M.,W.,F., at 11; Section IV, M., W., F., 12; Section V, M., W., F., 2 (with sufficient enrollment), and a weekly problem section to be arranged.',' ','Matrices provide the algebraic structure for solving myriad problems across the sciences. We study matrices and related topics such as linear transformations and linear spaces, determinants, eigenvalues, and eigenvectors. Applications include dynamical systems, ordinary and partial differential equations, and an introduction to Fourier series.','Required first meeting in fall: Tuesday, September 3, 8:30 am, Science Center C . Required first meeting in spring: Monday, January 27, 8:30 am, Science Center B . May not be taken for credit by students who have passed Applied Mathematics 21b. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Mathematics 1b or equivalent. Mathematics 21a is commonly taken before Mathematics 21b, but is not a prerequisite, although familiarity with partial derivatives is useful.','P','',21,'b','Y','Y',2013,81),
	(2839,'2013','2486','Linear Algebra and Real Analysis I','Tu., Th., 2:30-4','Science Center  A','A rigorous, integrated treatment of linear algebra and multivariable differential calculus, emphasizing topics that are relevant to fields such as physics and economics. Topics: fields, vector spaces and linear transformations, scalar and vector products, elementary topology of Euclidean space, limits, continuity, and differentiation in n dimensions, eigenvectors and eigenvalues, inverse and implicit functions, manifolds, and Lagrange multipliers.','Course content overlaps substantially with Mathematics 21a,b, 25a,b, so students should plan to continue in Mathematics 23b. See the description in the introductory paragraphs in the Mathematics section of the catalog about the differences between Mathematics 23 and Mathematics 25. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Mathematics 1b or a grade of 4 or 5 on the Calculus BC Advanced Placement Examination, plus an interest both in proving mathematical results and in using them.','P','',23,'a','Y','N',2013,81),
	(2840,'2013','8571','Linear Algebra and Real Analysis II','Tu., Th., 2:30-4','Science Center  A','A rigorous, integrated treatment of linear algebra and multivariable calculus. Topics: Riemann and Lebesgue integration, determinants, change of variables, volume of manifolds, differential forms, and exterior derivative. Stokes\'s theorem is presented both in the language of vector analysis (div, grad, and curl) and in the language of differential forms.','This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Mathematics 23a.','P','',23,'b','N','Y',2013,81),
	(2841,'2013','1525','Honors Linear Algebra and Real Analysis I','M., W., F., at 10','Jefferson Lab 250','A rigorous treatment of linear algebra. Topics include: Construction of number systems; fields, vector spaces and linear transformations; eigenvalues and eigenvectors, determinants and inner products. Metric spaces, compactness and connectedness.','Only for students with a strong interest and background in mathematics. There will be a heavy workload. May not be taken for credit after Mathematics 23. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','5 on the Calculus BC Advanced Placement Examination and some familiarity with writing proofs, or the equivalent as determined by the instructor.','P','',25,'a','Y','N',2013,81),
	(2842,'2013','1590','Honors Linear Algebra and Real Analysis II','M., W., F., at 11','Harvard Hall 201','A rigorous treatment of basic analysis. Topics include: convergence, continuity, differentiation, the Riemann integral, uniform convergence, the Stone-Weierstrass theorem, Fourier series, differentiation in several variables. Additional topics, including the classical results of vector calculus in two and three dimensions, as time allows.','There will be a heavy workload. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','Mathematics 23a or 25a or 55a.','P','',25,'b','N','Y',2013,81),
	(2843,'2013','4068','Honors Abstract Algebra','Tu., Th., 2:30-4','Science Center 101B','A rigorous treatment of abstract algebra including linear algebra and group theory.','Mathematics 55a is an intensive course for students having significant experience with abstract mathematics. Instructor\'s permission required. Every effort will be made to accommodate students uncertain of whether the course is appropriate for them; in particular, Mathematics 55a and 25a will be closely coordinated for the first three weeks of instruction. Students can switch between the two courses during the first three weeks without penalty. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'P','',55,'a','Y','N',2013,81),
	(2844,'2013','3312','Honors Real and Complex Analysis','Tu., Th., 2:30-4','Science Center 101B','A rigorous treatment of real and complex analysis.','Mathematics 55b is an intensive course for students having significant experience with abstract mathematics. Instructor\'s permission required. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'P','',55,'b','N','Y',2013,81),
	(2845,'2013','8500','Reading Course for Senior Honors Candidates','Hours to be arranged',' ','Advanced reading in topics not covered in courses.','Limited to candidates for honors in Mathematics who obtain the permission of both the faculty member under whom they want to work and the Director of Undergraduate Studies. May not count for concentration in Mathematics without special permission from the Director of Undergraduate Studies. Graded Sat/Unsat only.',NULL,'P','',60,'r','Y','Y',2013,81),
	(2846,'2013','2165','Supervised Reading and Research','Hours to be arranged',' ','Programs of directed study supervised by a person approved by the Department.','May not ordinarily count for concentration in Mathematics.',NULL,'P','',91,'r','Y','Y',2013,81),
	(2847,'2013','6024','Tutorial','Hours to be arranged',' ','Supervised small group tutorial. Topics to be arranged.','May be repeated for course credit with permission from the Director of Undergraduate Studies. Only one tutorial may count for concentration credit.',NULL,'P','',99,'r','Y','Y',2013,81),
	(2848,'2013','8066','Sets, Groups and Topology','M., W., F., at 11','Science Center 309a','An introduction to rigorous mathematics, axioms, and proofs, via topics such as set theory, symmetry groups, and low-dimensional topology.','Familiarity with algebra, geometry and/or calculus is desirable. Students who have already taken Mathematics 23a,b, 25a,b or 55a,b should not take this course for credit. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.','An interest in mathematical reasoning.','O','',101,NULL,'Y','N',2013,81),
	(2849,'2012','96217','Much Ado About Everything: The Mathematics of Leonhard Euler','','Science Center 507','The focus of this course is Leonhard Euler (1707-1783), one of history\'s greatest mathematicians. After surveying 16th and 17th century results that underlay his work, we shall consider Euler\'s contributions to number theory, calculus, algebra, combinatorics, and other fields. This course has historical and biographical elements, but its primary objective is to introduce students to rigorous mathematics through the work of an undisputed master.',NULL,'The equivalent of Mathematics1a, b or permission of the instructor.','O','',103,NULL,'N','Y',0,81),
	(2850,'2013','97995','Vector Space Methods for Differential Equations','Tu., Th., 11:30-1','Science Center 222','Develops the theory of inner product spaces, both finite-dimensional and infinite-dimensional, and applies it to a variety of ordinary and partial differential equations. Topics: existence and uniqueness theorems, Sturm-Liouville systems, orthogonal polynomials, Fourier series, Fourier and Laplace transforms, eigenvalue problems, and solutions of Laplace\'s equation and the wave equation in the various coordinate systems.',NULL,'Mathematics 23ab or 25 ab, or Mathematics 21ab plus any Mathematics course at the 100 level.','O','',110,NULL,'N','Y',2013,81),
	(2851,'2013','1123','Introductory Real Analysis','Tu., Th., 1-2:30','Science Center 109','An introduction to mathematical analysis and the theory behind calculus. An emphasis on learning to understand and construct proofs. Covers limits and continuity in metric spaces, uniform convergence and spaces of functions, the Riemann integral.',NULL,'Mathematics 21a,b and either an ability to write proofs or concurrent enrollment in Mathematics 101. Should not ordinarily be taken in addition to Mathematics 23a,b, 25a,b or 55a,b.','O','',112,NULL,'N','Y',2013,81),
	(2852,'2013','0405','Analysis I: Complex Function Theory','M., W., F., at 12','Science Center 507','Analytic functions of one complex variable: power series expansions, contour integrals, Cauchy\'s theorem, Laurent series and the residue theorem. Some applications to real analysis, including the evaluation of indefinite integrals. An introduction to some special functions.',NULL,'Mathematics 23a,b, 25a,b, or 112. Not to be taken after Mathematics 55b.','O','',113,NULL,'N','Y',2013,81),
	(2853,'2013','9111','Analysis II: Measure, Integration and Banach Spaces','M., W., F., at 12','Science Center  A','Lebesgue measure and integration; general topology; introduction to L p spaces, Banach and Hilbert spaces, and duality.',NULL,'Mathematics 23, 25, 55, or 112.','O','',114,NULL,'Y','N',2013,81),
	(2854,'2013','1871','Methods of Analysis','Tu., Th., 2:30-4','Science Center 310','Complex functions; Fourier analysis; Hilbert spaces and operators; Laplace\'s equations; Bessel and Legendre functions; symmetries; Sturm-Liouville theory.','Mathematics 115 is especially for students interested in physics.','Mathematics 23a,b, 25a,b, 55a,b, or 112.','O','',115,NULL,'Y','N',2013,81),
	(2855,'2013','5253','Real Analysis, Convexity, and Optimization','Tu., Th., 11:30-1','Science Center 222','Develops the theory of convex sets, normed infinite-dimensional vector spaces, and convex functionals and applies it as a unifying principle to a variety of optimization problems such as resource allocation, production planning, and optimal control. Topics include Hilbert space, dual spaces, the Hahn-Banach theorem, the Riesz representation theorem, calculus of variations, and Fenchel duality. Students will be expected to understand and invent proofs of theorems in real and functional analysis.',NULL,'Mathematics 23ab, 25ab, or 55ab, or Mathematics 21ab plus at least one other more advanced course in mathematics.','O','',116,NULL,'Y','N',2013,81),
	(2856,'2013','45584','Probability and Random Processes with Economic Applications','Tu., Th., 2:30-4','Science Center 310','A self-contained treatment of the theory of probability and random processes with specific application to the theory of option pricing. Topics: axioms for probability, calculation of expectation by means of Lebesgue integration, conditional probability and conditional expectation, martingales, random walks and Wiener processes, and the Black-Scholes formula for option pricing. Students will work in small groups to investigate applications of the theory and to prove key results.','A problem-solving section is required MW 2-3 or Th 7:30-9:30 PM','A thorough knowledge of single-variable calculus and infinite series, plus at least one more advanced course such as MATH E-23a that provides experience with proofs and elementary real analysis. Acquaintance with elementary probability is desirable.','O','',117,NULL,'N','Y',2013,81),
	(2857,'2013','6402','Dynamical Systems','Tu., Th., 10-11:30','Science Center 111','Introduction to dynamical systems theory with a view toward applications. Topics include existence and uniqueness theorems for flows, qualitative study of equilibria and attractors, iterated maps, and bifurcation theory.',NULL,'Mathematics 21a,b.','O','',118,'r','N','Y',2013,81),
	(2858,'2013','7009','Linear Algebra and Applications','M., W., at 1','Science Center 222','Real and complex vector spaces, linear transformations, determinants, inner products, dual spaces, and eigenvalue problems. Applications to geometry, systems of linear differential equations, electric circuits, optimization, and Markov processes. Emphasizes learning to understand and write proofs. Students will work in small groups to solve problems and develop proofs.','A problem-solving section is required M, W 2-3','Mathematics 21b or equivalent. Should not ordinarily be taken in addition to Mathematics 23a, 25a, or 55a.','O','',121,NULL,'Y','N',2013,81),
	(2859,'2013','7855','Algebra I: Theory of Groups and Vector Spaces','M., W., F., at 11','Science Center  A','Groups and group actions, vector spaces and their linear transformations, bilinear forms and linear representations of finite groups.',NULL,'Mathematics 23a, 25a, 121; or 101 with the instructor\'s permission. Should not be taken in addition to Mathematics 55a.','O','',122,NULL,'Y','N',2013,81),
	(2860,'2013','5613','Algebra II: Theory of Rings and Fields','M., W., F., at 10','Science Center 216','Rings and modules. Polynomial rings. Field extensions and the basic theorems of Galois theory. Structure theorems for modules.',NULL,'Mathematics 122 or 55a.','O','',123,NULL,'N','Y',2013,81),
	(2861,'2013','2398','Number Theory','Tu., Th., 1-2:30','Science Center 216','Factorization and the primes; congruences; quadratic residues and reciprocity; continued fractions and approximations; Pell\'s equation; selected Diophantine equations; theory of integral quadratic forms.',NULL,'Mathematics 122 (which may be taken concurrently) or equivalent.','O','',124,NULL,'Y','N',2013,81),
	(2862,'2013','2345','Number Fields','M., W., F., at 1','Science Center 116','Algebraic number theory: number fields, unique factorization of ideals, finiteness of class group, structure of unit group, Frobenius elements, local fields, ramification, weak approximation, adeles, and ideles.',NULL,'Mathematics 123.','O','',129,NULL,'N','Y',2013,81),
	(2863,'2013','5811','Classical Geometry','Tu., Th., 11:30-1','Science Center 216','Presents several classical geometries, these being the affine, projective, Euclidean, spherical and hyperbolic geometries. They are viewed from many different perspectives, some historical and some very topical. Emphasis on reading and writing proofs.',NULL,'Mathematics 21a,b, 23a, 25a or 55a (may be taken concurrently).','O','',130,NULL,'Y','N',2013,81),
	(2864,'2013','2381','Topology I: Topological Spaces and the Fundamental Group','Tu., Th., 10-11:30','Science Center 507','Abstract topological spaces; compactness, connectedness, continuity. Homeomorphism and homotopy, fundamental groups, covering spaces. Introduction to combinatorial topology.',NULL,'Some acquaintance with metric space topology (Mathematics 23a,b, 25a,b, 55a,b, 101, or 112) and with groups (Mathematics 101, 122 or 55a).','O','',131,NULL,'Y','N',2013,81),
	(2865,'2013','7725','Topology II: Smooth Manifolds','Tu., Th., 10-11:30','Science Center 116','Differential manifolds, smooth maps and transversality. Winding numbers, vector fields, index and degree. Differential forms, Stokes\' theorem, introduction to cohomology.',NULL,'Mathematics 23a,b, 25a,b, 55a,b or 112.','O','',132,NULL,'N','Y',2013,81),
	(2866,'2013','1949','Differential Geometry','Tu., Th., 10-11:30','Science Center 310','The exterior differential calculus and its applications to curves and surfaces in 3-space and to various notions of curvature. Introduction to Riemannian geometry in higher dimensions.',NULL,'Advanced calculus and linear algebra.','O','',136,NULL,'Y','N',2013,81),
	(2867,'2013','0556','Algebraic Geometry','M., W., F., at 11','Science Center 411','Affine and projective spaces, plane curves, Bezout\'s theorem, singularities and genus of a plane curve, Riemann-Roch theorem.',NULL,'Mathematics 123.','O','',137,NULL,'N','Y',2013,81),
	(2868,'2013','0600','Introduction to Mathematical Logic','M., W., F., at 11',' ','An introduction to mathematical logic with applications to computer science and algebra. Formal languages. Completeness and compactness of first order logic. Definability and interpolation. Decidability. Unsolvable problems. Computable functions and Turing machines. Recursively enumerable sets. Transfinite induction.',NULL,'Any mathematics course at the level of Mathematics 21a,b or higher, or permission of instructor.','O','',141,NULL,'Y','N',2014,81),
	(2869,'2013','6005','Set Theory','W., 1-3','Science Center 310','An introduction to set theory covering the fundamentals of ZFC (cardinal arithmetic, combinatorics, descriptive set theory) and the independence techniques (the constructible universe, forcing, the Solovay model). We will demonstrate the independence of CH (the Continuum Hypothesis), SH (Suslin\'s Hypothesis), and some of the central statements of classical descriptive set theory.','An additional hour of lecture will be scheduled independently.','Any mathematics course at the level of Mathematics 21a or higher, or permission of instructor.','O','',143,NULL,'Y','N',2013,81),
	(2870,'2013','0690','Model Theory','M., W., F., at 11','Science Center 101B','An introduction to model theory with applications to fields and groups. First order languages, structures, and definable sets. Compactness, completeness, and back-and-forth constructions. Quantifier elimination for algebraically closed, differentially closed, and real closed fields. Omitting types, prime extensions, existence and uniqueness of the differential closure, saturation, and homogeneity. Forking, independence, and rank.',NULL,'Mathematics 123 or the equivalent is suggested as a prerequisite, but not required.','O','',144,NULL,'Y','N',2013,81),
	(2871,'2013','8389','Discrete Mathematics','M., W., F., at 11',' ','An introduction to finite groups, finite fields, finite geometry, discrete probability, and graph theory. A unifying theme of the course is the symmetry group of the regular icosahedron, whose elements can be realized as permutations, as linear transformations of vector spaces over finite fields, as collineations of a finite plane, or as vertices of a graph. Taught in a seminar format, and students will gain experience in presenting proofs at the blackboard.','Students who have taken Mathematics 23a,b, 25a,b or 55a,b should not take this course for credit.',NULL,'O','',152,NULL,'N','Y',2014,81),
	(2872,'2013','3004','Mathematical Biology-Evolutionary Dynamics','Tu., Th., 2:30-4','1 Brattle Square 616','Introduces basic concepts of mathematical biology and evolutionary dynamics: evolution of genomes, quasi-species, finite and infinite population dynamics, chaos, game dynamics, evolution of cooperation and language, spatial models, evolutionary graph theory, infection dynamics, somatic evolution of cancer.',NULL,'Mathematics 21a,b.','O','',153,NULL,'Y','N',2013,81),
	(2873,'2013','4306','Probability Theory','M., W., F., at 12','Science Center 507','An introduction to probability theory. Discrete and continuous random variables; distribution and density functions for one and two random variables; conditional probability. Generating functions, weak and strong laws of large numbers, and the central limit theorem. Geometrical probability, random walks, and Markov processes.','This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning and the Core area requirement for Quantitative Reasoning.','A previous mathematics course at the level of Mathematics 19ab, 21ab, or higher. For students from 19ab or 21ab, previous or concurrent enrollment in Math 101 or 112 may be helpful. Freshmen who did well in Math 23, 25 or 55 last term are also welcome to take the course.','O','',154,NULL,'Y','N',2013,81),
	(2874,'2013','6612','Combinatorics','Tu., Th., 11:30-1','Science Center 411','An introduction to counting techniques and other methods in finite mathematics. Possible topics include: the inclusion-exclusion principle and Mobius inversion, graph theory, generating functions, Ramsey\'s theorem and its variants, probabilistic methods.',NULL,'The ability to read and write mathematical proofs. Some familiarity with group theory (Math 122 or equivalent.)','O','',155,'r','N','Y',2013,81),
	(2875,'2013','31297','Computability Theory','M., W., F., at 12',' ','An introduction to computability theory (also known as recursion theory). A discussion of the problem of determining what it means for a set or function to be computable, including primitive recursion, Turing machines, and the Church-Turing Thesis. The theory of Turing degrees and the computably enumerable sets. Topics: the halting set, Turing reducibility and other reducibilities, Post\'s problem, the Recursion Theorem, priority arguments, and more.',NULL,'The student must have the ability to read and write mathematical proofs.','O','',168,NULL,'N','Y',2014,81),
	(2876,'2013','5446','Real Analysis','Tu., Th., 11:30-1','Science Center 310','Banach spaces, Hilbert spaces and functional analysis. Distributions, spectral theory and the Fourier transform.',NULL,'Mathematics 114 or equivalent.','T','',212,'a','Y','N',2013,81),
	(2877,'2013','7294','Advanced Real Analysis','Tu., Th., 11:30-1','Science Center 310','This class will be an introduction to harmonic analysis and singular integral. The textbook is Classical and Multilinear Harmonic Analysis, Volume 1, by Muscalu and Schlag. The topics covered in the course include maximum functions, interpolation of operators, Calderon-Zygmund theory and Littlewood-Paley theory. Some elementary probability theory will also be included. Good references of this course are Stein\'s book on singular integrals and Fourier analysis.',NULL,'Mathematics 212ar and 213a.','T','',212,'br','N','Y',2013,81),
	(2878,'2013','1621','Complex Analysis','Tu., Th., 2:30-4','Science Center 222','A second course in complex analysis: series, product and partial fraction expansions of holomorphic functions; Hadamard\'s theorem; conformal mapping and the Riemann mapping theorem; elliptic functions; Picard\'s theorem and Nevanlinna Theory.',NULL,'Mathematics 55b or 113.','T','',213,'a','Y','N',2013,81),
	(2879,'2013','2641','Advanced Complex Analysis','Tu., Th., 10-11:30','Science Center 507','Fundamentals of Riemann surfaces. Topics may include sheaves and cohomology, potential theory, uniformization, and moduli.',NULL,'Mathematics 213a.','T','',213,'br','N','Y',2013,81),
	(2880,'2013','8320','Commutative Algebra','M., W., F., at 10','Science Center 113','A first course in commutative algebra: Noetherian rings and modules, Hilbert basis theorem, Cayley-Hamilton theorem, integral dependence, Noether normalization, the Nullstellensatz, localization, primary decomposition, discrete valuation rings, filtrations, completions and dimension theory.',NULL,'Mathematics 123.','T','',221,NULL,'Y','N',2013,81),
	(2881,'2013','6738','Lie Groups and Lie Algebras','Tu., Th., 2:30-4','Science Center 222','Lie theory, including the classification of semi-simple Lie algebras and/or compact Lie groups and their representations.',NULL,'Mathematics 114, 123 and 132.','T','',222,NULL,'N','Y',2013,81),
	(2882,'2013','8652','Algebraic Number Theory','M., W., F., at 12',' ','A graduate introduction to algebraic number theory. Topics: the structure of ideal class groups, groups of units, a study of zeta functions and L-functions, local fields, Galois cohomology, local class field theory, and local duality.',NULL,'Mathematics 129.','T','',223,'a','Y','N',2014,81),
	(2883,'2013','2783','Algebraic Number Theory','M., W., F., at 12',' ','Continuation of Mathematics 223a. Topics: adeles, global class field theory, duality, cyclotomic fields. Other topics may include: Tate\'s thesis or Euler systems.',NULL,'Mathematics 223a.','T','',223,'b','N','Y',2014,81),
	(2884,'2013','25927','Representations of Reductive Lie Groups','M., W., F., at 10','Science Center 310','Lie groups, Lie algebras and their representation theory, focusing on the classical groups.',NULL,NULL,'T','',224,NULL,'N','Y',2013,81),
	(2885,'2013','41034','Introduction to Analytic Number Theory','M., W., F., at 1','Science Center 411','Fundamental methods, results, and problems of analytic number theory. Riemann zeta function and the Prime Number Theorem; Dirichlet\'s theorem on primes in arithmetic progressions; lower bounds on discriminants from functional equations; sieve methods, analytic estimates on exponential sums, and their applications.',NULL,'Mathematics 113, 123','T','',229,'x','Y','N',2013,81),
	(2886,'2013','0372','Differential Geometry','Tu., Th., 10-11:30','Science Center 411','Connections on the tangent bundle, Levi-Civita\'s theorem, Gauss\'s lemma, curvature, distance and volume, general relativity, connections on principle bundles.',NULL,'Mathematics 132 or equivalent.','T','',230,'a','Y','N',2013,81),
	(2887,'2013','0504','Advanced Differential Geometry','M., W., F., at 10','Science Center 507','A continuation of Mathematics 230a. Topics in differential geometry: Analysis on manifolds. Laplacians. Hodge theory. Spin structures. Clifford algebras. Dirac operators. Index theorems. Applications.',NULL,'Mathematics 230a.','T','',230,'br','N','Y',2013,81),
	(2888,'2013','7275','Algebraic Topology','M., W., F., at 2','Science Center 411','Covering spaces and fibrations. Simplicial and CW complexes, Homology and cohomology, universal coefficients and Kunneth formulas. Hurewicz theorem. Manifolds and Poincare duality.',NULL,'Mathematics 131 and 132.','T','',231,'a','Y','N',2013,81),
	(2889,'2013','9127','Advanced Algebraic Topology','M., W., F., at 2:30','Science Center 411','Continuation of Mathematics 231a. Vector bundles and characteristic classes. Bott periodicity. K-theory, cobordism and stable cohomotopy as examples of cohomology theories.',NULL,'Mathematics 231a.','T','',231,'br','N','Y',2013,81),
	(2890,'2013','6168','Introduction to Algebraic Geometry I','M., W., F., at 12','LAW - Pound Hall 202','Introduction to complex algebraic curves, surfaces, and varieties.',NULL,'Mathematics 123 and 132.','T','',232,'a','Y','N',2013,81),
	(2891,'2013','9205','Algebraic Geometry II','M., W., F., at 11','Science Center 507','The course will cover the classification of complex algebraic surfaces.',NULL,'Mathematics 232a.','T','',232,'br','N','Y',2013,81),
	(2892,'2013','6246','Theory of Schemes I','M., W., F., at 11','Science Center 113','An introduction to the theory and language of schemes. Textbooks: Algebraic Geometry by Robin Hartshorne and Geometry of Schemes by David Eisenbud and Joe Harris. Weekly homework will constitute an important part of the course.',NULL,'Mathematics 221 and 232a or permission of instructor.','T','',233,'a','Y','N',2013,81),
	(2893,'2013','3316','Theory of Schemes II','M., W., F., at 11','Science Center 113','A continuation of Mathematics 233a. Will cover the theory of schemes, sheaves, and sheaf cohomology.',NULL,'Mathematics 233a.','T','',233,'br','N','Y',2013,81),
	(2894,'2013','8136','Evolutionary Dynamics','Tu., Th., 2:30-4','1 Brattle Square 616','Advanced topics of evolutionary dynamics. Seminars and research projects.',NULL,'Experience with mathematical biology at the level of Mathematics 153.','T','',243,NULL,'N','Y',2013,81),
	(2895,'2012','32088','Einstein Metrics','','Science Center 109','Construction of Einstein metrics. A discussion of the methods to construct Einstein metrics and the properties of such metrics, both in the area of algebraic geometry and differential geometry, with applications to string theory.',NULL,NULL,'T','',252,'y','Y','N',0,81),
	(2896,'2012','53396','Spectra and Stable Homotopy Theory','','Science Center B-10','A course in basic stable homotopy theory, with an emphasis on the homotopy groups of spheres. Topics: spectra, generalized homology, Thom spectra, the Steenrod algebra and the Adams spectral sequence, and the formal groups and complex cobordism.',NULL,'Mathematics 231br','T','',256,'y','Y','N',0,81),
	(2897,'2012','38289','Computational Techniques in Number Theory and Algebraic Geometry','','Science Center 222','In number theory and algebraic geometry one often constructs a remarkable object without giving a good way to compute it explicitly, even when the object is as down-to-earth as an integer or a polynomial. We develop some of the techniques, tools, tactics, and tricks that often let us exhibit and study such objects. Most of our motivating examples are low-dimensional moduli spaces of various kinds and the structures they parametrize.',NULL,NULL,'T','',263,'x','Y','N',0,81),
	(2898,'2012','84401','Random Matrix and Analytic Number Theory','','Science Center 101B','An introduction to random matrices, emphasizing how related statistics occur in analytic number theory (low-lying zeros of L-functions, spacings between large zeros, moments).',NULL,NULL,'T','',264,'x','Y','N',0,81),
	(2899,'2012','98717','Geometry of Families of Curves','','Jefferson Lab 356','A study of the behavior of families of algebraic curves, focusing on the local and global geometry of their parameter spaces: Hilbert schemes, Kontsevich spaces and moduli spaces of curves.',NULL,NULL,'T','',266,'y','Y','N',0,81),
	(2900,'2012','68503','Dynamics and Moduli Spaces','','Science Center 507','An introduction to the theory of conformal dynamical systems, Riemann surfaces and their moduli spaces, together with topics such as billiards and the thermodynamic formalism.',NULL,NULL,'T','',272,'y','Y','N',0,81),
	(2901,'2012','47195','Graph Limits Theory','','Science Center 216','An introduction to the theory of graph limits which relates large graphs to analytic objects. Topics: Szemeredi regularity lemma, Aldous-Hoover theory of exchangeable binary arrays, graph limits of dense graphs, graph limit theory for threshold graphs, regular graphs and exponential random graphs, etc.',NULL,NULL,'T','',274,'y','N','Y',0,81),
	(2902,'2012','62302','SYZ Mirror Symmetry','','Science Center 111','An introduction to geometric aspects of mirror symmetry from the viewpoint of T-duality, primarily focusing on quantum corrections by open Gromov-Witten invariants.',NULL,NULL,'T','',276,'y','N','Y',0,81),
	(2903,'2012','30838','Probability and Stochastic Processes','','Science Center 411','Levy-Khinchine formula for infinitely divisible groups, and its connection with Brownian motion and other stochastic processes; the connection between Brownian motion and partial differential equations (PDE\'s). Further topics, such as diffusion theory applied to PDE\'s or infinite-dimensional Gaussian measures, according to students\' background and interests.',NULL,'A thorough grounding in measure theory, and some familiarity with basic probability theory, functional analysis, and PDE\'s.','T','',279,'y','N','Y',0,81),
	(2904,'2012','16981','Topics in Partial Differential Equations','','Science Center 113','The main purpose of this course is to give an introduction to the regularity problem of the Navier-Stokes equations. We will cover two types of results: 1. Regularity for subcritical case. 2. Regularity of axial symmetric Navier-Stokes equation at the critical case.',NULL,'A knowledge of Sobolev inequalities','T','',283,'y','Y','N',0,81),
	(2905,'2012','61384','Tropical Geometry','','Science Center 222','Introduction to tropical geometry, including Newton polytopes, enumerative geometry, Berkovich curves, metric graphs, and tropical Riemann-Roch.',NULL,NULL,'T','',285,'y','N','Y',0,81),
	(2906,'2012','70954','Aspects of Elliptic Fibrations in F-Theory','','Science Center 310','Elliptic curves are an important subject in many branches of mathematics from number theory to algebraic geometry and cryptography. They also play a central role in several questions of theoretical physics, especially in string theory. We will review certain aspects of the geometry of elliptic fibrations and explain how recent questions in string theory provide new insights on their geometry and inspire new directions of research for mathematicians.',NULL,NULL,'T','',288,'y','Y','N',0,81),
	(2907,'2012','76491','The Kahler Ricci Flow','','Science Center 411','An introduction to the Kahler Ricci flow. A discussion of issues such as existence and convergence of solutions to the flow, as well as applications to current geometric problems.',NULL,NULL,'T','',292,'y','Y','N',0,81),
	(2908,'2013','3996','Teaching Undergraduate Mathematics','','Science Center 300h','Become an effective instructor. This course focuses on observation, practice, feedback, and reflection providing insight into teaching and learning. Involves iterated videotaped micro-teaching sessions, accompanied by individual consultations. Required of all mathematics graduate students.',NULL,NULL,'G','',300,NULL,'Y','N',2013,81),
	(2909,'2013','0689','Topics in Algebraic Topology','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,81),
	(2910,'2013','0464','Topics in Number Theory and Modular Forms','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,81),
	(2911,'2013','2743','Topics in Differential Geometry and Mathematical Physics','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,81),
	(2912,'2012','97966','Topics in Algebraic Topology / Arithmetic Geometry','',' ',NULL,NULL,NULL,'T','',316,NULL,'Y','Y',0,81),
	(2913,'2012','46444','Topics in Number Theory and Algebraic Geometry','',' ',NULL,NULL,NULL,'T','',317,NULL,'Y','Y',0,81),
	(2914,'2013','7393','Topics in Number Theory','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,81),
	(2915,'2012','84773','Topics in Deformation Theory','',' ',NULL,NULL,NULL,'T','',320,NULL,'Y','Y',0,81),
	(2916,'2013','2297','Topics in Mathematical Physics','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,81),
	(2917,'2013','0409','Topics in Several Complex Variables','',' ',NULL,NULL,NULL,'G','',327,NULL,'Y','Y',2013,81),
	(2918,'2012','83679','Topics in Algebraic Geometry','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',0,81),
	(2919,'2013','9401','Topics in Complex Analysis, Dynamics and Geometry','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,81),
	(2920,'2013','5498','Topics in Differential Geometry and Analysis','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,81),
	(2921,'2012','32157','Topics in Mathematical Logic','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',0,81),
	(2922,'2013','83942','Topics in Combinatorics','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,81),
	(2923,'2013','28563','Topics in Number Theory','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,81),
	(2924,'2013','4108','Topics in Geometry and Topology','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,81),
	(2925,'2013','1053','Topics in Analysis: Quantum Dynamics','',' ',NULL,NULL,NULL,'G','',346,'y','Y','Y',2013,81),
	(2926,'2012','3492','Topics in Algebraic Number Theory','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',0,81),
	(2927,'2013','86228','Topics in Algebraic Number Theory','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,81),
	(2928,'2013','95192','Topics in Category Theory and Homotopy Theory','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,81),
	(2929,'2013','6534','Topics in Harmonic Analysis','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,81),
	(2930,'2013','30858','Topics in Arithmetic Geometry','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,81),
	(2931,'2013','4647','Topics in Differential Geometry','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,81),
	(2932,'2012','64285','Topics in Probability and Analytic Number Theory','',' ',NULL,NULL,NULL,'T','',366,NULL,'Y','Y',0,81),
	(2933,'2012','90085','Topics in Number Theory','',' ',NULL,NULL,NULL,'T','',377,NULL,'Y','Y',0,81),
	(2934,'2013','0800','Introduction to Geometric Representation Theory','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,81),
	(2935,'2013','2037','Topics in Algebraic Geometry','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,81),
	(2936,'2013','4687','Topics in Mathematics and Biology','',' ',NULL,NULL,NULL,'G','',388,NULL,'Y','Y',2013,81),
	(2937,'2013','6851','Topics in Number Theory','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,81),
	(2938,'2013','36968','Analysis of the Biological Literature','Tu., Th., 3-6','124 Mt. Auburn Suite 100','Students participate in intensive small group discussions focused on the critical analysis of basic research papers from a wide range of fields including biochemistry, cell and developmental biology, genetics, and microbiology. Papers are discussed in terms of their background, significance, hypothesis, experimental methods, data quality, and interpretation of results. Students will be asked to propose future research directions, to generate new hypotheses and to design experiments aimed at testing them.','This course is required for first year BBS students. Students who are not first year BBS are welcome to contact the course director to determine if space is available and receive course materials in advance of class. For the midterm and final exams the students will be asked to submit written critiques of recent papers from the literature, with an emphasis on proposing new experimental directions to test the models proposed in the papers.',NULL,'T','',230,NULL,'Y','N',2013,82),
	(2939,'2013','77888','Teaching Practicum','',' ','Course for TAs currently teaching in an approved BBS Core Course. This course aims to better prepare TAs for the course in which they are working, to teach skills in instruction and to provide training in curriculum planning.',NULL,NULL,'G','',301,NULL,'Y','N',2013,82),
	(2940,'2013','1206','Introduction to Research in Biological and Biomedical Sciences','',' ',NULL,'BBS students register for lab rotations under this course number.',NULL,'G','',333,'r','Y','Y',2013,82),
	(2941,'2013','0349','Reading and Research in Biological and Biomedical Sciences','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,82),
	(2942,'2013','5591','Molecular Biology','M., W., F., 10:45-12:15','HMS - Bldg C1 Cannon Room','An advanced treatment of molecular biology\'s Central Dogma. Considers the molecular basis of information transfer from DNA to RNA to protein, using examples from eukaryotic and prokaryotic systems. Lectures, discussion groups, and research seminars.','Offered jointly with the Medical School as BP 723.0.','Intended primarily for graduate students familiar with basic molecular biology or with strong biology/chemistry background.','T','',200,NULL,'Y','N',2013,83),
	(2943,'2013','5068','Biological Macromolecules: Structure, Function and Pathways','Tu., Th., 9:30-11, W., 4-5:30',' ','Macromolecular structure with emphasis on biochemistry, interactions and catalysis in cellular processes and pathways. Links between theory and observation will emerge from discussion of fundamental principles, computational approaches and experimental methods.','The course is intended for all Division of Medical Sciences (DMS) graduate students and is open to advanced undergraduates. Offered jointly with the Medical School as BP 714.0.',NULL,'T','',201,NULL,'N','Y',2013,83),
	(2944,'2013','4782','Behavioral Pharmacology','Hours to be arranged','Sever Hall 212','Introduction to behavioral pharmacology of CNS drugs (e.g., psychomotor stimulants, antischizophrenics,opioid analgesics, antianxiety agents);seminar format with emphasis on behavioral methodology (i.e., model and assay development) and pharmacological analysis (i.e., receptor selectivity and efficacy); attention to tolerance, drug dependence/addiction/treatment, and basic behavioral processes.','Offered jointly with the Medical School as BP 719.0.',NULL,'T','',213,NULL,'N','Y',2013,83),
	(2945,'2013','2049','Molecular Medicine','Tu., 1-3',' ','A seminar on various human diseases and their underlying genetic or biochemical bases. Primary scientific papers discussed. Lectures by faculty and seminars conducted by students, faculty supervision.','Faculty mentors will guide student-led discussions of the papers. Jointly offered with the Medical School as HT 140.','Molecular Biology and Biochemistry.','T','',218,NULL,'Y','N',2013,83),
	(2946,'2013','3969','Macromolecular NMR','M., F., 2-3:30',' ','Theory and practice of modern methods of macromolecular structure determination using multi-dimensional NMR.','Given in alternate years. Offered jointly with the Medical School as BP 722.0. Classroom lectures on Mondays and Fridays. The course will include classroom lectures, practical training and hands-on problem solving. The latter includes basic aspects of spectrometer operation, computer-based assignment of protein NMR spectra and structure calculation.',NULL,'T','',228,NULL,'Y','N',2014,83),
	(2947,'2013','1295','Principles and Practice of Drug Development','Th., 3-6',' ','Critical assessment of the major issues and stages of developing a pharmaceutical or biopharmaceutical. Drug discovery, preclinical development, clinical investigation, manufacturing and regulatory issues considered for small and large molecules. Economic considerations of the drug development process.','Classes held at MIT.',NULL,'T','',230,NULL,'Y','N',2013,83),
	(2948,'2013','9644','Cellular Metabolism and Human Disease','M., W., F., 9-10:30',' ','Cellular and organismal metabolism, with focus on interrelationships between key metabolic pathways and human disease states. Genetic and acquired metabolic diseases and functional consequences. Interactive lectures and critical reading conferences are integrated with clinical encounters.','Also listed as MCB 234.','Knowledge of introductory biochemistry, genetics, and cell biology required (MCB 52 and 54 or equivalent); one year of organic chemistry.','T','',234,NULL,'N','Y',2013,83),
	(2949,'2012','3769','Principles of Human Disease: Physiology and Pathology','','HMS - New Research Building 360','This course covers the normal physiology and pathophysiology of selected organs, through lectures, readings, tutorials based on clinical cases, and patient presentations. Human biology is emphasized, with some examples also drawn from model organisms.',NULL,'Knowledge of introductory biochemistry, molecular biology, and cell biology required (MCB52 and MCB54 or equivalent and one year of organic chemistry for undergraduates).','T','',235,NULL,'Y','N',0,83),
	(2950,'2012','1867','Enzyme Mechanisms','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',0,83),
	(2951,'2013','97487','Translational Pharmacology','',' ','This intensive course held during the first two full weeks of January (ten days) covers principles of pharmacology and their translation into new drug development. Students participate in project groups composed of both graduate students and post-graduate M.D.\'s to propose a drug development strategy from target choice through clinical trials. There are two hours of lectures each of the first eight mornings; afternoons include case studies discussed by Harvard faculty and faculty from the pharmaceutical and biotechnology industries, or time to work on the project. Evaluation is based on the project and class participation. Enrollment may be limited.',NULL,NULL,'G','',301,'qc','N','Y',2013,83),
	(2952,'2013','45965','Molecular Movies: Introduction to 3D Visualization with Maya','',' ','Introduction to advanced scientific visualization techniques using leading 3D software packages Maya and Molecular Maya. Focus will be placed on adapting existing 3D modeling/animation tools for purposes of visualizing biological processes.',NULL,NULL,'G','',302,'qc','Y','N',2014,83),
	(2953,'2013','61072','Molecular Movies: Advanced 3D Visualization with Maya','',' ','Explore Maya\'s vast visualization toolset. Advanced techniques in each of the phases of the 3D production pipeline will be presented including dynamics systems like Hair, nCloth, nParticles and PaintFx. Introduction to Maya\'s Embedded Language (MEL).',NULL,'Molecular Movies: Introduction to 3D Visualization with Maya required.','G','',303,'qc','N','Y',2014,83),
	(2954,'2013','52371','Approaches to Drug Action, Discovery, and Design','',' ','Application of molecular, systems, and structural biology, genetics, genomics, enzymology, and chemistry to development of new therapies. Examples drawn from diseases including cancer and AIDS. Students write and present proposals for discovery of new therapeutics.','This course pairs with *BCMP 309qc. Principles of Drug Action in Man. Students who plan to take both quarter courses must sign up under BCMP 236.',NULL,'G','',307,'qc','N','Y',2013,83),
	(2955,'2013','21552','Cell Fate Decisions in Development and Disease','',' ','This quarter course will offer students an in-depth examination of current knowledge regarding mechanisms of cell fate decisions. In addition, it will examine these processes in the context of developmental cell plasticity, cellular reprogramming, and cancer. This will primarily be a literature-based course, with examination and discussion of key studies in the field. Concepts involving transcription factor networks, transcription factor cross-antagonism, feedback loops, lineage priming, lineage identity maintenance, mitotic bookmarking, epigenetics, Notch signaling, cytokine signaling, and microRNAs will be explored. These ideas will be examined in the context of a number of different tissue systems including blood, breast, lung, and gastrointestinal tract.',NULL,NULL,'G','',308,'qc','Y','N',2013,83),
	(2956,'2013','63265','Principles of Drug Action in Man','',' ','This course pairs with BCMP 307qc. Approaches to Drug Action, Discovery, and Design.','This course pairs with *BCMP 307qc. Molecular Approaches to Drug Action, Discovery, and Design. Students who plan to take both quarter courses must sign up under BCMP 236.',NULL,'G','',309,'qc','N','Y',2013,83),
	(2957,'2013','1558','Regulation of Membrane Protein and Lipid Dynamics: Molecular Mechanisms and Biological Implications','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,83),
	(2958,'2013','4299','Molecular and Cellular Mechanisms of Insulin Action','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,83),
	(2959,'2013','3623','Structure and Dynamics of Macromolecular Assemblies','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,83),
	(2960,'2013','49628','Biochemistry of transmembrane receptors and signaling','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,83),
	(2961,'2013','3449','Protein NMR Spectroscopy of Membrane Protein','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,83),
	(2962,'2013','6034','Growth Factor Structure and Function','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,83),
	(2963,'2013','96794','Signal Transduction and Phosphorylation in Heart Disease','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,83),
	(2964,'2013','3354','Signal Transduction and Related Molecular Pathophysiology','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,83),
	(2965,'2013','1748','Histone Variants and Chromosome Biology','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,83),
	(2966,'2013','0265','Systems and Synthetic Biology','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,83),
	(2967,'2013','5059','Structure and Replication of DNA','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,83),
	(2968,'2013','4110','Genomic Instability and Cancer Susceptibility','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,83),
	(2969,'2013','2468','Computational Analysis of Sequence Variation and Divergence','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,83),
	(2970,'2013','5005','Structure Biology of Cytoplasmic Signal Transduction','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,83),
	(2971,'2013','8052','Biochemical and Genetic Analysis of Eukaryotic Gene Expression','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,83),
	(2972,'2013','0782','Drosophila Molecular Genetics','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,83),
	(2973,'2013','0549','Gene regulation in yeast and cancer','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',2013,83),
	(2974,'2013','3453','Regulation of the Cellular Uptake of Macromolecular Nutrients','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,83),
	(2975,'2013','8300','Biologically Active Small Molecules','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,83),
	(2976,'2013','0868','Molecular Genetics of Herpes Viruses','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,83),
	(2977,'2013','0200','Molecular Pharmacology of Excitable Membranes','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,83),
	(2978,'2013','4792','Transcription Factors in Hematopoiesis and Leukemogenesis','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,83),
	(2979,'2013','6409','Chromatin and Cancer','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,83),
	(2980,'2013','1071','Targeting Deregulated Apoptotic and Transcriptional Pathways in Cancer','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,83),
	(2981,'2013','4853','Chemical Mediators in Inflammation and Resolution','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,83),
	(2982,'2013','8682','Epigenomics and Chromatin Systems Biology','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,83),
	(2983,'2013','4489','Transcriptional Control of Hematopoiesis and Leukemia','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,83),
	(2984,'2013','8093','NMR Spectroscopy of Proteins and Metabolites','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,83),
	(2985,'2013','6735','Targeting Apoptosis Regulation in Cancer','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,83),
	(2986,'2013','8520','Molecular Mechanisms of Signal Transduction','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,83),
	(2987,'2013','6934','Regeneration of Cartilage and Skeletal Muscle','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,83),
	(2988,'2013','4155','X-Ray Crystallographic Studies of Viruses and Proteins','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,83),
	(2989,'2013','4972','Eukaryotic Survival Decisions','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,83),
	(2990,'2013','4981','Normal cell division mechanisms and cell division defects in cancer','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,83),
	(2991,'2013','9236','Stem Cells in Disease and Development','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,83),
	(2992,'2013','0482','Advanced Topics in Biological Chemistry and Molecular Pharmacology','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks). Two seminars, which can be taken in different terms, are required for credit.','Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',370,NULL,'Y','Y',2013,83),
	(2993,'2013','3739','Maintenance of genome stability in S phase','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,83),
	(2994,'2013','3288','Biomolecular Nanotechnology','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,83),
	(2995,'2013','3033','Mechanisms of Action of Antibiotics','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,83),
	(2996,'2013','5225','Quantitative Proteomics of Cancer Progression','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,83),
	(2997,'2013','6669','Mechanisms of Hepatic Cholesterol Elimination','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,83),
	(2998,'2013','9374','Biochemical and Molecular Regulation of Vascular Growth','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,83),
	(2999,'2013','8841','Functional Small Molecules for Biological Discovery','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,83),
	(3000,'2013','9601','Mechanisms of RNAi in Stem Cells','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,83),
	(3001,'2013','5330','Embryonic stem cells, Nuclear Transfer, Cancer, Reprogramming','',' ',NULL,NULL,NULL,'G','',384,NULL,'Y','Y',2013,83),
	(3002,'2013','59773','Control of Gene Expression in Tumorgenesis and Differentiation','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,83),
	(3003,'2013','23358','Kinase Signaling in Cancer','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,83),
	(3004,'2013','47527','Single-molecule Biophysics and Force Spectroscopy','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,83),
	(3005,'2013','19862','Single-molecule studies of DNA repair','',' ',NULL,NULL,NULL,'G','',388,NULL,'Y','Y',2013,83),
	(3006,'2013','86491','Chromatin and DNA Dynamics','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,83),
	(3007,'2013','87028','Gene Regulation Studied with Small Molecules','',' ',NULL,NULL,NULL,'G','',390,NULL,'Y','Y',2013,83),
	(3008,'2013','82614','Redox biology, trace elements and aging','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,83),
	(3009,'2013','35506','Genomic and Epigenomic Susceptibility to Cancer','',' ',NULL,NULL,NULL,'G','',392,NULL,'Y','Y',2013,83),
	(3010,'2013','1044','Molecular Biology of the Cell','M., W., 10:30-12, and sections F., at 10:30-12',' ','Molecular basis of cellular compartmentalization, protein trafficking, cytoskeleton dynamics, mitosis, cell locomotion, cell cycle regulation, signal transduction, cell-cell interaction, cell death, and cellular/biochemical basis of diseases.','Methodological focus on current approaches in cell biology including quantitative tools. Emphasis on experimental design. Offered jointly with the Medical School as CB 713.0.','Basic knowledge in biochemistry, genetics and cell biology.','T','',201,NULL,'N','Y',2013,84),
	(3011,'2013','2044','Developmental Biology: Molecular Mechanisms of Vertebrate Development','M., Th., 2-4',' ','Analyzes the developmental programs of frog, chick, zebrafish, and mouse embryos, emphasizing experimental strategies for understanding the responsible molecular mechanisms that pattern the vertebrate embryo. Morphogenesis, organogenesis, stem cells and regeneration will also be discussed.','Offered jointly with the Medical School as CB 710.0. Includes lectures and conference sessions in which original literature is discussed in depth. Short research proposals are required in lieu of exams.',NULL,'T','',207,NULL,'N','Y',2013,84),
	(3012,'2013','5771','Molecular and Systems Level Cancer Cell Biology','M., W., 1-2:30',' ','Examines the molecular basis of cancer formation including alterations in signal transduction pathways, cell cycle machinery, cell metabolism and apoptosis. Describes novel systems biology proteomic approaches to study cancer cell interactomes.','Given alternate years with Cell Biology 212. Offered jointly with the Medical School as CB 704.0.','General knowledge of biochemistry, molecular genetics, and cell biology.','T','',211,NULL,'N','Y',2013,84),
	(3013,'2013','4169','Biology of the Cancer Cell','M., W., 12:30-2:00',' ','This semester long course takes a molecular approach to examine the basis of human cancer. The main concepts that we will cover include: tumor suppressor genes and oncogenes, signal transduction, DNA damage and repair, angiogenesis, metastasis and invasion, and apoptosis. Lectures will be delivered by experts in the various fields of Cancer Biology research to provide an integrated perspective on past, current and future approaches in Cancer Biology Research.','Given alternate years with Cell Biology 211.','Advanced biochemistry, molecular genetics, and cell biology.','T','',212,NULL,'N','Y',2014,84),
	(3014,'2013','94802','Hormonally Active Pollutants and Human Disease','Th., 4:30-6:30',' ','Surprising number of environmental pollutants can mimic or interfere with developmental and physiological effects of hormones. This course examines landmark discoveries and legislation, and emphasizes current work in this emerging area.','Intended for interested students from all concentrations.',NULL,'T','',225,NULL,'N','Y',2014,84),
	(3015,'2013','8747','Concepts in Development, Self-Renewal, and Repair','F., 2-5',' ','Explores developmental mechanisms through the life cycle, contrasting pluripotency and cell fate restriction in embryos and adult tissues. In depth analysis of in vivo approaches, with emphasis on adult stem cells, tissue repair and self-renewal.','Offered jointly with the Medical School as CB 721.0. For more information visit: Massachusetts General Hospital <http://www2.massgeneral.org/bbs/cb-226.htm> and select CB 226.','Upper division cell biology or equivalent.','T','',226,NULL,'Y','N',2013,84),
	(3016,'2013','5825','Advanced Topics in Cell, Molecular, and Developmental Biology','',' ','A series of reading and discussion seminars, each running for a half term (seven weeks). Different topics are covered each term.','Two seminars, which can be taken in different terms, are required for credit. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,NULL,'Y','Y',2013,84),
	(3017,'2013','24657','The Epidemiology and Molecular Pathology of Cancer','',' ','This January course will provide students with an in-depth introduction to the epidemiology and molecular pathology of cancer. We will explore multiple types of cancer, including breast, colon, lung, prostate and brain, through a series of lectures and hands-on practice tutorials. These tutorials will include training in molecular pathology techniques, state of the art image analysis of human biomarkers, tissue processing, immunohistochemistry, and tumor histology. In addition, the epidemiology, genetics and relevant signal transduction pathways of cancer will be highlighted.','This is an intensive January course. Curriculum Fellow: Megan Mittelstadt, 617-432-7498.',NULL,'G','',301,'qc','N','Y',2013,84),
	(3018,'2013','91286','Advanced Experimental Design for Biologists','',' ','Theory and practice of experimental design. Build on principles from experimental design boot camp. Conducted in workshop setting to apply those principles to current student projects. Emphasis placed on interpretation and strategic project planning.',NULL,NULL,'G','',302,'qc','N','Y',2013,84),
	(3019,'2013','61023','Introduction to Human Gross Anatomy','',' ','Lectures, laboratory dissections, and prosections to explore the gross structure and function of the human body. Provide a foundation to acquire practical skills in recognizing, dissecting, and differentiating key anatomical structures.','Open to graduate students only.',NULL,'G','',304,'qc','N','Y',2013,84),
	(3020,'2013','61228','Intracellular transport','',' ','This course will provide a practical guide to understanding the role of intracellular transport in physiology and disease settings. Basic mechanisms and also interdisciplinary areas that involve this fundamental cellular process will be selected for discussion.','Offered in alternate years.',NULL,'G','',305,'qc','Y','N',2013,84),
	(3021,'2013','60379','Bone Cells Differentiation, Function and Signaling','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,84),
	(3022,'2013','62351','Teaching 100: The Theory and Science of Teaching','',' ','The Theory and Science of Teaching focuses on understanding why certain teaching methods are effective by examining the scientific research and theoretical frameworks that support classroom methods. Topics to be covered include: the nature of knowledge, Bloom\'s Taxonomy (including the Cognitive, Affective, and Pyschomotor domains), how active learning and contextualization increase student learning, as well as the theory behind critical thinking skills and problem solving. Classroom sessions will be broken up into part lecture and part in-class activities.','The course has been designed as a companion to Genetics 302qc: Teaching 101, but neither course is a prerequisite of the other.',NULL,'G','',306,'qc','Y','N',2013,84),
	(3023,'2013','75486','Chromatin Dynamics in metabolism and DNA repair','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,84),
	(3024,'2013','91774','Molecular Aspects of Chromatin Dynamics','',' ','Discuss chromatin dynamics in modulating cellular processes. Cover molecular mechanisms that regulate chromatin dynamics. How chromatin itself modulates biological processes, including mechanisms of inheritance. Discuss DNA methylation, histone modifications, nucleosome dynamics and novel epigenetic modulators.',NULL,NULL,'G','',307,'qc','N','Y',2013,84),
	(3025,'2013','1911','Cell-cell signaling in neural development and regeneration','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,84),
	(3026,'2013','38084','Introduction to Histology','',' ','The study of structure and how structure relates to function, in cells and tissues.',NULL,NULL,'G','',308,'qc','N','Y',2013,84),
	(3027,'2013','6173','Membrane Biology','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,84),
	(3028,'2013','9189','Mechanisms of Vertebrate Hedgehog Signaling','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,84),
	(3029,'2013','8538','Molecular Mechanisms of Transcriptional Control','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,84),
	(3030,'2013','23964','Systems Biology of Mammalian Signal Transduction','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,84),
	(3031,'2013','5077','Molecular Biology of Extracellular Matrix','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,84),
	(3032,'2013','1017','Mechanism and Function of Intracellular Protein Turnover','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,84),
	(3033,'2013','2270','Mechanisms of Programmed Cell Death','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,84),
	(3034,'2013','3355','Molecular Biology of Cell Growth Regulation and Transformation','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,84),
	(3035,'2013','71626','Signaling Pathways in Cancer Cell Biology','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,84),
	(3036,'2013','4841','Neuronal Pathfinding and Synaptogenesis','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,84),
	(3037,'2013','42928','Tissue-specific Leukocyte Trafficking in Health and Disease','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',0,84),
	(3038,'2013','1872','Signal Transduction During Early Development','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,84),
	(3039,'2013','0438','Single-molecule biology and visualization of cellular dynamics','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,84),
	(3040,'2013','6826','The Ubiquitin-Proteasome Pathway','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,84),
	(3041,'2012','86511','Mechanochemical cell signaling','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',0,84),
	(3042,'2013','1568','Mass Spectrometry and Proteomics','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,84),
	(3043,'2013','9254','Electron Microscopic Structure Determination','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,84),
	(3044,'2012','2542','Signal Transduction','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',0,84),
	(3045,'2013','6833','Signal Transduction in Normal and Transformed Cells','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,84),
	(3046,'2013','3898','Cell Morphogenesis and Regulation','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,84),
	(3047,'2013','7792','Dissection of Angiogenic Signaling in Zebrafish','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,84),
	(3048,'2012','5693','Centriole, Centrosome and Cilium: Biogenesis, Function and Evolution','','',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',0,84),
	(3049,'2013','4059','Cytoskeleton in Development and Cancer','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',0,84),
	(3050,'2013','0202','Mechanisms of Mammalian Cell Differentiation and Gene Expression','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,84),
	(3051,'2013','6093','Molecular Mechanism of Signal Transduction','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,84),
	(3052,'2013','6793','Protein Transport Across the Endoplasmic Reticulum Membrane','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,84),
	(3053,'2013','1591','Molecular Basis of Human Disease','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,84),
	(3054,'2013','1494','Cellular and Molecular Aspects of Insulin Action','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,84),
	(3055,'2013','8765','Gene Silencing and Chromosome Structure','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,84),
	(3056,'2013','7604','Cardiovascular Stem Cells in Development and Disease','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,84),
	(3057,'2013','7605','Basic and Applied Mechanisms of Intracellular Transport','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,84),
	(3058,'2013','3718','Cell Growth Regulation, Telomere Maintenance, Cancer and Alzheimer\'s Disease','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,84),
	(3059,'2013','0606','Mechanisms of Tumor Metastasis','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,84),
	(3060,'2013','0335','Intracellular Signaling Pathways in the Regulation of Cell Growth and Differentiation','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,84),
	(3061,'2012','3582','The Structure of the Nucleus and the Dynamics of Nuclear Transport','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',0,84),
	(3062,'2013','96188','Mechanism and biology of ubiquitin-like protein conjugation cascades','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,84),
	(3063,'2013','44666','Mitochondria in Aging and Metabolism','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,84),
	(3064,'2013','0661','Mitotic Kinases, Chromatin and Chromosome Segregation','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,84),
	(3065,'2013','5804','Nutrient Sensing and Metabolic Control','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,84),
	(3066,'2013','5032','Cytoskeletal Dynamics','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,84),
	(3067,'2013','8133','Molecular Genetics of Cell Interaction in Development','',' ',NULL,NULL,NULL,'G','',373,NULL,'Y','Y',2013,84),
	(3068,'2013','35175','Cell-extracellular matrix interaction in brain development and malformation','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,84),
	(3069,'2013','26444','Cancer Genetics and DNA','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,84),
	(3070,'2013','7966','Islet cell signaling mechanisms, Stem cells, iPS Cells in diabetes','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,84),
	(3071,'2013','7656','Bacterial Toxin Entry and Immunoglobulin Transport in Mucosal Epithelial Cells','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,84),
	(3072,'2013','2894','BMP Signaling in Organogenesis','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,84),
	(3073,'2013','9706','Cytoskeletal Mechanics of Blood Platelet Production','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,84),
	(3074,'2013','16967','Regulation of Rho GTPases by synaptopodin','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,84),
	(3075,'2013','50613','Molecular Biology of Insulin and Leptin Receptor Signaling Systems in Obesity','',' ',NULL,NULL,NULL,'G','',384,NULL,'Y','Y',2013,84),
	(3076,'2013','72714','Epigenetic mechanisms and genomic integrity','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,84),
	(3077,'2013','41321','Systemic metabolism and cancer','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,84),
	(3078,'2013','81727','Calcium signaling in health and disease','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,84),
	(3079,'2013','97721','Modeling ovarian cancer pathogenesis and early detection','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,84),
	(3080,'2013','31092','Membrane:cytoskeleton interface in morphogenesis and tumorigenesis/metastasis','',' ',NULL,NULL,NULL,'G','',390,NULL,'Y','Y',2013,84),
	(3081,'2013','0087','Nanocourses','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,84),
	(3082,'2012','32645','Invertebrate Developmental Biology','',' ','Explore application of genetic tools in model systems for the analysis of developmental events. Focus on developmental genetics of Drosophila, C. elegans, and mouse to provide a background in methods of in vivo genetic analysis.','More details can be found by going to the <a href=\"http://www.hms.harvard.edu/dms/index.html\">Division of Medical Sciences website</a>, then clicking Current Students and selecting Quarter Courses.',NULL,'G','',301,'qc','Y','N',0,85),
	(3083,'2013','35575','Blood Stem Cell Development and Regeneration','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,85),
	(3084,'2013','65789','Epigenetic Modifications and Cellular Identity','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,85),
	(3085,'2013','14267','Liver Development, Regeneration and Carcinogenesis','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,85),
	(3086,'2013','80896','Investigation of the molecular mechanisms governing development and reprogramming of neuronal subtypes in the mammalian cerebral','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,85),
	(3087,'2013','29374','Environmental Signaling, Plasticity and Fate Specification during Development','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,85),
	(3088,'2013','96003','Stem Cells and Organ Size Control','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,85),
	(3089,'2013','44481','Stem cells, Cancer, and Hematological Disorders','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,85),
	(3090,'2013','45223','Adult mammalian regeneration','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,85),
	(3091,'2013','30604','Stem Cells and Neurodegenerative Disease','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,85),
	(3092,'2013','80827','Regulation of tissue stem cells','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,85),
	(3093,'2013','29305','Myocardial regeneration, heart muscle cell proliferation','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,85),
	(3094,'2013','88077','Adult skeletal muscle stem cell regulation','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,85),
	(3095,'2013','85039','Biology and Function of Tissue-Specific Stem Cells','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,85),
	(3096,'2013','14839','Epigenetic Regulation by Large Non-coding RNA','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,85),
	(3097,'2013','6590','Experimental Approaches to Developmental Biology','',' ','This laboratory course is designed to provide a survey of major topics and contemporary research in developmental and regenerative biology. Students will rotate in the laboratories of DRB faculty across the Harvard campuses and affiliated hospitals. Students engage with faculty and gain hands on experience in a variety of model systems, experimental techniques and research areas. Each day of the course will consist of a lecture followed by hands-on laboratory activities and interactive discussions.','Open to first-year and second-year BBS students; Not repeatable for credit. January course.',NULL,'G','',330,'qc','N','Y',2013,85),
	(3098,'2013','4225','Principles of Genetics','M., W., F., 9-10:30','HMS - Bldg C1 Cannon Room','An in-depth survey of genetics, beginning with basic principles and extending to modern approaches and special topics. We will draw on examples from various systems, including yeast, Drosophila, C. elegans, mouse, human and bacteria.','Intended for first-year graduate students. Offered jointly with the Medical School as GN 701.0.',NULL,'T','',201,NULL,'Y','N',2013,86),
	(3099,'2013','8064','Human Genetics','M., 12:30-4',' ','This course examines genetic principles and experimental approaches for addressing fundamental questions about human variation, history, health, and disease. Each session is comprised of a lecture followed by a class discussion.',NULL,'Genetics 201 (or permission of the instructor) and basic knowledge of probability and statistics. Familiarity with bioinformatics and computational tools will be useful, but tutorial assistance will be provided where necessary.','T','',202,NULL,'N','Y',2013,86),
	(3100,'2013','2244','Advanced Topics in Gene Expression','Tu., 1-4',' ','Covers both biochemical and genetic studies in regulatory mechanisms. Small number of topics discussed in depth, using the primary literature. Topics range from prokaryotic transcription to eukaryotic development.','Offered jointly with the Medical School as GN 703.0.','BCMP 200 and Genetics 201.','T','',216,NULL,'N','Y',2014,86),
	(3101,'2013','14189','Inheritance and Weird Stuff','Tu., 11-2',' ','Focus on patterns of inheritance, including those that were once considered extraordinary but are now recognized as paradigms spanning fungi to humans. Expectations: questions, ideas, conversation during class. No tests, problem sets, or papers.',NULL,'Primarily for first-year graduate students, but is open to medical students and advanced undergraduates. A basic understanding of genetics recommended.','T','',219,NULL,'N','Y',2013,86),
	(3102,'2013','4660','Molecular Biology and Genetics in Modern Medicine','F., 8:30-12:30, Tu., 2-5',' ','This course will provide a firm foundation for understanding the relationship between molecular biology, developmental biology, genetics, genomics, bioinformatics, and medicine. The goal is to develop explicit connections between basic research, medical understanding, and the perspective of patients. During the course the principles of human genetics will be reviewed. Students will become familiar with the translation of clinical understanding into analysis at the level of the gene, chromosome and molecule, the concepts and techniques of molecular biology and genomics, and the strategies and methods of genetic analysis, including an introduction to bioinformatics. The course will extend beyond basic principles to current research activity in human genetics.','Offered jointly with the Medical School as HT 160.',NULL,'T','',220,NULL,'Y','N',2013,86),
	(3103,'2013','9840','Genetics in Medicine - From Bench to Bedside','F., 2-5',' ','Focus on translational medicine: the application of basic genetic discoveries to human disease. Will discuss specific genetic disorders and the approaches currently used to speed the transfer of knowledge from the laboratory to the clinic.','Course will include patient presentations and lectures by investigators known for their work in a specific disease area. Course will be held at MGH (transportation provided to MGH). Offered jointly with the Medical School as GN 711.0. For more information visit the <a href=\"http://www.mgh.harvard.edu/bbs\">Massachusetts General Hospital</a>.','Genetics 201 or equivalent.','T','',228,NULL,'N','Y',2013,86),
	(3104,'2013','55994','Computational Statistics for Biomedical Sciences','Th., 1-4',' ','Practical introduction to analysis of biological and biomedical data. Basic statistical techniques covered, including descriptive statistics, elements of probability, hypothesis testing, nonparametric methods, correlation analysis, and linear regression. Emphasis on choosing appropriate statistical tests.','Offered jointly with Medical School as BMI713.0.',NULL,'T','',229,NULL,'Y','N',2014,86),
	(3105,'2013','84294','Advanced Topics in Genetics','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks).','Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,'qc','Y','Y',2013,86),
	(3106,'2013','1037','Advanced Topics in Genetics','',' ','A series of reading and discussion seminars, each running for a half term (seven weeks). Different topics are covered each term.','Two seminars, which can be taken in different terms, are required for credit. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,NULL,'Y','Y',2013,86),
	(3107,'2013','91159','Teaching 101: Bringing Effective Teaching Practices to your Classroom','',' ','Survey basics of effective teaching practices, focusing on practical application and real-life examples. Topics include effective lecturing techniques, using goals and learning styles to inform lesson planning and design, assessing student understanding, and facilitating discussions.',NULL,NULL,'G','',302,'qc','N','Y',2013,86),
	(3108,'2012','99274','Understanding Common Complex Human Traits and Disease through Genome-Wide Association Studies','',' ','Introduction to the genetic basis of common human complex traits and disease as explored by genome-wide association studies in populations. Focus on concepts, techniques, and translational implications as illustrated by the recent literature.','Given in alternate years. More details can be found by going to the <a href=\"http://www.hms.harvard.edu/dms/index.html\">Division of Medical Sciences website</a>, then clicking Current Students and selecting Quarter Courses.',NULL,'G','',303,'qc','Y','N',0,86),
	(3109,'2013','1972','Molecular Biology of Pathogenesis','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,86),
	(3110,'2013','0693','Molecular Genetics Basis of Human Disease, Particularly Cardiovascular Pathogenesis','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,86),
	(3111,'2013','9027','Centrosomes, Cilia, Cysts and Diseases','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,86),
	(3112,'2013','7324','Inherited Human Disorders','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,86),
	(3113,'2013','5616','Molecular Biology of Signal Transduction','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,86),
	(3114,'2013','3763','Gene Expression in Yeast','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,86),
	(3115,'2013','6324','Molecular Genetics of Neural Development and Gene Therapy to Prevent Blindness','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,86),
	(3116,'2013','7310','Molecular Mechanisms of Transcription Regulation in Mammals','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,86),
	(3117,'2013','8363','Molecular Genetics of Development','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,86),
	(3118,'2013','6059','Genomic Approaches to Human Disease Genetics','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,86),
	(3119,'2013','7244','Structure and Activities of Ribozymes','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,86),
	(3120,'2013','3362','Molecular Genetics of Inherited Disorders','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,86),
	(3121,'2013','2247','Transcription Factors and DNA Regulatory Elements','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,86),
	(3122,'2013','2271','Signaling Networks in Development and Disease','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,86),
	(3123,'2013','5012','Genome Structure','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,86),
	(3124,'2012','0860','Mouse Models of Human Disorders','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',0,86),
	(3125,'2013','39071','Genetics of Common Human Disease','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,86),
	(3126,'2013','6501','Genetic Analysis of Growth and Homeostasis','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,86),
	(3127,'2013','0436','Vertebrate Pattern Formation','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,86),
	(3128,'2013','6950','Molecular Biology of V(D)J Recombination','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,86),
	(3129,'2013','2900','Human Molecular and Cancer Genetics','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,86),
	(3130,'2013','2702','Lymphocyte Differentiation, Recombination, DNA Repair, Cancer','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,86),
	(3131,'2013','9734','Genetic Analysis of Synaptic Transmission','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,86),
	(3132,'2012','0210','Critical Thinking and Research Proposal Writing','',' ','A small group tutorial systematically guiding students in the writing of original, hypothesis-driven research proposals from initial topic selection through completion of a final draft.','Open to all BBS students; others need permission of the instructor. Not repeatable for credit.','Core course in genetics, cell biology, molecular biology, or biochemistry.','G','',330,NULL,'N','Y',0,86),
	(3133,'2013','2975','Combining genetic and biochemical approaches to elucidate mechanisms underlying cancer','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,86),
	(3134,'2013','4982','Genetics, epigenetics, gene regulation, evolution, disease','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,86),
	(3135,'2013','7165','Developmental Biology of Hematopoiesis','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,86),
	(3136,'2013','7194','Human Molecular Genetics','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,86),
	(3137,'2013','8874','Development and Homeostasis of the Skeleton','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,86),
	(3138,'2013','4498','Genetic Analysis of Zebrafish Kidney Organogenesis','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,86),
	(3139,'2013','2125','Computational Genomics','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,86),
	(3140,'2013','72917','Ras signaling and colon cancer','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,86),
	(3141,'2013','4974','Genetic Regulation of Organogenesis and Organ Regeneration','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,86),
	(3142,'2013','58035','Cardiovascular Development and Disease, Muscle Biology','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,86),
	(3143,'2013','6608','Genetics of Human Disease','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,86),
	(3144,'2013','53387','Integrative genomics of cancer and autism','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,86),
	(3145,'2013','9253','Molecular Genetics of Human Neuromuscular Diseases','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,86),
	(3146,'2013','21395','Research in Molecular Cytogenetics','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,86),
	(3147,'2013','9494','Lung Stem Cell Biology and Cancer','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,86),
	(3148,'2013','8297','Developmental Neurobiology and Genetics','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,86),
	(3149,'2013','5677','Microtubule Associated RNAs During Mitosis','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,86),
	(3150,'2013','9152','Mechanism of X-inactivation in Mammals','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,86),
	(3151,'2013','9382','Molecular Biology and Genetics of Cancer','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,86),
	(3152,'2013','7930','Development Application of Mammalian Vectors','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',0,86),
	(3153,'2013','8153','Molecular Genetic Approaches to Human Disease Mechanisms','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,86),
	(3154,'2013','50867','Molecular Genetics of Aging and Neurodegenerative Disorders','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,86),
	(3155,'2013','4519','Molecular Basis of Breast Cancer Initiation and Progression','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,86),
	(3156,'2013','2190','Functional Genomics and Proteomics','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,86),
	(3157,'2013','65974','Molecular Mechanisms of Aging and Age Related Diseases','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,86),
	(3158,'2013','14452','Aging, Stress Defenses, and Developmental Gene Regulation in C. elegans','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,86),
	(3159,'2013','1677','Applying Population Genetics to Find Disease Genes','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,86),
	(3160,'2013','81081','Cell Cycle Proteins in Development and Cancer','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,86),
	(3161,'2013','4080','Stem Cells and Developmental Biology','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,86),
	(3162,'2013','63445','Genetics of Neuronal Morphogenesis and Connectivity in C. Elegans','',' ',NULL,NULL,NULL,'G','',388,NULL,'Y','Y',2013,86),
	(3163,'2013','29559','Epigenomics of Allele-Specific Expression','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,86),
	(3164,'2013','8039','Advanced Experimental Methods: Experimental Approaches in Genetic Analysis','',' ','A survey of major themes in genetics combined with exposure to various experimental techniques, technologies, and model systems. Combines lectures and hands-on laboratory activities emphasizing experimental methods, hypothesis generation and testing, and data analysis.','Priority will be given to first year graduate students. Students must first contact the faculty for enrollment approval prior to registration for the course. Meeting Dates/Times: Approximately 8:30 am-4:00 pm each day for 10 days from January 6th - January 19th, 2014.','Students must also enroll in, or have taken, Genetics 201.','G','',390,'qc','N','Y',2013,86),
	(3165,'2013','10448','Self-Renewal and Cancer','',' ',NULL,NULL,NULL,'G','',392,NULL,'Y','Y',2013,86),
	(3166,'2013','71384','Genetic basis of skeletal development and evolution','',' ',NULL,NULL,NULL,'G','',393,NULL,'Y','Y',2013,86),
	(3167,'2013','42703','How transcriptional networks rewire neuronal circuits','',' ',NULL,NULL,NULL,'G','',394,NULL,'Y','Y',2013,86),
	(3168,'2013','72253','Global studies of transcription elongation','',' ',NULL,NULL,NULL,'G','',395,NULL,'Y','Y',2013,86),
	(3169,'2013','46863','Molecular recognition and protein engineering','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,86),
	(3170,'2013','95934','Immunogenomics','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,86),
	(3171,'2013','10575','Principles and Practice of Human Pathology','Tu., Th., 9&#8211;11, and lab Th., 11-1',' ','Overview of human pathology, emphasis on mechanisms of disease and modern diagnostic technologies. Integrated lectures, labs, and student-driven term project leading to formal presentation on a medical, socioeconomic, or technological issue in human pathology.','Jointly offered with HMS as HT035.0',NULL,'T','',200,NULL,'N','Y',2013,87),
	(3172,'2013','95905','Case Studies in Human Biology and Translational Medicine','',' ','Two-week course that is required of and restricted to first-year LHB students. Each week of the course focuses on a different \"case study\" in translational medicine.','January term course. Restricted to Leder students only.',NULL,'G','',301,'qc','N','Y',2013,87),
	(3173,'2013','13534','Imaging and Microscopy Methods in Biology and Medicine','',' ','Introduce modern imaging modalities with emphasis on modalities frequently employed in cellular, molecular biology and medicine. Overview of noninvasive medical imaging techniques frequently used in scientific research: X-ray CT, MRI, ultrasound, PET/SPECT and optical imaging.',NULL,NULL,'G','',302,'qc','Y','N',2013,87),
	(3174,'2013','65449','Vision: A System and its Assessment','',' ','This course provides an introduction to the visual system and its assessment. In general, we will consider vision as a system rather than its low-level components. Each two-hour session consists of two lectures provided by faculty with expertise in that area. Topics will include basic science and clinical topics, normal vision and abnormal vision, methods of assessment of animals and humans, clinical and laboratory measures.',NULL,NULL,'G','',303,'qc','Y','N',2013,87),
	(3175,'2013','4398','Cardiac Repair and Regeneration','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,87),
	(3176,'2013','1515','Human Genetics of Neuroinflammatory and Neurodegenerative Disorders','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,87),
	(3177,'2012','6232','Developing Targeted Therapies for Cancer','','',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',0,87),
	(3178,'2013','8982','Developmental Biology/Genetics (Congenital Anomalies, Cancer)','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,87),
	(3179,'2013','8347','Tumor Microenvironment, Angiogenesis and Metastasis: from Bench-to-Bedside-to-Biomarkers','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,87),
	(3180,'2013','8640','(LHB). Disease-Centered Tutorial Clinics','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,87),
	(3181,'2013','11562','Biology of Hematopoietic Stem Cells','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,87),
	(3182,'2013','91208','Tuberous Sclerosis and LAM: Pathogenic Mechanisms','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,87),
	(3183,'2013','79138','Bioimaging and Optical Spectroscopy: Detection of Early Disease with Light','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,87),
	(3184,'2013','44412','Molecular Pathogenesis of the Metabolic Syndrome','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,87),
	(3185,'2013','14556','Network Medicine in Vascular Disease','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,87),
	(3186,'2013','61555','Molecular basis of hematologic and solid cancers','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,87),
	(3187,'2013','49316','Biology and Immunotherapy of Chronic Lymphocytic Leukemia','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,87),
	(3188,'2013','28771','Regulation of Vascular Development and Pathology','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,87),
	(3189,'2013','82486','Mechanobiology and Developmental Control','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,87),
	(3190,'2013','64171','Epithelial:stromal Interactions in the Formation and Progression of Carcinomas','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,87),
	(3191,'2013','42288','Epigenetic Mechanisms in Mammalian Development','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,87),
	(3192,'2013','86835','Genetic Models of Leukemogenesis','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,87),
	(3193,'2013','96737','Tissue-selective lymphocyte homing and diversity','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2012,87),
	(3194,'2013','33855','Control of Cell Proliferation by RB/E2F','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,87),
	(3195,'2013','99808','Genetics of Neurodegenerative Disease','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,87),
	(3196,'2013','25971','Characterization of Molecular Targets of Cancer Therapy','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,87),
	(3197,'2013','39571','Molecular Approaches to Cell Immortalization and Transformation','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,87),
	(3198,'2013','14796','Topics in Vascular Biology','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,87),
	(3199,'2013','22147','Recombination Functions of the BRCA Genes','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,87),
	(3200,'2013','14536','Signal Transduction Pathways Involved in Cellular Proliferation and Apoptosis','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,87),
	(3201,'2013','37417','Biology and Genetics of Human Cancers','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,87),
	(3202,'2013','22101','Molecular Genetics of Erythroid Iron Metabolism','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,87),
	(3203,'2013','57098','Control of Endothelial Cell Fate and Vascular Development by Fluid Mechanical Forces','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,87),
	(3204,'2013','28559','Phagocyte-endothelial Cell Responses in Inflammation','',' ',NULL,NULL,NULL,'G','',327,'L','Y','Y',2013,88),
	(3205,'2013','54705','DNA Damage Responses and Genomic Stability','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,87),
	(3206,'2013','39025','Integration of Metabolism and Stress Pathways','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,87),
	(3207,'2013','27824','Cell signaling in innate immunity','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,87),
	(3208,'2013','55243','Epigenetic Regulation in Development and Disease','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,87),
	(3209,'2013','27268','Mechanisms of Acute and Chronic Allograft Rejection','',' ',NULL,NULL,NULL,'G','',373,NULL,'Y','Y',2013,87),
	(3210,'2013','62612','Cell Cycle, Ubiquitination and Protein Degradation, Cancer Research','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,87),
	(3211,'2013','50657','The Molecular Genetics of Human Cancer','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,87),
	(3212,'2013','28486','Hematopoietic stem cell biology and aging','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,87),
	(3213,'2013','30031','Impact of Epigenetics On Cellular Homeostasis','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,87),
	(3214,'2013','8337','Principles of Immunology','Tu., Th., 1:30-3, with section Tu., Th., 3-4',' ','Comprehensive core course in immunology. Topics include a broad but intensive examination of the cells and molecules of the immune system. Special attention given to the experimental approaches that led to general principles of immunology.','Intended for students who have had prior exposure to immunology on the undergraduate level. In the absence of such exposure, students must obtain the permission of the Course Director. Offered jointly with the Medical School as IM 702.0.','A background in genetics and biochemistry strongly recommended.','T','',201,NULL,'Y','N',2013,88),
	(3215,'2013','5674','Advanced Principles of Immunology','Tu., Th., 1:30-4',' ','Continuation of Immunology 201 as an intensive core course in fundamentals of immune system, emphasis of physiological roles of immune cells in vivo. Classes taught by experts in their fields; involve critical reading of primary literature.','Offered jointly with the Medical School as IM 712.0.','Immunology 201 or its equivalent.','T','',202,NULL,'N','Y',2013,88),
	(3216,'2013','9563','Critical Readings for Immunology','Th., 10-1',' ','Original research articles from fields including immunology, biochemistry, genetics, and cell and developmental biology will be critically analyzed in an intensive small group format. Grading will be based on class participation and oral presentations.','Required for first-year immunology students, open to second-year immunology students. No auditors. Offered jointly with the Medical School as IM 703.0.',NULL,'T','',204,NULL,'N','Y',2013,88),
	(3217,'2013','4739','Advanced Topics in Immunology','',' ','Reading and discussion seminars each running for a half term (7 weeks). Two seminars, which can be taken in different terms, are required for credit. Topics include the role of intracellular and transmembrane protein phosphates in signal transduction.','Intended for first- and second-year Immunology graduate students. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Call 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,NULL,'Y','Y',2013,88),
	(3218,'2013','69978','Autoimmunity','',' ','This course will focus on basic immunological mechanisms of autoimmune diseases, with an emphasis on recent advances in the field. At each session, we will focus on a particular topic and discuss three important publications.','Offered in alternate years.',NULL,'G','',301,'qc','Y','N',2014,88),
	(3219,'2013','4971','Immunology Seminar','',' ','Gives students exposure to research topics in Immunology. Students prepare for the weekly seminar through readings, discussions, and preparing brief write-ups. These discussions are facilitated by members of the Committee on Immunology.','Required for, and limited to, first-year Immunology graduate students.',NULL,'G','',301,NULL,'Y','Y',2013,88),
	(3220,'2013','40428','Clinical Sessions','',' ','Lectures by physician scientists and clinical exposure to patients with immunologically mediated diseases. The goal is to foster translational research into human immunologic disease.','Limited to Immunology students.',NULL,'G','',302,'qc','N','Y',2013,88),
	(3221,'2013','1355','Innate and adaptive immune inflammation in allergic and asthmatic models','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,88),
	(3222,'2013','55535','The Warring Genomes: Innate Immunity and Host Defense','',' ','Focus on basic cellular and molecular aspects of innate immunity, with an emphasis on recent advances in the field. Each class will cover a specific topic, and supporting literature will be provided by the instructor.',NULL,'Students are expected to have already taken IMM201.','G','',303,'qc','N','Y',2013,88),
	(3223,'2013','9490','Immunity to Tuberculosis','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,88),
	(3224,'2013','25936','Current Concepts in Mucosal Immunology','',' ','Innate and adaptive immune mechanisms operating at mucosal surfaces and their interplay under normal and pathological conditions.',NULL,NULL,'G','',304,'qc','N','Y',2014,88),
	(3225,'2013','62634','Innate immunity and host-pathogen interactions','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,88),
	(3226,'2013','74626','T Cell Immunology - tolerance, transplantation, autoimmunity','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,88),
	(3227,'2013','3778','Molecular Aspects of Lymphocyte Interactions','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,88),
	(3228,'2013','53318','Responses mediated by innate and adaptive immune cells in cancer and other inflammatory disorders','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,88),
	(3229,'2013','11923','Interplay Between the Innate Immune System and Gut Microbial Communities','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,88),
	(3230,'2013','75437','Human genetics to understand immune dysregulation','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',0,88),
	(3231,'2013','8065','Rheumatic Diseases','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,88),
	(3232,'2013','5540','Immunoregulation','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,88),
	(3233,'2013','3192','Molecular Basis of Immunologic Recognition and Communication','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,88),
	(3234,'2013','0518','Molecular Biology of Receptor Transduction in the Immune System','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,88),
	(3235,'2013','23104','Mechanisms of Antigen Presentation and Cellular Immunology','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,88),
	(3236,'2013','0293','Molecular Basis of Cell Adhesion and Migration','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,88),
	(3237,'2013','86176','The study of human tissue resident T cells','',' ',NULL,NULL,NULL,'G','',320,'L','Y','Y',2013,88),
	(3238,'2013','85446','Cell Adhesion in Vascular Biology and Innate Immunity','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,88),
	(3239,'2013','46538','The molecular mechanism of immunity to fungal pathogens.','',' ',NULL,NULL,NULL,'G','',321,'L','Y','Y',2013,88),
	(3240,'2013','15497','Why functional memory T cells are formed, and why protective T cell immunity fails to develop against chronic viral infection an','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,88),
	(3241,'2013','79856','Molecular and cellular analysis of primary immunodeficiencies','',' ',NULL,NULL,NULL,'G','',322,'L','Y','Y',2013,88),
	(3242,'2013','12714','Systems Approaches to Innate and Adaptive Immunity; Functional Genomics of Complex Disease Genetics','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,88),
	(3243,'2013','47426','Immunity to bacterial enteropathogens: modulation by host and microbial factors','',' ',NULL,NULL,NULL,'G','',323,'L','Y','Y',2013,88),
	(3244,'2013','38401','T cell sensitization and immunoregulation in ocular allo- and autoimmunity','',' ',NULL,NULL,NULL,'G','',324,'L','Y','Y',2013,88),
	(3245,'2013','1078','Immune Cell Interactions Controlling T Cell Effector Function','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,88),
	(3246,'2013','6719','Human T-cell Antigen Receptor; Human Lymphocyte Differentiation Antigens; TCR; Thymic Development; Protective Immunity; HIV-I; T','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,88),
	(3247,'2013','0824','Chemical Cell Biology','',' ',NULL,NULL,NULL,'G','',327,NULL,'Y','Y',2013,88),
	(3248,'2013','5531','Introduction to Research','',' ',NULL,NULL,NULL,'G','',328,'r','Y','Y',2013,88),
	(3249,'2013','0354','Basic and Clinical Mechanisms of Autoimmunity','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,88),
	(3250,'2013','7296','Molecular Aspects of Mast Cells-Mediated Immune Responses','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,88),
	(3251,'2013','5725','Lymphoid Organs','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,88),
	(3252,'2013','9530','The Role of Cysteinyl Leukotrienes and their Receptors in Pulmonary Inflammation and Fibrosis','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,88),
	(3253,'2013','11337','Understanding the Mechanisms of Pathogen-sensing by the Innate Immune System','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,88),
	(3254,'2013','7292','T-Lymphocyte Recognition','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,88),
	(3255,'2013','1320','Study of the influence of initial bacterial colonization on the development of the mucosal immune system','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,88),
	(3256,'2012','77966','Identification of Novel Molecular Circuits that Link Inflammation to Cancer','','',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',0,88),
	(3257,'2013','7841','Function and Regulation of Cellular Adhesion Mechanisms','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,88),
	(3258,'2013','6650','The Human Major Histocompatibility Complex, Immune Function, and Disease','',' ',NULL,NULL,NULL,'G','',340,NULL,'Y','Y',2013,88),
	(3259,'2013','9403','Gene Regulation in Normal and Leukemic Stem Cells','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,88),
	(3260,'2013','7829','Immune Cell Signaling, Gene Transcription and Tissue Injury in Lupus.','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,88),
	(3261,'2013','8593','The Regulation of Eicosanoid Generation','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,88),
	(3262,'2013','6438','Genetic Analysis of Lymphocyte Development and Nuclear Oncogene Function','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,88),
	(3263,'2013','0866','Assembly and Function of pre-B Cell-fate and B Lymphocyte Antigen Receptors','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,88),
	(3264,'2013','1755','The Role of Complement in the Immune Response','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,88),
	(3265,'2013','0901','Cell Biology, Biochemistry, and Immunology of Leukocyte-endothelial Adhesion','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,88),
	(3266,'2013','1916','Regulation of Autoimmune T Cell Responses','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,88),
	(3267,'2013','1875','Investigating the Role of Lectin - Carbohydrate Interactions in T Cell Trafficking and Differentiation and in Tumor Immune Evasi','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,88),
	(3268,'2012','1572','Innate Immune Signaling Pathways of TLR and NLR Proteins','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',0,88),
	(3269,'2013','6000','Innate and Adaptive Immune Responses in HIV-1 Infection','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,88),
	(3270,'2013','1459','Topics in Transplantation Biology','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,88),
	(3271,'2013','59519','Molecular mechanisms of antigen presentation','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,88),
	(3272,'2013','8232','Cytotoxic T Lymphocytes','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,88),
	(3273,'2013','2111','Microbial-epithelial-immune Cell Interactions in Mucosal Tissues','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,88),
	(3274,'2013','3037','Immunoregulatory Mechanisms at Mucosal Surfaces, Including the Lung and Gut, Affecting the Development of Inflammation, Allergy,','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,88),
	(3275,'2013','8952','Hematopoietic Stem Cells and their Niche','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,88),
	(3276,'2013','7578','Induction and Regulation of Antigen-specific T Cell Responses','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,88),
	(3277,'2013','3817','Chemokine and Lipid Chemoattractants in Immune Cell Trafficking in Normal Physiology and Disease','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,88),
	(3278,'2013','6813','Regulation of Immune and Inflammatory Responses by the Leukocyte Immunoglobulin-like Receptor Family','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,88),
	(3279,'2013','0972','T-cell Differentiation, Tolerance and Autoimmunity','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,88),
	(3280,'2013','6676','Immune Mechanisms in Cardiovascular Disease','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,88),
	(3281,'2013','8080','Biology and Chemistry of Complement Problems','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,88),
	(3282,'2013','8986','RNA Granules','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,88),
	(3283,'2013','6787','Mechanisms of Autoimmune Disease','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,88),
	(3284,'2013','3716','Cellular and Molecular Mechanisms of Eosinophil and Other Leukocyte Involvement in Allergic Flammation','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,88),
	(3285,'2013','34969','Immunopathogenesis & regulation of immune response in EAE','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,88),
	(3286,'2013','6317','Biology of Histocompatibility Systems in Man and Experimental Animals; Immunology of Aging','',' ',NULL,NULL,NULL,'G','',373,NULL,'Y','Y',2013,88),
	(3287,'2013','4558','Tumor Necrosis Factor-Alpha Gene Regulation in the Immunopathogenesis of AIDS and TB','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,88),
	(3288,'2013','0510','Biology and Function of Immunoreceptors','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,88),
	(3289,'2013','3618','Molecular Basis of Immunodeficiencies; Immunological and Molecular Basis of Atopic Dermatitis','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,88),
	(3290,'2013','4872','Control of Leukocyte Trafficking and the Immune Response By Chemokines and Other Cytokines','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,88),
	(3291,'2012','0839','Lymphocyte Development, Immunoregulation, Auto-Immunity, Tumor Suppressor miRNA','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',0,88),
	(3292,'2013','0468','AIDS Immunopathogenesis and Immune Reconstitution','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,88),
	(3293,'2013','1243','Regulation of T Lymphocyte Activation and Differentiation','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,88),
	(3294,'2013','35936','Molecular and signaling pathways regulating T cell immunity and T cell anergy','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,88),
	(3295,'2013','4106','Development of Cancer Vaccines','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,88),
	(3296,'2013','87458','The Role of NK Cells in Tissues','',' ',NULL,NULL,NULL,'G','',390,NULL,'Y','Y',2013,88),
	(3297,'2013','5285','Transcription Factors in Lymphocyte Commitment and Differentiation','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,88),
	(3298,'2013','0938','Cytotoxic Lymphocytes','',' ',NULL,NULL,NULL,'G','',394,NULL,'Y','Y',2013,88),
	(3299,'2013','2491','NKT and Other Immune Cell Subsets in Anti-Tumor & Anti-Viral Immunity','',' ',NULL,NULL,NULL,'G','',395,NULL,'Y','Y',2013,88),
	(3300,'2013','1812','Interested in Immune Tolerance, Particularly in Settings of Autoimmunity and Transplantation.','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,88),
	(3301,'2013','3393','Antigen Processing and Presentation by Dendritic Cells in Autoimmunity and Cancer','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,88),
	(3302,'2013','9151','The Role of Notch Signaling in Lymphoid Neoplasia','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,88),
	(3303,'2013','6946','Human Functional Anatomy','Lectures, M., W., F., 1:30-2:30; laboratory, M., W., F., 2:30-6',' ','Lectures, detailed laboratory dissections, and prosections provide a thorough exploration of the gross structure and function of the human body. Fundamental principles of embryology and bioengineering promote analytical approaches to understanding the body\'s design.','Open to qualified graduate students with permission of the course director. The course has a minimum enrollment of 30. This course requires rental of a locker for two hundred and ten dollars. Offered jointly with the Medical School as HT010.',NULL,'T','',250,'ab','Y','N',2013,89),
	(3304,'2013','47879','Conduct of Science','',' ',NULL,'Restricted to GSAS graduate students on the Longwood campus.',NULL,'G','',300,'qc','Y','N',2013,89),
	(3305,'2013','35301','PATHS courses','',' ','A series of career development PATH courses and discussion seminars. Different topics are covered each term.','Limited to the Division of Medical Sciences students. Not for academic credit towards the PhD degree.',NULL,'G','',301,'qc','Y','Y',2013,89),
	(3306,'2013','16457','Conduct of Science Refresher','',' ',NULL,'Restricted to DMS graduate students.',NULL,'G','',302,'qc','Y','N',2013,89),
	(3307,'2013','7449','Advanced Topics in Medical Sciences','',' ','A series of reading and discussion seminars, each running for a half term (seven weeks). Different topics are covered each term.','Two seminars, which can be taken in different terms, are required for credit. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',310,NULL,'Y','Y',2013,89),
	(3308,'2013','3197','Topics in Medical Sciences','',' ','Subject selected by students and faculty member.',NULL,NULL,'G','',399,NULL,'Y','Y',2013,89),
	(3309,'2013','38739','Molecular Biology of the Bacterial Cell','Tu., Th., 10-12',' ','This course is devoted to bacterial structure, physiology, genetics, and regulatory mechanisms. The class consists of lectures and group discussions emphasizing methods, results, and interpretations of classic and contemporary literature.',NULL,NULL,'T','',201,NULL,'N','Y',2013,90),
	(3310,'2013','23632','Molecular Basis of Bacterial Pathogenesis and Host Response','Tu., Th., 10-11:30',' ','Overview of classic paradigms in bacterial-host interactions. Discussions of pathogenic strategies and mechanisms used by representative bacterial pathogens during infection and innate and adaptive host immune defenses. Emphasis on the analysis of published work.',NULL,NULL,'T','',202,NULL,'Y','N',2014,90),
	(3311,'2013','2480','Mechanisms of Microbial Pathogenesis','Tu., Th., 8:30-1',' ','The mechanisms of bacterial, mycoplasmal, fungal, and viral pathogenesis are covered. Topics are selected for intrinsic interest and cover the spectrum of pathophysiologic mechanisms of the infectious process. Emphasis on pathogenesis at the molecular level.','Offered jointly with the Medical School as HT 040.','A background course in molecular biology is strongly encouraged.','T','',205,NULL,'Y','N',2013,90),
	(3312,'2013','63006','Microbial Sciences: Chemistry, Ecology, and Evolution','F., at 8:30, F., 9:45-11:45',' ','This is an interdisciplinary graduate-level and advanced undergraduate-level course in which students explore topics in molecular microbiology, microbial diversity, and microbially-mediated geochemistry in depth. This course will be taught by faculty from the Microbial Sciences Initiative. Topics include the origins of life, biogeochemical cycles, microbial diversity, and ecology.','Also offered as Organismic and Evolutionary Biology 290.','For advanced undergraduates, Life Sciences 1a and 1b are required, or permission of instructor. MCB 52 is recommended.','T','',210,NULL,'N','Y',2013,90),
	(3313,'2013','7905','Social Issues in Biology','Th., 1-4',' ','Discussion course on topics selected from the following: history, philosophy of science; evolution vs. creationism; genetics and race; women and science; genetic testing; science journalism; genetics and criminality; science in wartime; scientists and social responsibility; theater and the public presentation of science.','Offered jointly with the Medical School as MG 722.0. Alternates yearly between the Longwood and the Cambridge Campuses.','Some background in genetics.','T','',213,NULL,'N','Y',2013,90),
	(3314,'2013','62986','Advanced Topics in Microbiology and Molecular Genetics','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks).','Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,'qc','Y','Y',2013,90),
	(3315,'2013','2304','Advanced Topics in Microbiology and Molecular Genetics','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks). Two seminars, which can be taken in different terms, are required for credit.','Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0605 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.','Dependent on seminar.','G','',300,NULL,'Y','Y',2013,90),
	(3316,'2013','76052','Molecular Mechanisms of Microbial Pathogenesis','',' ','During infection, microbial pathogens employ sophisticated mechanisms to enhance infection or dissemination. This course will focus on the recent literature on molecular mechanisms involved in bacteria pathogenesis during host-pathogen interactions.',NULL,NULL,'G','',301,'qc','N','Y',2014,90),
	(3317,'2013','3190','Molecular Determinants of Intracellular Bacterial Pathogenesis','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,90),
	(3318,'2013','5726','Growth Factors and Signal Transduction','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',0,90),
	(3319,'2013','4217','Bacterial/ Host Interactions in Symbiosis and Pathogenesis','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,90),
	(3320,'2013','7652','Bacterial Genetics of Tuberculosis and Tularemia','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,90),
	(3321,'2013','78191','Acquired and Innate Immunity to Pneumococci','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,90),
	(3322,'2013','4959','T-Lymphocyte Responses to Bacterial Pathogens','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,90),
	(3323,'2012','3273','Signaling networks that regulate synapse development','','',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',0,90),
	(3324,'2013','8985','Molecular Mechanisms in Pathogenesis','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,90),
	(3325,'2013','1205','RNA Structure, RNA-protein Interactions, and Translation-level Gene Regulation in RNA Viruses','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,90),
	(3326,'2013','3967','Molecular Biology of Herpes Viruses','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,90),
	(3327,'2013','2903','Molecular Biology of Bacterial Interactions','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',0,90),
	(3328,'2012','4970','Biochemistry of Bacterial Toxins','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',0,90),
	(3329,'2013','3472','Bacterial Pathogenesis and Vaccine Development','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,90),
	(3330,'2013','4703','Biology and virulence of enteric pathogens','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,90),
	(3331,'2013','3188','Molecular Biology of Epstein Barr Virus Infection and Transformation of B Lymphocytes','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,90),
	(3332,'2013','5102','Bacterial chromosome dynamics and cell biology','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,90),
	(3333,'2013','0915','Gene Regulation of Prokaryotes','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,90),
	(3334,'2013','8398','Primate Lentiviral Immunology and Pathogenesis','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',0,90),
	(3335,'2013','0528','Molecular Biology of Parasites','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,90),
	(3336,'2013','3981','Pathogen-host Interactions','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,90),
	(3337,'2013','5826','Mycobacterial Signal Transduction and Transcription Regulation','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,90),
	(3338,'2013','7237','Bacterial Cell Division and Cell Biology','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,90),
	(3339,'2013','2963','Chemical Biology, Enzymology, Antibiotics, Glycosyltransferases, Inhibitors','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,90),
	(3340,'2013','5690','Genetics of Bacterial Adhesion and Pathogenesis','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,90),
	(3341,'2013','2308','Chemical Genetics Approach to Bacterial Pathogenesis','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,90),
	(3342,'2013','10956','Molecular Mechanisms of Leukocyte Trafficking','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,90),
	(3343,'2013','77585','Regulation of T-cell Mediated Immune Response','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,90),
	(3344,'2013','92692','Viral Pathogenic and Transformation Mechanisms','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,90),
	(3345,'2013','56277','The Biology of microRNAs and their Dysregulation in Cancers','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,90),
	(3346,'2013','43059','Development and delivery of RNA therapeutics','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,90),
	(3347,'2013','6062','Neurobiology','M., W., F., 9-12',' ','This is a comprehensive course in Neuroscience. Basic principles of organization and function of the nervous system will be discussed with frequent reference to pathophysiology of neurological and psychiatric disorders. Combining pathophysiology with basic neuroscience should provide physician/scientists and Ph.D. candidates with a dynamic picture of the rapidly evolving field of neuroscience and the experimental process from which the picture is derived, and all students should emerge with a greater awareness both of the applications of their work in alleviating disease, and of the ways that disease can provide insight into basic scientific questions. The course will span modern neuroscience from molecular neurobiology to perception and cognition, and will include the following major topics: Anatomy and Development of the Brain; Cell Biology of Neurons and Glia; Ion Channels and Electrical Signaling; Synaptic Transmission, Integration, and Chemical Systems of the Brain; Sensory Systems, from Transduction to Perception; Motor Systems; and Higher Brain Function (Memory, Language, Affective Disorders).','Offered jointly with the Medical School as HT 130. Follows the Medical School calendar. Nine hours of lecture or lab/conference weekly.','Introductory cell and molecular biology course and permission of instructor.','T','',200,NULL,'Y','N',2013,91),
	(3348,'2013','5603','Neurophysiology of Central Circuits','M., W., 10-12','HMS - Goldenson Bldg 229','This course introduces major themes and fundamental concepts underlying current research in systems neuroscience. Each week covers a different theme, and draws on research from different sensorimotor modalities and model organisms.','Offered jointly with the Medical School as NB 721.0.','Neurobiology 200 or with permission of instructor.','T','',204,NULL,'N','Y',2013,91),
	(3349,'2013','4977','Developmental Neurobiology','F., 10-12. & W., 1:30- 3:30.',' ','Advanced topics in nervous system development, including cell fate determination, axon guidance, synapse development and critical periods. Focus on current areas of investigation, unresolved questions, and common experimental approaches.','Offered jointly with the Medical School as NB 720.0. Students will read and discuss primary literature in the discussion sessions. Emphasis will be given to learning how to identify an important question and develop a feasible research plan, including a lecture on how to write a grant proposal and a mock study section. The final exam consists of a grant proposal; grades will also be determined by successful completion of homework assignments and class participation.','Neurobiology 200 or with permission of instructor.','T','',207,NULL,'N','Y',2013,91),
	(3350,'2013','5562','Neurobiology of Disease','M., 6-8:30., W., 7-9:30.',' ','Monday sessions involve patient presentations and \"core\" lectures describing clinical progression, pathology, and basic science underlying a major disease or disorder. Wednesdays, students present material from original literature sources, and there is general discussion.','Given in alternate years. Offered jointly with the Medical School as NB 713.0. For advanced undergraduate, graduate students, MD and MD/PhD students.','Introductory neurobiology, biochemistry, and genetics/molecular biology recommended.','T','',209,NULL,'N','Y',2013,91),
	(3351,'2013','2141','Cellular Neurophysiology','Tu., Th., 9-12',' ','Introduction to the physiology of neurons, focusing on using electrophysiology and imaging to study function of ion channels, generation of action potentials, and physiology of synaptic transmission. Includes problem sets and reading of original papers.','Offered jointly with the Medical School as NB 714.0.','Introductory neurobiology.','T','',220,NULL,'Y','N',2013,91),
	(3352,'2013','0443','Molecular Neurobiology','Tu., Th., 10-12',' ','Molecular biology and genetics of the nervous system. Emphasis on importance of ligand-receptor interactions and receptor regulation for the function of the nervous system and on the mechanisms of storage and release of neurotransmitters.','Offered jointly with the Medical School as NB 715.0.','Introductory neurobiology and molecular biology. Permission of the instructor required for undergraduates.','T','',221,NULL,'N','Y',2013,91),
	(3353,'2013','78454','Visual Object Recognition','M., 3:30-5:30',' ','Examines how neuronal circuits represent information and how those circuits are implemented in artificial intelligence algorithms. Topics: architecture of visual cortex, neurophysiology, visual consciousness, computational neuroscience, models of pattern recognition and computer vision.',NULL,'Life Sciences 1a (or Life and Physical Sciences A) and Life Sciences 1b (or equivalent). Recommended: Math (Maa/Mab, Math 1A,1B, Math 19 a or equivalent). Physical Sciences 1. MCB 80.','T','',230,NULL,'Y','N',2013,91),
	(3354,'2013','11464','Advanced Topics in Neurobiology','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks).','Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,'qc','Y','Y',2013,91),
	(3355,'2013','6206','Advanced Topics in Neurobiology','',' ','Topics cover areas at the molecular, cellular, and systems levels in both basic and clinical neuroscience. A series of reading and discussion seminars, each running for a half term (seven weeks).','Two seminars, which can be taken in different terms, are required for credit. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',300,NULL,'Y','Y',2013,91),
	(3356,'2013','18456','Gene Therapy and Imaging for Nervous System Disorders','',' ','Introduction to gene therapy, different techniques in molecular imaging to monitor gene transfer and response to therapy. Discuss trends in gene therapy: viral vectors, siRNA and cell-based therapy, clinical trials for central nervous system disorders.',NULL,NULL,'G','',301,'qc','Y','Y',2014,91),
	(3357,'2012','93864','Acute and Chronic Pain: Molecular and Cellular Mechanisms, Genetics, and Treatments','',' ','Neurobiology and pharmacology of acute and chronic pain. Classic and modern approaches to understanding pain mechanisms, from anatomy and neurophysiology of impulse generation and transmission to identification of the target molecules in neurons and glia.','More details can be found by going to the <a href=\"http://www.hms.harvard.edu/dms/index.html\">Division of Medical Sciences website</a>, then clicking Current Students and selecting Quarter Courses.',NULL,'G','',302,'qc','N','Y',0,91),
	(3358,'2013','9850','Attention and Representation of Sensory Information in Cerebral Cortex','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,91),
	(3359,'2013','65564','Tools for Statistical Inference in Experimental Science','',' ','Introduction to statistical treatment of experimental data, particular reference to problems in neuroscience. Basic topics in statistics, including probability distributions, sampling, hypothesis testing, Bayes\'s Theorem, t tests, confidence intervals, and ANOVA and related tests',NULL,NULL,'G','',303,'qc','N','Y',2014,91),
	(3360,'2013','0660','Development, Function, and Disease State of the Inner Ear','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,91),
	(3361,'2013','41092','Regeneration and Repair in the Mammalian Nervous System: Cellular and Molecular Mechanisms','',' ','Approaches toward mammalian neural regeneration, comparing and contrasting development with adult plasticity/repair. Overview lectures and discussion of primary literature, motivated by motor and sensory circuitry central to spinal cord injury, ALS, and peripheral nerve injury.','Given in alternate years.',NULL,'G','',304,'qc','N','Y',2013,91),
	(3362,'2013','5467','Behavioral Genetic Studies of Aggression in Drosophila','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,91),
	(3363,'2013','22489','Biochemistry and Biology of Neurodegenerative Diseases','',' ','Biochemistry and biology are integrated to provide a broad perspective on major human neurodegenerative diseases. The biochemistry, enzymology, structural biology and pathology of disease-associated proteins and approaches to developing therapeutics will be examined.','Given in alternate years.',NULL,'G','',305,'qc','Y','N',2013,91),
	(3364,'2013','1349','Cellular and Molecular Mechanisms of Epilepsy, Autism, and Postnatal Circuit Development','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,91),
	(3365,'2013','85319','Quantitative Methods for Biologists','',' ','The goals of this course are to introduce students to programming in the MATLAB environment and to begin using this tool for analyzing data and for gaining intuition about the behavior of complex systems through the use of numerical simulations.',NULL,NULL,'G','',306,'qc','Y','Y',2013,91),
	(3366,'2013','0992','The Molecular Mechanisms of How Neural and Vascular Networks are Coordinately Developed','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,91),
	(3367,'2013','93018','Molecular Causes of Congenital Defects of the CNS','',' ','Congenital defects can be caused by inheritance of a defective gene, maternal infection, or prenatal exposure to environmental teratogens. Use of mutant mouse strains and genomic sequencing have been particularly useful in the rapid proliferation of our understanding of the cellular and molecular mechanisms by which congenital defects of the brain or nervous system arise, and how they lead to functional consequences that range from biochemical abnormalities to gross structural defects.','Given every three years.',NULL,'G','',307,'qc','N','Y',2014,91),
	(3368,'2013','77741','Architecture and plasticity of neurotransmitter release sites','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,91),
	(3369,'2013','98545','Neuro-immunology in Development, Regeneration and Disease','',' ','It is increasingly clear that the nervous system and immune system share parallel molecular pathways, and communication between neurons and immune cells play significant roles in homeostasis and disease. This course will investigate current topics in neuro-immunology: CNS development, chronic pain, neuro-degeneration, aging, axon regeneration, auto-immunity and infection. We will focus our discussions on molecular mechanisms shared by the immune and nervous systems and the molecular cross-talk between these two systems.','Each class will cover a specific topic in neuro-immunology. Students should be prepared to lead discussions on pre-selected papers for each session.',NULL,'G','',305,'qc','N','Y',2013,88),
	(3370,'2013','6125','Molecular Mechanisms of Catecholaminergic-specific Gene Regulation','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,91),
	(3371,'2013','3823','Neural Circuitry in Schizophrenia','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,91),
	(3372,'2013','2408','Neural Coding of Chemosensory Stimuli','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,91),
	(3373,'2013','0081','Cellular and Molecular Studies of Synapse Formation in the Vertebrate Nervous System','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,91),
	(3374,'2013','0082','Study of synaptic competition by visualizing synaptic rearrangements directly in living animals using modern optical imaging tec','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,91),
	(3375,'2013','1758','Molecular Biology of Mammalian Circadian Clocks','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,91),
	(3376,'2013','0128','Neurotrophic Factors in Development: Functions and Mechanisms of Action','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,91),
	(3377,'2013','4979','Molecular genetic dissection of circuit assembly and morphogenesis','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,91),
	(3378,'2013','0825','Molecular Genetics of Cerebral Cortical Development','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,91),
	(3379,'2013','2991','Neurological Control of Cell Growth and Differentiation','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,91),
	(3380,'2013','31157','Neural circuits underlying cognitive behaviors in mice','',' ',NULL,NULL,NULL,'G','',320,'L','Y','Y',2013,91),
	(3381,'2013','4825','Neuroprotection and Neuronal Repair in Neurodegenerative Disease','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,91),
	(3382,'2013','72929','Multi-modal, multiscalar studies of human neurophysiology from single neurons to neuronal ensembles.','',' ',NULL,NULL,NULL,'G','',321,'L','Y','Y',2013,91),
	(3383,'2013','5387','Visual Perception, Object Recognition, Higher Cognitive Functions, Vision and Art','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,91),
	(3384,'2013','88657','Molecular mechanisms of reward-related behavior','',' ',NULL,NULL,NULL,'G','',322,'L','Y','Y',2013,91),
	(3385,'2013','17369','Sensory Transduction in Hair Cells of the Mammalian Inner Ear','',' ',NULL,NULL,NULL,'G','',323,'L','Y','Y',2013,91),
	(3386,'2013','3209','Synaptic Plasticity','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,91),
	(3387,'2013','60914','Neuroscience and Genetics of Human Variation in Reward and Self-Control','',' ',NULL,NULL,NULL,'G','',324,'L','Y','Y',2013,91),
	(3388,'2013','4057','Research in Neuropeptide Gene Regulation','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,91),
	(3389,'2013','51945','Genetic dissection of inhibitory modulation in the central nervous system','',' ',NULL,NULL,NULL,'G','',325,'L','Y','Y',2013,91),
	(3390,'2013','2065','Synaptic Transmissions and Dendritic Processing','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,91),
	(3391,'2013','94951','Extracellular matrix/neuron/glia interactions in the pathophysiology of schizophrenia and bipolar disorder.','',' ',NULL,NULL,NULL,'G','',326,'L','Y','Y',2013,91),
	(3392,'2013','5694','Rotation Course in Neurosciences','',' ',NULL,'Primarily for students in Neuroscience.',NULL,'G','',327,NULL,'Y','Y',2013,91),
	(3393,'2013','8967','Mechanisms of Cell Death in Stroke and Trauma','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,91),
	(3394,'2013','8816','Molecular Mechanisms of Neurodegeneration in Alzheimer\'s and Parkinsons Diseases','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,91),
	(3395,'2013','6269','Gene Expression in the Brain and Motivated Behavior','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,91),
	(3396,'2013','9045','Neural Differentiation, Regeneration and Stem Cell Regulation in the Brain and Eye','',' ',NULL,NULL,NULL,'G','',331,NULL,'Y','Y',2013,91),
	(3397,'2013','1623','Ligand-Gated Ion Channels: Structure and Function','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,91),
	(3398,'2013','2484','Intercellular Communication','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,91),
	(3399,'2013','1134','Hair Cells and Afferent Neurons of the Inner Ear','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,91),
	(3400,'2013','2242','Developmental Cognitive Neuroscience, Focusing Primarily on Memory and Face Processing.','',' ',NULL,NULL,NULL,'G','',336,NULL,'Y','Y',2013,91),
	(3401,'2013','5322','Neurobiology of the Human Circadian Pacemaker','',' ',NULL,NULL,NULL,'G','',337,NULL,'Y','Y',2013,91),
	(3402,'2013','5634','Neural Circuitry of Primate Visual Cortex','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',2013,91),
	(3403,'2013','9322','Mechanisms of Central Synaptic Transmission','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,91),
	(3404,'2013','8790','Cognition and Cognitive Disorders; the Role of Translational Regulation','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,91),
	(3405,'2013','2778','Neurophysiology of Visual Cortex and LGN','',' ',NULL,NULL,NULL,'G','',342,NULL,'Y','Y',2013,91),
	(3406,'2013','1887','Neuronal Metabolism and Excitability; Molecular Physiology of Ion Channels','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,91),
	(3407,'2013','38211','Neurobiology and protein biochemistry underlying Parkinson\'s disease.','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,91),
	(3408,'2013','4918','Molecular Basis of Neuron Glia Interactions','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,91),
	(3409,'2013','0184','Visual Processing in Primates','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,91),
	(3410,'2013','6606','Alzheimer\'s Disease Research','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,91),
	(3411,'2013','11112','Neural stem cells and cerebrospinal fluid','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,91),
	(3412,'2013','2038','Development, degeneration, and circuitry of the vertebrate retina','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,91),
	(3413,'2013','3008','Neurogenetics of Disease','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,91),
	(3414,'2012','1264','Neural-glial Interaction for the Development and Maintenance of Chronic Pain','','',NULL,NULL,NULL,'T','',352,NULL,'Y','Y',0,91),
	(3415,'2013','3689','Physiology, with an emphasis on ion channels, signal transduction, and imaging','',' ',NULL,NULL,NULL,'G','',353,NULL,'Y','Y',2013,91),
	(3416,'2013','9454','Structural Biology of Signaling and Transport Through Biological Membranes','',' ',NULL,NULL,NULL,'G','',354,NULL,'Y','Y',2013,91),
	(3417,'2013','33133','A Biophysical Approach to System Function','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,91),
	(3418,'2013','8368','Ion Channels in Neural Cell Membranes','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,91),
	(3419,'2013','6674','Experience-Dependent Neuronal Circuit Maturation and Plasticity','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,91),
	(3420,'2013','7616','Neurogenetics of Human Disease','',' ',NULL,NULL,NULL,'G','',358,NULL,'Y','Y',2013,91),
	(3421,'2013','8525','Neural Signal Processing and Mechanisms of General Anesthesia','',' ',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',2013,91),
	(3422,'2013','7282','Immunobiology of the Nervous System and its Tumors','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,91),
	(3423,'2013','5030','Optical imaging in Alzheimer\'s disease','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,91),
	(3424,'2013','7089','Axonal Development and Reorganization','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,91),
	(3425,'2013','1523','hypothalamic circuitry controlling sleep and circadian rhythms','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,91),
	(3426,'2013','8902','Behavioral Pharmacology of Stimulant Drugs and Brain Dopamine Systems','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,91),
	(3427,'2013','7391','Functional Organization of the Retina','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,91),
	(3428,'2013','4252','Neocortical Development and Regeneration','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,91),
	(3429,'2012','1828','Function of Neural Circuits','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',0,91),
	(3430,'2013','8336','Genetic and Molecular Studies of Neurodegenerative Diseases','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,91),
	(3431,'2013','7081','Sensory Neuron Development and Sleep Using Genetics and Live Imaging in Zebrafish.','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,91),
	(3432,'2013','7104','Neurotransmitter Control of Ion Channels','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,91),
	(3433,'2013','7485','Developmental Studies of the Murine Trigeminal Sensory System','',' ',NULL,NULL,NULL,'G','',373,NULL,'Y','Y',2013,91),
	(3434,'2013','9022','Molecular Basis of Alzheimer\'s Disease & Parkinson\'s Disease','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,91),
	(3435,'2013','0790','Mechanisms of Synaptic Transmission & Plasticity','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,91),
	(3436,'2013','2911','Genetics of Neuronal Cell Biology','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,91),
	(3437,'2013','6897','Physiological Studies of Phototransduction and Light Adaptation','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,91),
	(3438,'2013','9659','Neuronal Mechanisms and Animal Behavior','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,91),
	(3439,'2013','7751','Growth Factor Regulation of Neural Development and Oncogenesis','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,91),
	(3440,'2013','6912','Glutamate Transporters, Cell Death, Sleep/Wake Regulation','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,91),
	(3441,'2013','89733','Neuroscience of human emotions and emotional disorders','',' ',NULL,NULL,NULL,'G','',384,NULL,'Y','Y',2013,91),
	(3442,'2013','1296','Mammalian Gap Junctions, Inhibitory Neuronal Networks, and Corticothalamic Processing','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,91),
	(3443,'2013','7609','Changes in Sensory Neurons that Contribute to Pain','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,91),
	(3444,'2013','3914','Molecular Regulation of Neural Tube Development','',' ',NULL,NULL,NULL,'G','',389,NULL,'Y','Y',2013,91),
	(3445,'2013','6750','Synaptic Plasticity in the CNS','',' ',NULL,NULL,NULL,'G','',392,NULL,'Y','Y',2013,91),
	(3446,'2013','7993','Neuron-Glia Interactions During Development & Disease; Synapse Development & Plasticity; Neuro-Immune Interactions','',' ',NULL,NULL,NULL,'G','',395,NULL,'Y','Y',2013,91),
	(3447,'2013','0142','Critical Period Mechanisms of Experience-Dependent Brain Development','',' ',NULL,NULL,NULL,'G','',396,NULL,'Y','Y',2013,91),
	(3448,'2013','0158','Nervous System Construction and Function','',' ',NULL,NULL,NULL,'G','',397,NULL,'Y','Y',2013,91),
	(3449,'2013','4438','HSV Vectors for Cancer Therapy','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,91),
	(3450,'2013','5626','Neurocircuits Thought to Regulate Metabolism and Behavior','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,91),
	(3451,'2013','0211','Molecular Biology of the Auditory System','Tu., 4-6',' ','Advances in molecular biology of hearing. Topics: Transcriptional and post-translational regulation of gene expression; cell fate determination during inner ear development; inner ear stem cells and regenerative capacity in various species; use of genomics in investigations of the inner ear; critical genes for generating functional hair cells.','Given in alternate years.','Introductory courses in neurobiology and molecular biology are recommended.','T','',206,NULL,'Y','N',2013,93),
	(3452,'2013','5934','Tumor Pathophysiology and Transport Phenomena - A Systems Biology Approach','M., 5-7.',' ','Tumor pathophysiology plays a central role in the growth, metastasis, detection, and treatment of solid tumors. Principles of transport phenomena are applied to develop a quantitative understanding of tumor biology and treatment.','Given in alternate years. Offered jointly with the Medical School as PA 712.0. Classes held at MIT.',NULL,'T','',201,NULL,'Y','N',2013,87),
	(3453,'2012','2245','Advanced Topics in Pathology','',' ','A series of reading and discussion seminars, each running for a half term (seven weeks). Different topics are covered each term.','Two seminars, which can be taken in different terms, are required for credit. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.','Dependent on seminar.','G','',300,NULL,'Y','Y',0,92),
	(3454,'2013','85085','The Molecular Bases of Eye Disease','',' ','Understanding of the molecular bases for diseases that target the eye.',NULL,NULL,'G','',305,'qc','N','Y',2013,87),
	(3455,'2013','60388','Acoustics of Speech and Hearing','W., at 12, Tu., Th., 1-2:30',' ','Discusses limitations that the speech production and hearing systems impose on the sounds we produce and sense. Focuses on acoustic cues used in sound localization, speech production mechanisms, the mechanics of sound reception and perception.','This course is taught in consort with 6.551J/HST.714J at the Massachusetts Institute of Technology. Classes will be held at MIT.','Mathematical methods in science (Applied Mathematics 21a or Mathematics 21a) or equivalent. Rigid body mechanics (Physics 11A), or electrical circuits (Engineering Science 154) or permission of the instructor','T','',200,NULL,'Y','N',2013,93),
	(3456,'2013','75495','Biology of the Inner Ear','Tu., Th., 9&#8211;10:30, F. laboratory hours to be arranged.',' ','Normal biology, biophysics, physiology and morphology of the inner ear, its sensory innervation and efferent control systems, and the mechanisms underlying sensorineural hearing loss and balance disorders. Material is presented through lectures, laboratory exercises and discussions of the primary literature.',NULL,'Introductory neurobiology recommended','T','',201,NULL,'Y','N',2013,93),
	(3457,'2013','69294','Clinical Aspects of Hearing and Speech','M., W., 5&#8211;7. Clinical observations Mon-Fri 8-3',' ','Clinical approach to speech and hearing disorders as practiced by physicians, audiologists, speech clinicians, rehabilitation specialists, bioengineers. Includes observation of patient care in clinic and operating room, audiology/balance disorders experience, lectures and discussion groups.','Offered jointly with HST 724 at MIT. Classes to be held at the Massachusetts Eye and Ear Infirmary (MEEI)','Anatomy of Speech and Hearing, Acoustics of Speech and Hearing or permission of the course director','T','',202,NULL,'N','Y',2013,93),
	(3458,'2013','17772','Anatomy of Speech and Hearing','Lecture: M.-F., 9:30- 10:30., Lab: M.- F., 10:30-1:30.',' ','This course covers anatomy of the head and neck, with cadaver dissection, stressing structures important in speech and hearing. Lecture topics also include basic neuroanatomy, imaging, surgery, and cancer of head and neck.','This an intensive January Course. Offered jointly with MIT as HST 718. Classes to be held at the Harvard Medical School campus (HMS)','Introductory biology or equivalent and permission of the course director.','T','',203,NULL,'N','Y',2013,93),
	(3459,'2013','47986','Speech Communication','Tu., Th., 11-12:30',' ','Survey of human speech communication. Acoustic theory of speech production; physiologic and acoustic descriptions of phonetic features, prosody, voice and speech perception and speech motor control. Applications to recognition, synthesis and speech disorders.','Offered jointly with MIT course HST.710. Classes to be held at MIT.','Background equivalent to MIT HST.714.','T','',204,NULL,'N','Y',2013,93),
	(3460,'2013','63093','Neural Coding and Perception of Sound','M., W., 9:30&#8211;11:30, Occasional lab on Friday',' ','Neural structures and mechanisms mediating the detection, localization and recognition of sounds. General principles are conveyed by theme discussions of auditory masking, sound localization, musical pitch, cochlear implants, and auditory scene analysis.','Offered jointly with MIT HST.723J. Classes to be held at the Harvard Medical School campus (HMS).','Neurobiology 200 or Permission of the instructor.','T','',205,NULL,'N','Y',2013,93),
	(3461,'2013','29629','Auditory neural coding laboratory','',' ','Research projects on the neural coding of sound and the neural basis of auditory perception, with emphasis on the mechanisms for listening in adverse environments comprising reverberation and competing sound sources.',NULL,NULL,'G','',300,NULL,'Y','Y',2013,93),
	(3462,'2013','14124','Speech and Hearing Laboratory Visits','',' ','Research on topics in theoretical, experimental, clinical, or translational aspects of Speech and Hearing Sciences arranged on an individual basis with a research supervisor.',NULL,NULL,'G','',301,'qc','Y','Y',2013,93),
	(3463,'2013','54684','Investigates the acoustics and mechanics of the middle ear, with a dual emphasis on comparative physiology of the ear and clinic','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,93),
	(3464,'2013','55476','The mechanics and physiology of the peripheral auditory system, with an emphasis on mechanisms of cochlear amplification, nonlin','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,93),
	(3465,'2013','42465','Sensory coding, and feedback control, in the mammalian cochlea; mechanisms of sensorineural hearing loss.','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,93),
	(3466,'2013','17641','Degeneration and regeneration of the auditory nerve; biomarkers of sensorineural hearing loss','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,93),
	(3467,'2013','16069','Clinical studies of laryngeal voice disorders with an emphasis on the development of improved diagnostic and treatment methods i','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,93),
	(3468,'2013','76933','Independent Study in Speech and Hearing Sciences','',' ','Opportunity for independent study of topics in speech and hearing sciences under regular supervision by an SHBT faculty member.','For SHBT students only',NULL,'G','',310,NULL,'Y','Y',2013,93),
	(3469,'2013','41383','Laboratory Rotation in Speech and Hearing Sciences','',' ','Research on topics in theoretical, experimental, clinical, or translational aspects of Speech and Hearing Sciences arranged on an individual basis with a research supervisor.','For SHBT students only',NULL,'G','',333,'r','Y','Y',2013,93),
	(3470,'2013','6075','Introduction to Virology','M., W., 1:30-3:30.',' ','Introduction to virology. The lecture component reviews the basic principles of virology and introduces the major groups of human viruses. Weekly discussion groups critically analyze selected papers from the literature.','There will be a final project consisting of a proposal based on laboratory rotations (for Virology, BBS, or Immunology Program students) or a final paper based on a topic from the literature. Offered jointly with the <a href=\"http://www.courses.fas.harvard.edu/6075\"> Medical School</a> as MG 705.0.',NULL,'T','',200,NULL,'Y','N',2013,94),
	(3471,'2013','1190','Virology','M., W., 2:30-4',' ','Literature based reading. Proposal writing. Course covers a broad range of topics: viral genetics, structure/replication, pathogenesis, evolution (\"emerging viruses\"), chronic infection, latency, innate and adaptive immunity, anti-viral drugs and vaccine strategies.','Offered jointly with the Medical School as MG 723.0.','Graduate standing and permission required.','T','',201,NULL,'N','Y',2013,94),
	(3472,'2013','6025','Proposal Writing','W., 1:30-4:45',' ','Students will write, present, and evaluate research proposals in the areas of virus replication, viral pathogenesis and treatment and prevention of viral infections.','Offered jointly with the Medical School as MG 724.0.','General background in biochemistry and virology.','T','',202,NULL,'Y','N',2013,94),
	(3473,'2013','0530','Introduction to Research','',' ',NULL,NULL,NULL,'G','',300,'r','Y','Y',2013,94),
	(3474,'2013','33563','Advanced Topics in Virology - Viral Oncology','',' ','Introduction to viral oncology and critical evaluation of key papers in viral oncology. Requirements include presentations, written critiques and class participation.','Offered in the month of January; class size limited to 10 students',NULL,'G','',301,'qc','N','Y',2013,94),
	(3475,'2013','7344','Herpes Virus Interaction with the Host Cell','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,94),
	(3476,'2013','6772','AIDS Pathogenesis Research in the Nonhuman Primate Model of SIV Infection with a Focus on Host Immune Responses in Natural Hosts','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,94),
	(3477,'2013','8182','Molecular Biology of Kaposi\'s Sarcoma-Associated Herpes Virus','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,94),
	(3478,'2013','5437','Entry and Replication of Negative-Strand RNA Viruses','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,94),
	(3479,'2012','6968','Structure and Function of Herpes virus DNA Polymerase and the HIV Reverse Transcriptase; Resistance to Antiviral Drugs in Clinic','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',0,94),
	(3480,'2013','6097','Genetics and Biochemistry of Prokaryotic Transposable Elements and Yeast Meiotic Chromosome Metabolism','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,94),
	(3481,'2013','3000','Molecular Genetics of Herpes Virus','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,94),
	(3482,'2013','4011','Immunology of Pregnancy, Tolerance and Multiple Sclerosis','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,94),
	(3483,'2013','0221','Cellular Transformation by SV40','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,94),
	(3484,'2013','0513','Molecular Biology of Epstein-Barr Infection','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,94),
	(3485,'2013','3483','Molecular Biology of Epstein Barr Virus infection and Transformation of B Lymphocytes','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,94),
	(3486,'2013','2528','Molecular Basis for Simian Virus Pathogenesis','',' ',NULL,NULL,NULL,'G','',313,NULL,'Y','Y',2013,94),
	(3487,'2013','6286','Viral Oncoproteins as Probes to Study the Regulation of Cell Growth and Differentiation','',' ',NULL,NULL,NULL,'G','',314,NULL,'Y','Y',2013,94),
	(3488,'2013','0462','Mechanisms of Transcriptional Repression in Eukaryotic Cells','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,94),
	(3489,'2013','0954','Virology and Immunology of Human Retroviruses','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,94),
	(3490,'2013','5817','Functional Analysis of Tumor Suppression Genes','',' ',NULL,NULL,NULL,'G','',319,NULL,'Y','Y',2013,94),
	(3491,'2013','1532','Pathogenesis of Human Retroviruses','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,94),
	(3492,'2013','6857','Retroviral DNA Integration','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,94),
	(3493,'2013','9023','HIV Molecular Biology and Pathogenesis','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,94),
	(3494,'2013','5263','Leukemogenic Retroviruses','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,94),
	(3495,'2012','8083','Epstein-Barr virus nuclear proteins in lymphomagensis and the viral lifecycle','',' ',NULL,NULL,NULL,'G','',327,NULL,'Y','Y',0,94),
	(3496,'2013','2513','Humoral Response to Retroviral Infections in Humans; Identification of Coding Sequence of Human Retroviruses and their Gene Prod','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,94),
	(3497,'2013','5417','Immune control of HIV and implications for vaccine development','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,94),
	(3498,'2013','5966','Critical Readings in Virology','',' ','A series of reading and discussion seminars, each running for a half term (seven weeks). Different topics are covered each term.','Two seminars, which can be taken in different terms, are required for credit. Non-DMS students must get permission from the Division of Medical Sciences before registering for this course. Please contact us at 617-432-0162 or visit the DMS Office at T-MEC 435, 260 Longwood Avenue, Boston.',NULL,'G','',330,NULL,'Y','Y',2013,94),
	(3499,'2013','9093','Protein Phosphorylation and Gene Expression in Normal and Transformed Cells','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,94),
	(3500,'2013','5526','Antiretroviral Drug Resistance, and Drug Resistant Human Immunodeficiency Virus','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,94),
	(3501,'2012','3803','HIV-1 and Other Viruses','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','N',0,94),
	(3502,'2012','7495','Metabolism and Survival Pathways of Epstein-Barr Virus Transformed Cells','',' ',NULL,NULL,NULL,'G','',338,NULL,'Y','Y',0,94),
	(3503,'2013','3999','Mechanisms of HIV protein degradation, epitope processing and presentation to virus-specific CD8 T cells','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,94),
	(3504,'2013','4181','Reovirus Structure, Assembly, and Particle Functions in Entry and RNA Synthesis','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,94),
	(3505,'2013','8409','Immunopathogenesis of HIV-1 and the Development of HIV-1 Vaccine Strategies','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,94),
	(3506,'2013','33202','Imaging Techniques to Study the Behavior of Individual Biological Molecules and Complexes in Vitro and in Live Cells','',' ',NULL,NULL,NULL,'G','',349,NULL,'Y','Y',2013,94),
	(3507,'2013','50408','Regulation of Host Innate Immunity Against Viral Infection','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,94),
	(3508,'2013','29818','molecular mechanisms of HIV (human immunodeficiency virus) viral entry','',' ',NULL,NULL,NULL,'G','',351,NULL,'Y','Y',2013,94),
	(3509,'2013','52819','Biology and evolution of human adenoviruses.','',' ',NULL,NULL,NULL,'G','',352,NULL,'Y','Y',2013,94),
	(3510,'2013','9420','Authority and Invention: Medieval Art and Architecture','M., W., at 12, and an additional section to be arranged.',' ','Masterworks of art and architecture in Western Europe from the decline of Rome to the dawn of the Italian Renaissance. Explores the creative tension between the impulse to originality and the authority of classical models in the search for new art forms. Emphasis on representative works considered in their totality (architecture, painting, sculpture, and minor arts) as experiential wholes; and on the plurality of geographical and cultural contexts (Italy, Germany, France, and Spain).','Offered jointly with the Graduate School of Design as 4358. Meets at the Graduate School of Design, Gund Hall. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',107,NULL,'Y','N',2014,95),
	(3511,'2013','5468','Constitutional and Legal History of Medieval England','M., W., F., at 11',' ','A survey of the ideas and events that shaped the structure of English law and governance from the Anglo-Saxon invasions to the Reformation Parliament. Topics include the formation of the kingdom of England, the emergence of institutions of royal governance, the relations between church and state, the development of Parliament, and the various institutional reactions to political conflict and social change.','Offered concurrently, but with a separate section, at the Law School as Law 42200A-1.',NULL,'O','',117,NULL,'N','Y',2014,95),
	(3512,'2013','4410','Constitutional and Legal History of Medieval Continental Europe','M., W., F., at 11',' ','A survey of continental European constitutional and legal history from the fall of the Roman Empire to the \"Rise of absolutism\" at the beginning of the seventeenth century. Focuses on the main expressions of European legal culture over this long period of time. In each period an effort is made to relate the types of law produced to social, political, and religious history.','Offered concurrently, but with a separate section, at the Law School as Law 42100A-1.',NULL,'O','',119,NULL,'N','Y',2015,95),
	(3513,'2013','3759','The Auxiliary Disciplines of Medieval History: Proseminar','W., 1-3',' ','Familiarizes scholars in all areas of medieval studies with the research tools and techniques for advanced study of late antique and medieval evidence: Latin palaeography, codicology, hagiography, late Latin philology, late antique studies, numismatics, diplomatic.',NULL,NULL,'T','',201,NULL,'Y','N',2014,95),
	(3514,'2013','7124','Latin Palaeography and Manuscript Culture: Seminar','W., 1-4','Houghton Library Seminar Rm','Introduction to Latin manuscripts and the historical and cultural context of their production and use. Opportunity to work with actual manuscripts and facsimiles, transcribe previously unedited texts, and discuss problems in textual criticism. Student presentations on research projects. All classes held in Houghton Library.','Offered jointly with the Divinity School as 2223.','Completion of an intermediate Latin course or the equivalent.','T','',202,NULL,'Y','N',2013,95),
	(3515,'2013','8726','Preaching and the Sermon in the Middle Ages','W., 1-4',' ','A literary and historical survey of preaching and the sermon from the early to the late Middle Ages, as practiced by bishops, monks, friars, religious women, lay people, and dissident Christians. Readings from sermons and other primary sources, current research on the history of preaching, and methodological issues. Focus on sermon and sermon-related manuscripts in the Houghton Library collection.','Offered jointly with the Divinity School as 2226.','Completion of an intermediate Latin course or the equivalent.','T','',223,NULL,'N','Y',2014,95),
	(3516,'2013','7365','Hildegard of Bingen and the Gospels: Seminar','W., 1-3',' ','Reading and analysis of Hildegard of Bingen\'s \"Expositiones evangeliorum\" with attention to genre, exegetical and homiletic tradition, intertextuality, and questions of gender and authority. Requirements include: secondary readings on Hildegard\'s works, medieval exegesis, monastic culture, medieval religious women; a research project based on the homilies\' sources.','Offered jointly with the Divinity School as 2224.','Completion of an intermediate Latin course or the equivalent.','T','',227,NULL,'N','Y',2014,95),
	(3517,'2013','84714','At Cross Purposes: The Crusades in Material Culture','W., 2-4',' ','Crusading expeditions in the Holy Land, Spain and Eastern Europe from 1096 until the end of the Middle Ages shaped the political, socio-economic and cultural map of Europe and the Middle East. This course explores the multifaceted encounters between crusaders, Byzantines, Jews, Armenians and Muslims through the material traces they left behind: architecture, Byzantine objects dispersed across Western Europe, coins, sculptures, frescoes, and manuscripts from the East and the West.',NULL,NULL,'T','',250,NULL,'N','Y',2014,95),
	(3518,'2013','5321','Medieval Studies Interdisciplinary Workshop','',' ','Focuses on dissertations in progress and other research topics of mutual concern.','Enrollment is open to all graduate students.',NULL,'G','',300,'hf','Y','Y',2013,95),
	(3519,'2013','33251','Master\'s Thesis Reading and Research','Hours to be arranged',' ',NULL,'Supervised reading, research and writing of master\'s thesis. Generally taken by master\'s students in the final semester of the AM program in Regional Studies - Middle East.',NULL,'T','',299,'b','Y','Y',2013,96),
	(3520,'2013','8784','Supervised Research: Topics in Mind/Brain/Behavior','Hours to be arranged',' ','Supervised individual research leading to a tutorial paper.','Application required; consult MBB website.',NULL,'P','',90,'r','Y','Y',2013,97),
	(3521,'2013','91901','Music, Mind, and Brain','M., 3-5','William James Hall 6','Survey of neuropsychology of music. Examines psychological and neural substrates of music perception and cognition (pitch and consonance, melody and harmony, timbre, rhythm and meter, Gestaltist grouping processes). Then considers affective psychology (emotion, meaning, pleasure), music therapy, music and language, and developmental, comparative, and evolutionary perspectives.',NULL,NULL,'P','',980,'e','N','Y',2013,97),
	(3522,'2013','7390','A Systems Neuroscience Approach to Conscious Perceptual Experience','M., 1-3','William James Hall 474','Renowned neuroscientists from Harvard and elsewhere will lead highly interactive seminars addressing core problems underlying the emergence of conscious visual experience. Topics include the requisite neuronal representations of the content of visual images, their localization within extrapersonal space and the sense of ownership of such images by an attentive self. Related topics include selective attention, the binding problem, recursive neuronal networks and the distinction between phenomenal and access consciousness. Finally, also explores both the commonalities and differences between visual perception and visual imagery so as to achieve a greater understanding of the bases for the emergence of both entities.',NULL,NULL,'P','',980,'d','Y','N',2013,97),
	(3523,'2013','5017','Conscious States: Waking, Sleeping, and Dreaming','Tu., 3-5','William James Hall 6','Focuses on waking, sleeping, and dreaming as examples of conscious states in both humans and animals. Original papers and books by Allan Hobson (The Dreaming Brain) and Antonio Damasio (The Feeling of What Happens) form the background for discussions of waking, sleeping, and dreaming from the perspectives of neurology, physiology, psychology, and cognitive neurosciences. Discusses various approaches to understanding the functions of sleep and wake (consciousness) and reviews several theories on the topic.',NULL,NULL,'P','',980,'a','Y','N',2013,97),
	(3524,'2012','96139','The Self: What Philosophy, Psychology, and Neuroscience Tell Us','','William James Hall 474','Gives a more integrative understanding to sense of self using philosophical theories, neuropsychological quantitative cognitive tests, and neurological conditions involving self disorders. Considers two primary dimensions for sense of self: the diachronic self as based on memory and the synchronic self grounded in the body. Topics include personal identity, mind/brain reduction, first vs. third person perspective, phenomenology of self, introspection, quantitative vs. qualitative methods. Provides appreciation of the advantage of bringing together cross-disciplinary perspectives (neurological, philosophy, and psychology) and research methods (introspection, philosophical intuitions, psychometric tests, behavioral tests, empirical research, and clinical approach).',NULL,NULL,'P','',94,'z','N','Y',0,97),
	(3525,'2013','4890','Addiction, Choice, and Motivation','Th., 4-6','Barker Center 024 (Mcfadden Room)','Seeks a comprehensive understanding of addiction and why it has been such a contentious topic. Readings and discussion address (1) the characteristics of addiction as revealed in biographies, epidemiological studies, clinical research, experiments, and historical \"natural experiments\"; (2) how drugs work; (3) the functional significance of drug-induced neural changes; (4) genetic influences on alcohol use in the context of gene expression (4) a behavioral economic analysis of impulsivity and addiction.',NULL,NULL,'P','',980,'b','Y','N',2013,97),
	(3526,'2013','2517','The Science of Happiness','Th., 1-3','William James Hall 474','Focuses on the science of happiness, integrating findings from positive psychology, psychiatry, behavioral genetics, neuroscience, and behavioral economics. Begins with a brief history of ideas on happiness from Aristotle to Kahneman. Considers the genetics of happiness including the notion of a biologically determined hedonic set point, the brain\'s pleasure circuitry, and the mind\'s power to frame events positively, a tool used in cognitive therapies. Questions whether pleasure and happiness are our purpose.',NULL,NULL,'P','',980,'c','Y','N',2013,97),
	(3527,'2013','46941','Avian Cognition: Why Being Called a Bird Brain Is a Compliment','Tu., 3-5',' ','Humans have a long, conflicting history judging nonhuman cognitive abilities, particularly for nonprimate species. We anticipate and accept communicative and cognitive capacities resembling our own in great apes and cetaceans, but not in birds. Controlled experimental studies have, however, documented impressive avian cognitive traits. This course explores classic and new findings in avian cognition to demonstrate that birds, despite brain architectures lacking much human-like cortical structure and evolutionary histories differing so greatly from ours, equal and sometimes surpass us on various cognitive tasks.','Not open to students who have taken Psychology 980f.',NULL,'P','',97,'a','N','Y',NULL,97),
	(3528,'2013','40379','Creativity Research: Madmen, Geniuses, and Harvard Students','Tu., 1-3','William James Hall 6','Examines human creativity from three perspectives: a) empirical research sources, b) case studies of eminent creative achievers, and c) ourselves as creative subjects. Topics include the definition and measurement of creativity, the creative process, the neuroscience of creativity, the creative personality, the role of family life and culture in creativity, the relationship of creativity to IQ, gender differences, and the relationship of creativity to psychopathology.',NULL,NULL,'P','',980,'f','Y','N',2013,97),
	(3529,'2013','1938','Molecular Biology','M., W., F., at 10, and one laboratory/discussion session weekly.','Northwest Building B103','An integrated and quantitative introduction to the principles of molecular biology with an emphasis on the experimental underpinning of key concepts. This course covers the biochemistry and structure of DNA; the Central Dogma of molecular biology (DNA replication and repair, transcription and RNA processing, and translation); and an overview of gene regulation and systems biology. The weekly section combines an investigative, discovery-based laboratory research project with a discussion emphasizing problem solving and the scientific method.','This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core area requirement for Science B.','Life and Physical Sciences A or Life Sciences 1a; or by permission of the instructor; Life Sciences 1b recommended.','P','',52,NULL,'Y','N',2013,98),
	(3530,'2013','0801','Cell Biology','M., W., F., at 10, and one laboratory/discussion session weekly.','Northwest Building B103','An integrated introduction to the structure, function, and interactions of cells. Topics covered include: membrane structure and transport, receptors and channels, protein targeting, cytoskeleton, cell cycle, signal transduction, cell migration, cell growth and death, cell adhesion, cell polarity, embryogenesis, organogenesis, and stem cells.','Laboratory and discussion sessions focus on problem solving and evaluation of data. A series of linked laboratory exercises provides exposure to several techniques commonly used in cell biology and developmental biology. This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core area requirement for Science B.','Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b recommended.','P','',54,NULL,'N','Y',2013,98),
	(3531,'2013','5424','Physical Biochemistry: Understanding Macromolecular Machines','M., W., F., at 10, and a weekly laboratory/discussion section.','Northwest Building B108','The course aims to develop fundamental concepts of biochemistry as they apply to macromolecules, including protein and nucleic acid structure, thermodynamics and kinetics, ligand interactions and chemical equilibria. The course will also emphasize how these concepts are used in studies of the structure and function of biological molecules, including examples from metabolism. In the weekly section, students will undertake a discovery-based laboratory research project in which they will apply these concepts toward understanding the structure and function of the ATPase domain from the ABC transporter associated with antigen processing (TAP).',NULL,'LPSA or LS1a, Chemistry 20/30 or Chemistry 17/27 (Chemistry 27 may be concurrent), Math 1b. A solid foundation in molecular and cellular biology (which could be provided by MCB 52 or MCB 54, for example) and/or physics (e.g. PS2) is recommended.','P','',56,NULL,'N','Y',2013,98),
	(3532,'2013','6052','Neurobiology of Behavior','Tu., Th., 10-11:30','Science Center  B','An introduction to the ways in which the brain controls mental activities. The course covers the cells and signals that process and transmit information, and the ways in which neurons form circuits that change with experience. Topics include the neurobiology of perception, learning, memory, language, emotion, and mental illness.','This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core area requirement for Science B. The course is open to students with little formal training in biology.',NULL,'P','',80,NULL,'Y','N',2013,98),
	(3533,'2013','0282','Introduction to Research','Hours to be arranged',' ','Laboratory research in topics related to the Molecular and Cellular Biology Concentration under the direction of, or approved by, members of the Board of Tutors.','Limited to Molecular and Cellular Biology concentrators; written permission of both the tutor and laboratory sponsor must be submitted to the MCB Student Affairs Office prior to enrolling in the course. This introductory research course is intended to prepare students for MCB 99 and may ordinarily be repeated no more than once. Ordinarily may not be taken as a fifth course. A final paper must be submitted to the laboratory sponsor and to the MCB Student Affairs Office for review by the instructor and members of the Board of Tutors.',NULL,'P','',91,'r','Y','Y',2013,98),
	(3534,'2013','2987','Laboratory Research for Honors Thesis','Hours to be arranged',' ','For honors candidates writing a thesis in Molecular and Cellular Biology.','Ordinarily may not be taken as a fifth course. Indivisible for students enrolling in the fall term. Students intending to enroll in the fall are required to submit a written proposal to the instructor. Students may enter the course at midyear only with the permission of the instructor. The thesis proposal must be approved by the instructor and Head Tutor prior to enrolling in MCB 99.',NULL,'P','',99,NULL,'Y','Y',2013,98),
	(3535,'2013','0998','Systems Neuroscience','M., W., 10-11:30','Northwest Building B101','The neuronal basis of sensory processing and animal behavior will be explored in many different model systems as diverse as honeybees, weakly electric fish, and humans. Special emphasis is placed on the role of activity dependent modulation of neuronal connections in the context of learning, memory, and development of the nervous system.',NULL,'MCB 80.','O','',105,NULL,'N','Y',2013,98),
	(3536,'2013','58465','Introduction to Quantitative Tools for Cell Biology','Hours to be arranged',' ','This class will introduce students to the physical and mathematical tools that have become essential to analyze and understand data in cell biology. We will review concepts initially developed in physics in order to discuss real examples borrowed from classic experiments in biology. Topics to be covered: Noise, stochastic processes, single molecules, single-cell biology, robustness and evolvability of intracellular networks, modularity in biology, chaos, cell-to-cell variability, cell fate variability, cell-to-cell communication.',NULL,'Knowledge of elementary statistical mechanics is helpful, but not necessary.','O','',110,NULL,'N','Y',0,98),
	(3537,'2013','6444','Mathematics in Biology','M., W., 10-11:30','Biological Labs 1080 (Main Lecture Hall)','Develops the mathematics needed for quantitative understanding of biological phenomena including data analysis, simple models, and framing quantitative questions. Topics include probability, transforms and linear algebra, and dynamical systems, each motivated by current biological research.',NULL,'Mathematics 19 or higher.','O','',111,NULL,'N','Y',2013,98),
	(3538,'2013','8703','Cellular Basis of Neuronal Function','M., W., F., at 2','Biological Labs 1080 (Main Lecture Hall)','The essential function of a neuron is to processes complex signals derived from the external world. To accomplish this function, neurons employ diverse mechanisms that respond to chemical and electrical signals with incredible sensitivity and plasticity. In this course, we will study these electrical, molecular, and cellular processes using biophysical and biological approaches. Specifically, we will explore topics on excitable membranes, neurotransmission, ion channels, dendritic integration, intracellular signaling, and synaptic plasticity in the context of various model circuits in the brain.',NULL,NULL,'O','',115,NULL,'Y','N',2013,98),
	(3539,'2012','0749','From Egg to Embryo to Organ','M., W., 2:30-4','','We will explore the molecular and cellular developmental mechanisms that regulate the progressive elaboration of a functional adult body plan through the study of vertebrate and invertebrate experimental model systems.',NULL,'Life and Physical Sciences A or Life Sciences 1a (or equivalent); Life Sciences 1b or MCB 54 recommended.','O','',118,NULL,'Y','N',0,98),
	(3540,'2013','19325','The Microbes','Tu., Th., 2:30-4','Biological Labs 1058','This general microbiology course will focus on the genetics, cell biology, and physiology of microorganisms. The goal of this course is to give the students a broad overview of microbial physiology in the context of disease and environmental applications. The course will primarily consist of lectures with problem sets; we will also incorporate current and classical literature.',NULL,NULL,'O','',121,NULL,'Y','N',2013,98),
	(3541,'2012','4353','The Biology of Cell Division and Cancer','',' ','The molecular and cellular interfaces between normal cells and cancer cells will be covered in lectures and readings from the original literature. Topics will include conversion of extracellular signals to intracellular signals, protein kinase networks, mitosis, cell death, oncogenes, and suppressor genes.',NULL,'Recommended: MCB 52 and MCB 54.','O','',122,NULL,'Y','N',0,98),
	(3542,'2013','8956','The Brain: Development, Plasticity and Decline','M., W., 10-11:30','Biological Labs 1058','This course will deal with how the brain develops, adapts to its environment and declines with aging. Topics include cell birth and death, neural differentiation and cell identity, axon guidance and synaptic specificity, adult neurogenesis, memory and age-related cognitive decline. Assignments emphasize critical evaluation of the primary literature, experimental design and scientific writing.',NULL,'Permission of the instructor.','O','',129,NULL,'Y','N',2013,98),
	(3543,'2013','9868','Computational Neuroscience','Tu., Th., 1-2:30',' ','Follows trends in modern brain theory, focusing on local neuronal circuits as basic computational modules. Explores the relation between network architecture, dynamics, and function. Introduces tools from information theory, statistical inference, and the learning theory for the study of experience-dependent neural codes. Specific topics: computational principles of early sensory systems; adaptation and gain control in vision, dynamics of recurrent networks; feature selectivity in cortical circuits; memory; learning and synaptic plasticity; noise and chaos in neuronal systems.','This course, when taken for a letter grade, meets the Core area requirement for Science B.','Basic knowledge of multivariate calculus, differential equations, linear algebra, and elementary probability theory.','O','',131,NULL,'N','Y',2014,98),
	(3544,'2013','5205','Molecular and Cellular Biology of the Senses and their Disorders','Tu., Th., 1:30-3','Biological Labs 1058','\"The great art of life is sensation, to feel that we exist, even in pain.\" Lord Byron. Molecular basis of normal and pathological sensory perception, formation and modulation of sensory circuits during development and in the adult brain. Topics will include the mechanisms of sensory detection and discrimination, the discovery of key genes, cellular pathways and neural circuits affected in human disorders, molecular and genetic strategies for restoring normal sensation, coding of sensory information by the brain, establishment of appropriate connections in the developing brain, epigenetic influences on sensory function. Molecular, genetic and epigenetic approaches to normal and pathological sensing and associated behavior will be discussed.',NULL,'Prerequisite: LS 1a and LS 1b. Recommended: MCB 80 and a cell or molecular biology course such as MCB 52, MCB 54, or MCB 115.','O','',141,NULL,'N','Y',2013,98),
	(3545,'2013','7948','Major Advances in Classical and Molecular Genetics','Tu., Th., 2-3:30',' ','MCB 142 aims to develop an understanding of the conceptual development of classical and molecular genetics, starting with Mendel and Darwin. Course work includes critical reading of selected papers on the chromosomal and molecular basis of heredity, student presentations, group discussion, and submission of written answers to problem sets. Participation in class discussion of readings is essential. A substantial essay on a mutually agreed topic is due at end of reading period.','This course, when taken for a letter grade, meets the Core area requirement for Science B.','Life Sciences 1b or equivalent and permission of the instructor.','O','',142,NULL,'N','Y',2014,98),
	(3546,'2013','25555','The Power and Pitfalls of Genetical Thinking','M., W., 12-1:30',' ','An advanced treatment of heredity, including genetic, epigenetic and evolutionary aspects, as manifested in organisms from bacteria to man. Emphasis will be placed on how analytical genetic thinking and approaches can be applied to fundamental biological questions. Course format will include lectures, reading of the primary literature, student group projects and a final paper. Suitable for students in either the physical or biological sciences.',NULL,NULL,'O','',144,NULL,'N','Y',2014,98),
	(3547,'2013','6972','Neurobiology of Perception and Decision Making','Tu., Th., 10-11:30','Biological Labs 1058','One of the current goals of neuroscience is to understand neuronal circuits underlying perception and behavior. Recent advances in neuroscience have allowed us to glimpse neuronal processes that link perception and decision making. How is sensory information processed in the brain? How does an animal choose its action? How does an animal learn from ever-changing environments and adjust their behavior? The course will examine neurophysiological studies in perception and decision-making.',NULL,'MCB 80 and permission of the instructor.','O','',145,NULL,'Y','N',2013,98),
	(3548,'2013','5390','Experience-Based Brain Development: Causes and Consequences','Tu., Th., 2-3:30','Northwest Building 353','At no time in life does the surrounding environment so potently shape brain function as in infancy and early childhood. This course integrates molecular/cellular biology with systems neuroscience to explore biological mechanisms underlying critical periods in brain development. Understanding how neuronal circuits are sculpted by experience will motivate further consideration of the social impact on therapy, education, policy, and ethics.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','O','',146,NULL,'N','Y',2013,98),
	(3549,'2012','73572','Brain Circuits','Hours to be arranged.','','What functions arise when many thousands of neurons combine in a densely connected circuit? Though the operations of neural circuits lie at the very heart of brain science, our textbooks have little to say on the topic. This course explores what is known, and how we will learn more. The emphasis is on experimental science, but theory and computation play important roles in interpreting data and formalizing predictions.',NULL,'MCB 80 or equivalent; some recent math experience.','O','',147,NULL,'N','Y',0,98),
	(3550,'2013','5799','From the Gene to the Phenotype: A Genomics Perspective','Tu., Th., 10-11:30',' ','This course will explore how the information encoded in our genomes leads to both the shared phenotypic characteristics of a species as well as individual variation. Both the classical literature and the current state of the art will be discussed.',NULL,'Life Sciences 1b, or permission of the instructor.','O','',151,NULL,'N','Y',2014,98),
	(3551,'2012','6788','Genetic Analysis','',' ','An advanced course focusing on genetic analysis of fundamental cellular and developmental processes in model organisms. An emphasis is placed on reading and understanding the primary literature through introductory lectures, class discussions, and short written assignments. Students will learn how to design and interpret genetic experiments in a variety of model organisms.',NULL,'Life Sciences 1b, MCB 52, and MCB 54.','O','',152,NULL,'Y','N',0,98),
	(3552,'2013','16796','The Practice of Experimental Science: a Genetics Laboratory Course','M., 1-4',' ','Students will be exposed to theoretical and practical concepts in classical and modern genetic analysis through direct laboratory experience using the model genetic organism C. elegans. This will be accompanied by journal clubs, student presentations, and lecture.',NULL,'Life Sciences 1a, Life Sciences 1b; can be taken concurrently with MCB 52 , MCB 54.','O','',153,NULL,'N','Y',2014,98),
	(3553,'2013','83425','Advanced Cell and Developmental Biology','Tu., Th., 3-4:30',' ','This course will survey primary research papers describing topics in molecular and cellular biology. We will focus on areas of disagreement, reading pairs of papers that come to antithetical conclusions. Which is correct? Can both points of view be right? What experiments or controls would bolster the hypotheses of one or the other paper? Topics will focus on seminal findings in cell and developmental biology. Each week a different area will be covered through a combination of paper discussions, an introductory lecture and a quiz.','Intended for advanced undergraduates who have taken MCB 52 and MCB 54.',NULL,'O','',154,NULL,'N','Y',2014,98),
	(3554,'2012','6230','Bioregulatory Mechanisms','Tu., Th., 4-6','','An advanced course on the control of gene regulation. Topics include: mechanisms of gene regulation at the level of transcription, chromatin structure, DNA methylation, RNA processing, mRNA localization, and protein synthesis and degradation. The course is taught through weekly lectures and readings from the current literature. Topics covered in lectures and the reading assignments are discussed in sections. Students are required to critically evaluate and discuss recent papers in sections. Two exams.',NULL,'MCB 52 and MCB 54 (or equivalent), and permission of instructor.','O','',155,NULL,'N','Y',0,98),
	(3555,'2013','8543','Structural and Biophysical Analysis of Macromolecules','Tu., Th., 10-11:30',' ','This course presents a detailed examination of macromolecular structure and function based on insights obtained from using modern biophysical techniques. To demonstrate concepts, the course will follow the interplay between the human immunodeficiency virus and its host cell as the virus attempts to complete an infectious cycle.',NULL,'MCB 52 and Physics at the level of PS 2/3.','O','',156,NULL,'N','Y',2014,98),
	(3556,'2013','20809','Developmental Genetics and Genomics','M., W., 12-1:30','Biological Labs 2080/2082','Our goal is for students to gain a fundamental understanding of the genetic control of development in four genetically accessible animal models; the nematode C. elegans, the fruit fly Drosophila melanogaster, the zebra fish Danio rio, and the mouse Mus musculus. A focus of the course is to compare and contrast genetic analysis of and the genetic control of developmental processes and mechanisms in these four organisms. The course consists of lectures, student presentations, and written assignments.',NULL,'LS 1b','O','',157,NULL,'Y','N',2013,98),
	(3557,'2013','2518','Molecular and Cellular Immunology','Tu., Th., 10-11:30, and a 90-minute section to be arranged.','Biological Labs 1080 (Main Lecture Hall)','The immune system is frontier at which molecular biology, cell biology, and genetics intersect with the pathogenesis of disease. The course examines in depth the cellular and molecular mechanisms involved in the development and function of the immune system and also analyzes the immunological basis of human disease including AIDS and other infectious diseases, autoimmune disorders, allergic disorders, primary immunodeficiency syndromes, transplantation, and cancer.',NULL,'Life and Physical Sciences A or Life Sciences 1a or equivalent. Genetics and cell biology strongly recommended.','O','',169,NULL,'Y','N',2013,98),
	(3558,'2013','3836','Optical Imaging in the Biological Sciences','Tu., Th., 11:30-1',' ','The optical microscope has undergone a radical transformation. Recent innovations in lasers, chemistry, molecular biology, detectors, computation and optics have propelled the microscope to the cutting edge of modern biology. These complex machines are now the tools of choice for revealing structure and function in biology. This course explores the principles and practice of the \"new microscopy\". Topics include the nature of light, fluorescence, image restoration, confocal, 2-photon, structured illumination and other new techniques.',NULL,'Permission of the instructor; MCB 80 recommended.','O','',173,NULL,'Y','N',0,98),
	(3559,'2013','3186','Biochemistry of Membranes','M., W., 2&#8211;4, M., at 4',' ','A course on the properties of biological membranes, essential elements for cell individuality, communication between cells, and energy transduction. Topics include: membrane structure; membrane protein synthesis, insertion in the bilayer and targeting; transporters, pumps and channels; electron transport, H+ gradients and ATP synthesis; membrane receptors, G proteins and signal transduction; membrane fusion.',NULL,'MCB 52 and MCB 54 are recommended but not required.','O','',176,NULL,'Y','N',2014,98),
	(3560,'2013','63269','Biochemistry of Protein Complexes','M., W., 2:30-4',' ','A course on the properties of protein complexes that serve as supports, machines and motors. Topics include : hemoglobin, actin filaments, myosin function, microtubules, kinesin, metabolon, photosynthesis, rotary motors, nuclear pores and transport, proteasome. Lecture on Monday is followed by student presentations on Wednesday. The course involves reading two research papers per week, and writing a research proposal.',NULL,'Chemistry 27 and MCB 54 are recommended, but not required.','O','',178,NULL,'N','Y',2014,98),
	(3561,'2012','1124','Human Disease','Tu., Th., 11:30-1','','This course will address both the molecular basis of human disease and the biological and chemical foundation of therapeutic intervention. The course will include lectures by prominent experts and analysis of the primary literature.','May not be taken concurrently with Chemistry 185. May not be taken for credit if Chemistry 185 or Chemistry 285 have already been taken.','Chemistry 20/30 or 17/27, MCB 52, or their equivalents.','O','',185,NULL,'N','Y',0,98),
	(3562,'2013','2854','Circadian Biology: From Cellular Oscillators to Sleep Regulation','W., 2-5, and a weekly section to be arranged.','Biological Labs 1058','Properties, mechanisms, and functional roles of circadian (daily) rhythms in organisms ranging from unicells to mammals. Cellular and molecular components, regulation of gene expression and physiological functions, genetic and biochemical analyses of circadian rhythms, and neurobiology of the mammalian circadian pacemaker. Mathematics and modeling of oscillatory systems and applications to circadian rhythms. Experimental studies of human rhythms, including the sleep-wake cycle and hormone rhythms, with applications to sleep disorders.',NULL,'Life Sciences 1b or equivalent, MCB 80 desirable.','O','',186,NULL,'Y','N',2013,98),
	(3563,'2013','8561','Chromosomes','Tu., Th., 2-4','Northwest Building 169','Chromosome morphogenesis in prokaryotic and eukaryotic organisms. Topics will include chromosome structure, interactions between chromosomes (sisters and homologs), DNA recombination and repair, topoisomerases, transposable elements and site-specific recombination, epigenetic inheritance. Genetic, cytological, and biochemical approaches will be integrated. Lecture, reading, and discussion of classical and current literature and consideration of future experimental directions.',NULL,'Life Sciences 1b or equivalent, MCB 52, and MCB 54.','O','',188,NULL,'N','Y',2013,98),
	(3564,'2013','2188','Principles of Drug Discovery and Development','Tu., Th., 11:30-1',' ','This interdisciplinary course will examine the process of drug discovery and development through disease-driven examples. Topics include: the efficacy/toxicity balance, the differences between drugs and inhibitors, and the translation of cellular biochemistry to useful medicine.','May not be taken concurrently with SCRB 192. May not be taken for credit if SCRB 192 has already been taken.','MCB 52 and one year of organic chemistry. MCB 54 is recommended.','O','',192,NULL,'N','Y',2014,98),
	(3565,'2013','9112','Foundations of Systems Biology and Biological Engineering','Tu., Th., 10-11:30','Biological Labs 2080/2082','This course builds an understanding of design principles in biology. We will ask why biological circuits are built the way they are and answer using mathematical models. Topics: elementary circuits in biological networks, robustness, pattern-formation in embryos, error-correction, and evolutionary optimization.','Students from physics, engineering and other disciplines are also welcome.','Life and Physical Sciences A or Life Sciences 1a, Life Sciences 1b and Mathematics 1a/1b and molecular cell biology at the level of MCB 52 and MCB 54. Familiarity with mathematics at the level of 19/20 is strongly recommended.','O','',195,NULL,'N','Y',2013,98),
	(3566,'2013','62117','Advanced Mathematical Techniques for Modern Biology','Tu., Th., 10-11:30, and a one-hour section meeting weekly.',' ','How do we find biologically meaningful patterns in a large amount of data? How do animals learn to use patterns in the environment to infer information despite the ignorance of the underlying laws? The course will introduce Bayesian analysis, maximum entropy principles, hidden markov models and pattern theory in order to study DNA sequence, gene expression and neural spike train data. The relevant biological background will be covered in depth.',NULL,'A strong background in calculus, linear algebra, fourier analysis, complex analysis at the advanced undergraduate level and an introductory knowledge of probability theory is required. Knowledge of statistical mechanics and comfort with programming will be useful.','O','',198,NULL,'N','Y',2014,98),
	(3567,'2013','9072','Statistical Thermodynamics and Quantitative Biology','M., W., F., at 11',' ','Course seeks to develop an understanding of thermodynamics and statistical mechanics, with applications to quantitative problems in biology such as configurations of biopolymers, equilibrium states of matter, chemical reactions and protein transport, using the concepts of entropy, free energy, adsorption, chemical kinetics and molecular diffusion.',NULL,'Two terms of college calculus, a calculus-based physics course, and some exposure to molecular and cellular biology. Experience with statistics and differential equations not essential, but helpful.','O','',199,NULL,'N','Y',2014,98),
	(3568,'2013','2303','Introduction to Connectomics','Tu., 3:30-6:30',' ','Focuses on how the tools of connectomics (nanoscale imaging, nanoscale and microscale cutting, fluorescent and electron-dense staining, image analysis algorithms) generate data about neural connectivity. Case studies: C. elegans, neuromuscular junction, retina, cortex.','This course will be taught by Harvard and MIT faculty, alternating meeting locations on both the Harvard and MIT campuses.',NULL,'T','',206,NULL,'N','Y',2014,98),
	(3569,'2013','3605','Talking about Science','W., 5-7:30 p.m.','Northwest Building 343','Teaches advanced students how to give a good research talk while exposing them to seminal scientific discoveries. Emphasis will be on speaking style, lecture organization, and use of video projection tools.','In addition to lecture material from the instructor, students will present experiments from Nobel Prize-winning work. The presentations will be critiqued in class by the participants. Open to second year graduate students or with permission of the instructor.',NULL,'T','',208,NULL,'Y','N',2013,98),
	(3570,'2013','3351','Topics in Biophysics','F., 2:30-4',' ','Motility and sensory transduction; chemotaxis in bacteria; flagellar motility; prokaryotic and eukaryotic motor molecules.','Offered in alternate years. A term paper and seminar are required.',NULL,'T','',212,NULL,'N','Y',2014,98),
	(3571,'2013','7646','Interesting Questions in Engineering and Physical Biology','Tu., Th., 1-2:30','Northwest Building 169','Physical biology can be defined as a discipline that seeks to understand biological processes through the lens of physics and engineering. Faculty and students will unite to review current research with the aim of identifying and pondering interesting emerging questions in this area. Combination of lecture and discussion format. Comprises a series of two-week modules, most of which are given by a one or a pair of faculty drawn from MCB, Physics and SEAS.','Intended primarily for first year graduate students in the EPB PhD track of the MCO program but available to other graduate students and advanced undergraduates as space permits.',NULL,'T','',294,NULL,'Y','N',2013,98),
	(3572,'2013','0870','Cellular Metabolism and Human Disease','M., W., F., 9-10:30','1 Story Street 304','Cellular and organismal metabolism, with focus on interrelationships between key metabolic pathways and human disease states. Genetic and acquired metabolic diseases and functional consequences for specific organ systems. Lectures and conferences are integrated with clinical encounters with patients.','Students may attend lectures in either Cambridge or Boston since they will be transmitted live from HMS to Harvard College and vice-versa; the inter-campus link will allow real-time interactions between students and faculty at each site. May not be taken concurrently with BCMP 234. May not be taken for credit if BCMP 234 has already been taken.','Knowledge of introductory biochemistry, genetics, and cell biology required (MCB 52 and MCB 54 or equivalent); one year of organic chemistry.','T','',234,NULL,'N','Y',2013,98),
	(3573,'2013','31903','Current Topics in Molecular, Cellular and Organismal Biology','F., at 3:30','Biological Labs 1080 (Main Lecture Hall)','This class teaches students how to publicly present scientific papers to a diverse audience with emphasis on contextualizing the scientific problem under discussion, critically presenting the essential data, and using an engaging presentation style.','Required for all first and second year graduate students in the Molecules, Cells and Organisms (MCO) Training Program. This course must be taken Sat/Unsat.',NULL,'T','',290,'hfr','Y','Y',2013,98),
	(3574,'2013','2833','Genetics, Genomics and Evolutionary Biology','M., W., 10:30-12, and a weekly section on F., 10-12','Northwest Building B108','This course covers the fundamentals of classical genetics, molecular genetics, macro- and microevolution, phylogenetics, and developmental evolution. The emphasis is on major concepts and terminology, reading landmark primary literature, and acquainting students with research techniques.','Required for first year graduate students in the Molecules, Cells and Organisms (MCO) Training Program.',NULL,'T','',291,NULL,'Y','N',2013,98),
	(3575,'2013','4288','Cellular Biology, Neurobiology and Developmental Biology','Tu., Th., 10-11:30','Biological Labs 2080/2082','The biology of the individual cell lies at the heart of multi-cellular phenomena such as development and neural function. This course will emphasize critical evaluation of the primary literature, experimental design and scientific writing.','Required for first year graduate students in the Molecules, Cells and Organisms (MCO) Training Program.',NULL,'T','',292,NULL,'Y','N',2013,98),
	(3576,'2013','2706','Biochemistry, Chemical and Structural Biology','M., W., 2-4','Northwest Building 343','This course will introduce basic principles in general, organic and physical chemistry, including kinetics and thermodynamics, as well as macromolecular structure. Concepts will be illustrated with examples taken from the visual system.','Required for first year graduate students in the Molecules, Cells and Organisms (MCO) Training Program.',NULL,'T','',293,NULL,'Y','N',2013,98),
	(3577,'2013','4816','Introduction to Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,98),
	(3578,'2013','3935','Synapse Formation','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,98),
	(3579,'2012','3144','Mechanisms of Epigenetic Inheritance by Polycomb Group Proteins','','',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',0,98),
	(3580,'2013','5730','Experimental Biological Physics and Quantitative Cell Biology','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,98),
	(3581,'2013','1443','Signaling Processing and Systems Biology','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,98),
	(3582,'2013','1695','Biophysics and Physiology of Neurons','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,98),
	(3583,'2013','8554','Developmental Genetics and Neurobiology','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,98),
	(3584,'2013','2226','Quantitative Analysis of Regulatory Networks','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,98),
	(3585,'2012','6131','Biochemistry of Epigenetics','','',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',0,98),
	(3586,'2013','2063','Military and Arms Control Applications of Biology and Chemistry','',' ',NULL,NULL,NULL,'G','',312,NULL,'Y','Y',2013,98),
	(3587,'2013','9560','Structural Biology of Signaling and Transport Through Biological Membranes','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,98),
	(3588,'2013','8769','Structural Biology of Retroviral Replication','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,98),
	(3589,'2013','7290','Genetics and Development','',' ',NULL,NULL,NULL,'G','',322,NULL,'Y','Y',2013,98),
	(3590,'2013','0243','Biochemical Virology','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,98),
	(3591,'2013','5728','Neuronal Circuit Development','',' ',NULL,NULL,NULL,'G','',328,NULL,'Y','Y',2013,98),
	(3592,'2013','6060','Structural Biology of ATP-Dependent Chromatin Remodeling','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,98),
	(3593,'2013','7228','Mechanisms of DNA Transport Across Membranes','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,98),
	(3594,'2013','2292','Molecular and Developmental Neurobiology','',' ',NULL,NULL,NULL,'G','',344,NULL,'Y','Y',2013,98),
	(3595,'2013','6278','Chromosomes','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,98),
	(3596,'2013','15771','Invertebrate Development and Transcriptional Circuitry','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,98),
	(3597,'2013','8349','Neurobiology','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,98),
	(3598,'2013','1085','Synaptic Plasticity and Neuronal Networks','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,98),
	(3599,'2013','1850','Structural Studies of Synapses','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,98),
	(3600,'2013','30878','Neural Circuits for Sensation and Behavior','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,98),
	(3601,'2013','8053','Cellular Biochemistry and Physiology','',' ',NULL,NULL,NULL,'G','',373,NULL,'Y','Y',2013,98),
	(3602,'2013','6167','Developmental Neurobiology','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,98),
	(3603,'2013','5598','Genetics and Development','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,98),
	(3604,'2013','5729','Motile Behavior of Bacteria','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,98),
	(3605,'2013','10595','Social Behaviors and Genetics of Bacteria','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,98),
	(3606,'2013','4994','Microbial Development','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,98),
	(3607,'2013','0763','Molecular Evolution','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,98),
	(3608,'2013','8883','Function of Neuronal Circuits','',' ',NULL,NULL,NULL,'G','',390,NULL,'Y','Y',2013,98),
	(3609,'2013','4888','Biochemistry','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,98),
	(3610,'2013','3045','Exercises in Tonal Writing and Analysis','Hours to be arranged',' ','Includes theory (level of Music 150) as well as keyboard and ear training.','Required of all graduate students. This requirement must be met before admission to the General Examination.',NULL,'T','',NULL,'Bhf','Y','Y',2013,99),
	(3611,'2013','8071','Introduction to Western Music from the Middle Ages to Mozart','Tu., Th., at 10','Music Building 6','Exploring about 1000 years of western music history (c.800-1800), this course will consider the musical styles of particular periods and specific composers including Machaut, Du Fay, Josquin, Palestrina, Monteverdi, Handel, Bach, and Mozart.','Music 1a can be taken independently of Music 1b. No prior knowledge of music is presumed. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. May not be taken for concentration credit.',NULL,'P','',1,'a','Y','N',2013,99),
	(3612,'2013','4952','Introduction to Western Music from Beethoven to the Present','Tu., Th., at 10','Lowell Lecture Hall Lecture Hall','Continues the survey started in Music 1a, beginning with the transition from the Classical to the Romantic period. Explores the history of music in its stylistic and cultural contexts, including aspects of form, composition, social significance, and politics. Composers studied include Beethoven, Schubert, Robert and Clara Schumann, Liszt, Berlioz, Brahms, Wagner, Verdi, Mahler, Schoenberg, Berg, Stravinsky, Debussy and later 20th c. figures.','Music 1b can be taken independently of Music 1a. No prior knowledge of music presumed. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. May not be taken for concentration credit.',NULL,'P','',1,'b','N','Y',2013,99),
	(3613,'2013','0645','Foundations of Tonal Music I','M., W., F., at 11','Lowell Lecture Hall Lecture Hall','Seeks to develop a greater understanding of music, musical analysis, and critical listening. We will study some of the organizing principles of musical works (from a range of styles) by means of composition projects, score analysis, and aural skills. While reading knowledge of simple musical notation is helpful, there will be at least one section for students with no previous experience.','Open to all students. May not be counted for concentration credit. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B.',NULL,'P','',2,NULL,'N','Y',2013,99),
	(3614,'2013','5805','Foundations of Tonal Music II','Hours to be arranged',' ','The first part of the course concentrates on increasing understanding and fluency in writing within the musical language of \"common practice tonality\". The second part of the course looks at 20th-century techniques for composing music. The final project is a short composition that will be performed during reading period. Teaching takes place in groups of 10-12, divided according to background, with full group lectures every week.','May not be counted for concentration credit.','Music 2 or permission of the instructor.','P','',3,NULL,'N','Y',2014,99),
	(3615,'2013','2239','Introduction to Composition','Th., 3-5','Music Building 4','Open to students with little or no prior experience in composition. Explores ways of thinking about and organizing basic compositional elements such as melody, harmony, rhythm and instrumental color, as well as developing skills of score preparation and analytical listening. The primary focus of the course is a series of short compositional exercises, culminating in a somewhat longer final project. Workshop performances of students\' music take place throughout the term.','May not be counted for concentration credit.','Some prior experience in music theory or permission of the instructor.','P','',4,NULL,'Y','N',2013,99),
	(3616,'2013','96549','Harmony in Electronic Dance Music','Hours to be arranged',' ',NULL,'To acquire permission, consult the iSite for further details.',NULL,'P','',6,NULL,'N','Y',2015,99),
	(3617,'2013','2261','Theory Ia','W., 2-4','Music Building 9','Course unfolds the foundations of tonal music, including line, harmony, counterpoint, rhythm, timbre, and form. Includes regular practical exercises in model composition, analysis, ear-training, keyboard skills and musicianship.','For this course a placement exam is required, which is offered the week before classes begin. Please contact the Music Department for further information. Music 51a or its equivalent is required of all concentrators. Students planning to concentrate in Music are encouraged to take the course in their freshman year. Concentrators should plan to meet this requirement by no later than the end of the sophomore year. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.','Basic theory and ear training skills. Basic keyboard skills are useful.','P','',51,'a','Y','N',2013,99),
	(3618,'2013','9585','Theory Ib','W., 2-4','Music Building 9','Continuation of the principles in Music 51a. Course engages advanced topics in harmony, counterpoint, rhythm, timbre and form. Includes regular practical exercises in model composition, analysis, ear-training, keyboard skills and musicianship.','Music 51b or its equivalent is required of all concentrators. Students planning to concentrate in Music are encouraged to take the course in their freshman year. Concentrators should plan to meet this requirement by no later than the end of the sophomore year. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.','Music 51a.','P','',51,'b','N','Y',2013,99),
	(3619,'2013','1298','Supervised Reading and Research','Hours to be arranged',' ','Open to students wishing to pursue supervised study in an area not covered by the courses currently offered. Students must submit a study proposal to the faculty member with whom they wish to study and a signed proposal to the Head Tutor. May be counted for concentration only with the prior approval of the Department.',NULL,NULL,'P','',91,'r','Y','Y',2013,99),
	(3620,'2013','0113','Music History and Repertory: Medieval to Baroque','M., W., F., at 10','Music Building 6','An intensive survey of Western music from the middle ages to ca. 1750, providing methods of further study of music in historical and cultural contexts as well as knowledge of repertory.','Music 97 is required of all concentrators, preferably taken in the sophomore year, or earlier by permission. Each third of the course culminates in an examination testing students\' knowledge of a large listening repertory. These examinations must be passed in order to receive credit for the course.','Music 51 may be taken concurrently.','P','',97,'a','Y','N',2013,99),
	(3621,'2013','71121','Music History & Repertory: Classical to Contemporary','M., W., F., at 10','Music Building 6','A survey of Western classical music from the 18th to the 21st centuries, continuing from Music 97a. The course emphasizes listening, analysis, and historical context. Two semesters of Music 97 are required of all concentrators, preferably taken in the sophomore year, or earlier by permission.','Music 97 is required of all concentrators, preferably taken in the sophomore year, or earlier by permission. Each third of the course culminates in an examination testing students\' knowledge of a large listening repertory. These examinations must be passed in order to receive credit for the course.','Music 51 may be taken concurrently.','P','',97,'b','N','Y',2013,99),
	(3622,'2013','36288','Music History and Repertory: Music in Cross-Cultural Perspective','M., W., F., at 10',' ',NULL,'Music 97 is required of all concentrators, preferably taken in the sophomore year, or earlier by permission. Each third of the course culminates in an examination testing students\' knowledge of a large listening repertory. These examinations must be passed in order to receive credit for the course.','Music 51 may be taken concurrently.','P','',97,'c','N','Y',2014,99),
	(3623,'2013','5601','Tutorial - Junior Year','Hours to be arranged',' ','Open to junior candidates for honors in Music who have written permission to enroll from the instructor with whom they wish to work, and also from the Head Tutor in Music.','With permission, may be taken for a second term.',NULL,'P','',98,'r','Y','Y',2013,99),
	(3624,'2013','1765','Tutorial - Senior Year','Hours to be arranged',' ','Open to senior candidates for honors in Music who have written permission to enroll from the instructor with whom they wish to work, and also from the Head Tutor in Music. May be counted toward concentration credit only by honors candidates.',NULL,NULL,'P','',99,'r','Y','Y',2013,99),
	(3625,'2013','71843','Dance Collaboration','Hours to be arranged',' ',NULL,'No art or dance background required.',NULL,'O','',101,'r','Y','N',2014,99),
	(3626,'2013','52654','Masterwork: The Choreographic Process of William Forsythe','W., F., 3-6',' ','A comprehensive study of a William Forsythe work with one of his closest collaborators. Students will watch rare rehearsal and performance footage, and examine all aspects of the choreographic process from the first movement sketches to compositional modalities, lighting, music, and dramaturgical design. A unique, rigorous and interdisciplinary course of study which will include a collaborative process to create an original dance work for performance, and expose students to all aspects of a master work by a preeminent American dance innovator.','Enrollment determined by interview during the first week of class.','Previous dance experience required.','O','',103,'r','N','Y',2013,99),
	(3627,'2013','58855','Fundaments of Improvisation & Composition, Dance','W., F., 3-5',' ','Fundaments of Improvisation & Composition, Dance. Students will investigate fundamental skills of improvisation and composition. The course will employ a series of specific physical tasks and systems, taught through intensive exercises and guided improvisations which generate and modify movement and link the mind and body to innovation.','Enrollment determined by interview during the first week of class.','Previous dance experience required.','O','',105,'r','Y','N',2013,99),
	(3628,'2013','1550','Choral Conducting','Th., 1-4','Music Building 9','Students conduct the class/choir to gain experience building and refining conducting technique. Through repertoire of various eras, students develop score reading and analysis skills, explore rehearsal methods, and consider the application of vocal pedagogy in ensemble singing.','Individual sections will be scheduled.','Music 51 or permission of instructor. Choral or ensemble experience; ear training, keyboard, and theory background helpful.','O','',121,'a','Y','N',2013,99),
	(3629,'2013','26522','Choral Literature of the 20th & 21st Century','Tu., 1-3','Music Building Davison Rm','Passion Settings of the 20th & 21st Century: Survey & Performance. Three works will be analyzed and prepared for performance: Hugo Distler\'s Choral-Passion, op. 7, Arvo Part\'s Passio (1982), and the New England premiere of David Lang\'s Little Match Girl Passion, 2008 Pulitzer Prize in Music. Students will examine settings by Penderecki, Golijov, Tan Dan, Ginastera, Saariaho, Glass, and others. Distinguished composers and conductors will offer guest lecturers and coachings.',NULL,NULL,'O','',123,'r','N','Y',2013,99),
	(3630,'2013','68953','Advanced Conducting','M., 1-4','Music Building 9','The course focuses on parallel development of the symphonic and quartet style in Beethoven. Conductors will learn the basic technique and rehearsal skills while conducting the works with two pianos and a string group. String players will perform the selected Beethoven quartets and also serve as a string group for the conductors. A moderate amount of analysis and historical background of the pieces will be discussed.','At the first class meeting appropriate skills levels will be evaluated.',NULL,'O','',127,'r','N','Y',2013,99),
	(3631,'2013','12841','Workshop on Opera','Hours to be arranged',' ',NULL,'Open to singers and conductors',NULL,'O','',128,'r','Y','Y',2014,99),
	(3632,'2013','4771','Theory IIa','Tu., 1-3','Music Building 6','Continues the work of Music 51. The fall term focuses on the Classical style (Haydn, Mozart, Beethoven and their contemporaries). Topics include harmony, phrase structure, and musical forms. Concepts are developed through written & aural analysis, model composition, keyboard harmony and ear-training exercises.','Required of all concentrators.','Music 51 or equivalent.','O','',150,'a','Y','N',2013,99),
	(3633,'2013','36063','Music Theory IIb','Tu., 2-4','Music Building 6','Explores chromatic harmony in 19th-century instrumental and vocal forms. Concepts are developed through analysis, model composition, keyboard harmony and ear-training exercises.','Required of all concentrators.','Music 150a.','O','',150,'b','N','Y',2013,99),
	(3634,'2013','6830','Tonal Analysis','W., 2-4','Music Building 4','Intensive study of tonal theory and methods of analysis through a detailed examination of music from the late eighteenth and nineteenth centuries. Students are introduced to the history of music theory, as well as numerous modern theoretical and analytical techniques.','Open to graduate students.','Music 150a.','O','',151,NULL,'N','Y',2013,99),
	(3635,'2013','4397','Post-Tonal Analysis','M., 2-4',' ','Intensive survey of compositional styles and techniques of the last 100 years. Traditional pitch-centered analysis, including set theory, as well as approaches focusing on rhythm, timbre, gesture, and other elements.',NULL,'Music 150 or permission of instructor.','O','',152,NULL,'N','Y',2014,99),
	(3636,'2013','10693','Jazz Harmony','Tu., Th., 10-11:30','Music Building 9','Intensive survey of jazz harmony, from Tin Pan Alley and blues-based music of Jazz\'s Golden era to modern jazz styles.','Strongly recommended for those planning to take Music 186r. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',153,NULL,'Y','N',2013,99),
	(3637,'2013','7710','Modal Counterpoint','W., 2-4','Music Building 5','Study of representative styles and genres of 16th-century polyphony. Detailed analytic work will be combined with compositional exercises.',NULL,'Music 150 or permission of instructor.','O','',155,NULL,'Y','N',2013,99),
	(3638,'2013','3930','Tonal Counterpoint: Seminar','M., 2-4',' ','Counterpoint in the style of Bach. Concepts are developed through written analyses, graphic analyses, and model composition.',NULL,'Music 150 or permission of instructor.','O','',156,NULL,'Y','N',2014,99),
	(3639,'2013','41629','Theories of World Music','Hours to be arranged',' ',NULL,'//Open to concentrators or with permission of instructor.',NULL,'O','',157,'r','N','Y',2014,99),
	(3640,'2013','9813','Interpreting Musical Performance','Hours to be arranged',' ','Analyzing Performance. Analysis of pieces aimed at discovering and evaluating possibilities for execution and perception. Repertory includes fully notated music and music that has no tradition of notation. Questions addressed are those of perception, notation, and adequacy of conventional analytic categories.','Open to graduate students.','Music 150 or permission of instructor.','O','',158,'r','Y','N',2014,99),
	(3641,'2013','38768','Analysis: Repertory','M., 2-4','Music Building 6','Herbie Hancock\'s Musical Worlds. This is a special course timed to correspond with Herbie Hancock\'s Norton Lectures in the spring of 2014. The course examines Herbie Hancock\'s achievements in multiple musical worlds: jazz, funk and r&b, world music, and popular music.',NULL,'Two semesters of theory or permission of the instructor.','O','',159,'r','N','Y',2013,99),
	(3642,'2013','8026','Composition: Proseminar','Tu., 3-5','Music Building 4','Open to students prepared for individual work in composition. Focus on the string quartet, including contemporary repertoire survey, short exercises, and a final project of modest dimensions. Incorporates readings and final performance of students\' work',NULL,'One course in theory/composition or permission of the instructor.','O','',160,'r','Y','N',2013,99),
	(3643,'2013','6714','Advanced Composition','M., 2-4','Music Building 5','Advanced course in musical composition. Consists of a mixture of one-on-one and group meetings.',NULL,'One course in theory/composition or permission of the instructor.','O','',161,'r','N','Y',2013,99),
	(3644,'2013','3806','Introduction to Electroacoustic Music','Tu., 2-4',' ','Composition and performance with analogue and digital electronic media. Projects realized using recording gear and computers; study of relevant aspects of acoustic and electronic theory; repertoire since 1948 of musique concrete, acousmatic, and live-electronic music; synthesis, sampling, digital recording, and live performance techniques. Hands-on work will culminate in a final performance of individual projects.',NULL,'One course in theory/composition or permission of instructor.','O','',167,'r','N','Y',2013,99),
	(3645,'2013','32166','Special Topics','Th., 1-4','Music Building 6','From Debussy to Stravinsky: Paris at the Beginning of the Century. Course will focus on the artistic and musical scene of Paris at the beginning of the century - from Pelleas and Melisande to the Rite of Spring.','There is a performance component but the course is open to performers and non-performers. May be taken by students from other departments with permission of instructor. First required meeting for this course is Tuesday, September 3. Class does not meet on Thursday, September 5 but subsequent meetings will be on Thursdays.',NULL,'O','',175,'r','Y','N',2013,99),
	(3646,'2013','2294','Performance and Analysis: Seminar','Tu., 7-10 pm','Music Building 9','Weekly master classes and intermittent private coachings. Preceptor Daniel Stepner will be joined by visiting Blodgett Artists-in-Residence, Jeremy Denk, Pamela Frank, Yo-Yo Ma, and Menahem Pressler. Representative chamber music of the past and present is prepared for performance in class sessions and private coachings. Intensive class analysis as the basis of musical expression and interpretation.','Open to singers and instrumentalists. By audition only, prior to the first meeting.',NULL,'O','',180,'r','Y','Y',2013,99),
	(3647,'2013','70749','Performance and Interpretation: Renaissance Music','W., 2-5','Music Building 4','Performance and Interpretation: Renaissance Music. In this course, you become an amateur musician in Renaissance England and learn to play the viola da gamba in a consort. Through this combination of research and hands-on learning, we investigate repertory, culture and musical life circa 1600.','May be taken by students from other departments with permission of instructor.',NULL,'O','',181,'r','Y','N',2013,99),
	(3648,'2013','1460','17th- and 18th-Century Performance Practice','Hours to be arranged',' ','Articulation, ornamentation, improvisation, and other stylistic domains are considered from the perspectives of historical evidence and modern performance.',NULL,NULL,'O','',182,'r','N','Y',2015,99),
	(3649,'2013','0117','19th-Century and 20th-Century Performance Practice','Hours to be arranged',' ',NULL,NULL,NULL,'O','',183,'r','N','Y',2015,99),
	(3650,'2013','72478','Classical Improvisation','Hours to be arranged',' ','Course will identify the contexts and theoretical concepts of 18th and early 19th century improvisation in vocal and instrumental music. Authentic written-out embellishments and cadenzas by composers and their contemporaries will be studied and used as a basis for both written and improvised work, to include decoration, cadenzas, preludes, modulating preludes, and free fantasies.','By audition only, prior to the first class.',NULL,'O','',185,'r','N','Y',2015,99),
	(3651,'2013','40907','Jazz Improvisation','Tu., Th., 10-11:30','Music Building 9','Building upon Music 153, this course emphasizes rhythm, timbre, texture, signifying, blues aesthetics and other culturally valued aspects of jazz performances. Students will explore jazz\'s solo and group dynamics by improvising together.','By audition only, prior to the first class.','Music 153 or permission of instructor.','O','',186,NULL,'N','Y',2013,99),
	(3652,'2013','17431','Chamber Music Performance','Hours to be arranged',' ','Instrumental chamber music is prepared in private coachings. This course is only offered for a letter grade when students are involved in one or more of the following: music concentrator; enrolled in a music department course in the same semester; a member of a faculty-led ensemble.','This course must be taken for letter grade.',NULL,'O','',187,'rg','Y','Y',2013,99),
	(3653,'2013','72614','Chamber Music Performance','Hours to be arranged',' ','Instrumental chamber music is prepared in private coachings.','This course must be taken Sat/Unsat. Music 187rg may be taken for a letter grade.',NULL,'O','',187,'rs','Y','Y',2013,99),
	(3654,'2013','7577','South Indian Music','Hours to be arranged',' ',NULL,'By permission of instructor. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',190,'gw','N','Y',2014,99),
	(3655,'2013','1312','Topics in World Music: Proseminar','W., 1-3',' ','Music in Central Asia and its Neighbors. Focuses on musical traditions of Tajikistan, Uzbekistan and Kyrgyzstan, and the historical, cultural, and musical links between these countries and Iran, Afghanistan, Pakistan and India. Six weeks of the course will be devoted to intensive interaction with visiting artist from Tajikistan, Sirojiddin Juraev, a master of the dutor and tambur. Final projects may include a performance component if students so choose. All students interested in the music of this Silk Road region are potentially eligible to enroll, regardless of prior musical training.','Students from other departments are warmly invited.',NULL,'O','',190,'r','N','Y',2013,99),
	(3656,'2013','2524','Topics in Medieval and Renaissance Music: Proseminar','Th., 2-4','Music Building 4','Sound in Space: Introduction to Musical Notation. A practical study of the development of Western musical notation. Working from Medieval and Renaissance original sources and facsimiles, students will learn to read and transcribe early musical notations; members of Blue Heron, the renaissance choir, will be in residence to perform. Students from other departments with some knowledge of modern notation are welcome.','May be taken by students from other departments with permission of instructor.',NULL,'O','',191,'r','N','Y',2013,99),
	(3657,'2013','2871','Topics in Medieval and Renaissance Music','Hours to be arranged',' ',NULL,NULL,NULL,'O','',191,'rs','N','Y',2014,99),
	(3658,'2013','6726','Topics in Music from 1600-1800: Proseminar','W., 2-4',' ',NULL,'For music concentrators or with permission of instructor.',NULL,'O','',192,'r','Y','N',2014,99),
	(3659,'2013','3741','Topics in Music from 1800 to the Present: Proseminar','W., 2-4',' ','Music since 1945. Survey of concert music since WW II. The main emphasis will be on listening and thinking about selected works. Readings from composers\' writings and interviews, music analyses and music history texts.','For music concentrators or with permission of instructor.',NULL,'O','',193,'r','N','Y',2014,99),
	(3660,'2013','5935','Topics in Music from 1800 - Present','M., 2-4','Music Building 4','19th Century Opera. The nineteenth-century saw a revolution in the aesthetics and cultural politics of opera. We will look at a series of works from Rossini to Debussy, with attention to libretti and their relationship to literature, musical design, and orchestration. In addition, we\'ll be considering present-day stagings of classic nineteenth-century works, especially those of Verdi and Wagner, and stage directors\' interpretive interventions.','May be taken by students from other departments with permission of instructor.',NULL,'O','',193,'rca','Y','N',2013,99),
	(3661,'2013','41913','Topics in Music from 1800 to the Present: Proseminar','Hours to be arranged',' ','California in the 60s. This seminar examines American youth culture in the \"long\" 1960s through the lens of music in California. Both \"popular\" and \"art\" music will be considered, including the early minimalists, L.A. and the Laurel Canyon crowd, and San Francisco psychedelia. In addition to understanding musical forms, performance styles, and the effects of technology (radio, recording, electric instruments), the class will delve into the politics of race, gender, and the draft.',NULL,NULL,'O','',193,'rvo','N','Y',2014,99);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(3662,'2013','2846','Special Topics: Proseminar','Hours to be arranged',' ',NULL,NULL,NULL,'O','',194,'gs','N','Y',2014,99),
	(3663,'2013','98795','Special Topics','Tu., 1-3','Music Building 4','Music and Migration. This course will theorize the topic of migration through case studies of musicians in diaspora. The goal is to understand how communities articulate their cultural and ethnic identities through musical transmission and performance. Settings range from the early modern period to the present. A research project on music and migration as a locus of identity formation is required.','May be taken by students from other departments.',NULL,'O','',194,'r','N','Y',2013,99),
	(3664,'2013','68347','Topics in Music from 1900 - Present','Hours to be arranged',' ',NULL,'For music concentrators or with permission of instructor.',NULL,'O','',195,'r','N','Y',2014,99),
	(3665,'2013','4975','Current Methods in Historical Musicology','W., 10-12','Music Building Davison Rm','Introduction to musicological scholarship drawing upon theoretical frameworks, and working methods of historical musicology. Includes aspects of the history of the discipline of musicology, as well as newer methodologies. Students will read relevant theoretical texts from other disciplines and consider the possibilities of interdisciplinary projects within musicology.','Graduate students only. May be taken independently by students from other departments with permission of instructor.',NULL,'T','',201,'a','N','Y',2013,99),
	(3666,'2013','3995','Current Methods in Ethnomusicology','Tu., 10-12','Music Building Davison Rm','Focuses on introduction to scholarly study of music with emphasis on the history and methodologies of ethnomusicology. Theories of music in culture, field methods, analytical and notational strategies, and critical tools for scholarship.','May be taken by students from other departments with permission of instructor.',NULL,'T','',201,'b','Y','N',2013,99),
	(3667,'2013','64011','Medieval Notation','Hours to be arranged',' ',NULL,'Open to undergraduates with permission of instructor.',NULL,'T','',205,'r','N','Y',2014,99),
	(3668,'2013','6891','Research Methods in Ethnomusicology: Musical Ethnography','W., 10-12',' ','An introduction to the theories and methods of ethnomusicological fieldwork, including changing conceptions of the research site, ethical concerns, interview techniques, the ethnography of musical performance, and data analysis and interpretation.','Individual research project required. Open to undergraduates with permission of instructor.',NULL,'T','',206,'r','N','Y',2014,99),
	(3669,'2013','2149','Ethnomusicology: Seminar','M., 10-12','Music Building Davison Rm','Music and Language. Methods of phonetics, social linguistics and ethnomusicology are combined to examine music and speech, including epic storytelling and laments, instrumental speech surrogates and poetry. Materials potentially drawn from any period or location.','Open to undergraduates with permission of instructor. May be taken by students from other departments by permission of instructor.',NULL,'T','',207,'r','Y','N',2013,99),
	(3670,'2013','8999','Ethnomusicology: Seminar','M., 9-11',' ',NULL,NULL,NULL,'T','',207,'rs','N','Y',2014,99),
	(3671,'2013','2232','Ethnomusicology: Seminar','Hours to be arranged',' ',NULL,'Open to undergraduates with permission of instructor.',NULL,'T','',208,'r','N','Y',2014,99),
	(3672,'2013','44783','Ethnomusicology: Seminar','Hours to be arranged',' ',NULL,NULL,NULL,'T','',208,'rs','Y','N',2014,99),
	(3673,'2013','4022','Ethnomusicology: Seminar','Tu., 10-12','Music Building Davison Rm','The Sensory Turn. This course examines the senory turn in musical scholarship with particular attention to relationship of embodiment and musical perception.','Open to undergraduates with permission of instructor.',NULL,'T','',209,'r','N','Y',2013,99),
	(3674,'2013','4984','Chant: Seminar','Hours to be arranged',' ','Chant. Transcribing the Beneventan Chant. In preparation for a new edition, the seminar will consider the sources and the music of one of the earliest repertories of Western music, native to southern Italy.','Open to undergraduates with permission of instructor.',NULL,'T','',212,'r','Y','N',2014,99),
	(3675,'2013','8384','Topics in Medieval Polyphony','Hours to be arranged',' ',NULL,NULL,NULL,'T','',213,'r','N','Y',2014,99),
	(3676,'2013','7825','Renaissance Music:','Hours to be arranged',' ',NULL,'Open to undergraduates with permission of instructor.',NULL,'T','',214,'r','N','Y',2014,99),
	(3677,'2013','6817','Baroque: Seminar','Hours to be arranged',' ','Words & Music in the Renaissance. Text-music relations from Josquin to Monteverdi. Motets, madrigals and chansons read through against cultural paradigms defining the age. Will also problematize the \"words & music\" analytical approach, questioning its overwhelming importance in the historiography of Renaissance music.','Open to undergraduates with permission of instructor.',NULL,'T','',214,'rvo','Y','N',2014,99),
	(3678,'2013','1802','18th-Century Music: Seminar','F., 2-4','Music Building Davison Rm','Comedy in Early Modern Music. This class will explore a variety of genres linking music and the comic in the sixteenth, seventeenth, and eighteenth centuries. We will begin by investigating the origins and European-wide expansion of the Italian commedia dell\'arte through printed songbooks, madrigals and monody, and theatrical libretti. Consideration of the seventeenth-century development of Italian vernacular song and opera, the rise of the opera-comique, and manifestations of the comic in seventeenth-century instrumental music will then set the stage for an investigation into the \"comic style\" in eighteenth-century opera buffa and instrumental music, culminating in Mozart\'s Don Giovanni.','Open to undergraduates with permission of instructor.',NULL,'T','',216,'r','N','Y',2013,99),
	(3679,'2012','20136','Topics in 18th Century Music','Hours to be arranged','',NULL,'Open to undergraduates with permission of instructor.',NULL,'T','',216,'rs','Y','N',0,99),
	(3680,'2013','9814','19th-Century Music: Seminar','Hours to be arranged',' ','Wagner\'s Tristan und Isolde from medieval epic, to 1857-59, through 2012. The seminar aims for deep knowledge: we read Gottfried\'s Tristan poem in its entirety, and each act of the opera is the focus of a weekly meeting. This is the starting point for larger aesthetic issues, including the opera\'s role in philosophy; issues of performance and unperformability; music theory\'s obsession with Tristan; the opera in film, film music, and postmodern theater. Logistics permitting, the seminar will have one meeting in Toronto to attend The Tristan Project (Bill Viola, Peter Sellars, Canadian Opera Company) in late February.','Open to undergraduates with permission of instructor.',NULL,'T','',217,'r','N','Y',2014,99),
	(3681,'2013','0774','20th-Century Music: Seminar','F., 2-4','Music Building Davison Rm','Hanns Eisler and the Twentieth Century. Eisler inhabited many worlds. We will consider Eisler\'s prolific and varied musical output in the context of his different lives in Vienna, Berlin, Moscow, Prague, Los Angeles, and the German Democratic Republic. Special emphasis on connections with Schoenberg, Brecht, Adorno, Joris Ivens, and others.','Open to undergraduates with permission of instructor.',NULL,'T','',218,'r','Y','N',2013,99),
	(3682,'2013','0301','20th-Century Music: Seminar','M., 2-4',' ','Film Sound/Film Music: Aesthetics and Technology. This seminar explores film music and film sound in American and European cinema, from the transition to sound in the late 1920s, to a period in the 1960s when film music reached its first developmental endpoint. Topics include sound technology, differing approaches to the relation between music and image, the affinity between operatic aesthetics and film music aesthetics. Readings cover a range: from contemporary source documents, to modern film theory (Chion, Elsaesser, etc.).','Graduate students only.',NULL,'T','',218,'rs','N','Y',2013,99),
	(3683,'2013','2275','19th- and 20th-Century Music','Tu., 2-4',' ','Classic Texts and Current Trends in American Music. Explores scholarship in the history of American music, with emphasis on recent developments. Topics to be discussed embrace diverse genres and time periods. Seminar will coordinate with the Massey Lectures in American Studies, to be given by the rock critic Greil Marcus. Class projects will focus on local resources.','Open to undergraduates with permission of instructor.',NULL,'T','',219,'r','Y','N',2013,99),
	(3684,'2013','1518','19th and 20th Century Music','Hours to be arranged',' ','Music and the Moving Image. The relationship between music and film over time, in national contexts, and its effect on other musical productions. Course considers how music functions alongside other moving images (dance, animation, sound art).','Open to undergraduates with permission of instructor.',NULL,'T','',219,'rs','N','Y',2014,99),
	(3685,'2013','20956','History of Music Theory','Hours to be arranged',' ',NULL,'Open to undergraduates with permission of instructor.',NULL,'T','',220,'r','Y','N',2014,99),
	(3686,'2013','5926','Current Issues in Music Theory','Th., 10-12','Music Building Davison Rm','Rhythm and Temporality. In conjunction with a review of theories of time and rhythm the seminar will develop new conceptual and analytical strategies for the study of rhythm in a broad range of repertories.',NULL,NULL,'T','',221,'r','Y','N',2013,99),
	(3687,'2013','4055','Schenkerian Analysis I','Hours to be arranged',' ','Introduction to the theories and graphing techniques of Heinrich Schenker and his followers through the analysis of selected works.','Open to undergraduates with permission of instructor.',NULL,'T','',222,'r','N','Y',2014,99),
	(3688,'2013','6696','Neo-Riemannian Analysis','Th., 10-12','Music Building Davison Rm','Neo-Riemannian Analysis. Explores the new body of transformational analytical techniques usually grouped as \"Neo-Riemannian Theory.\" Analysis of pertinent musical passages, discussion of key texts (Riemann, Lewin, Hyer, Cohn, Kopp), context and limits of these ideas.','Open to undergraduates with permission of instructor.',NULL,'T','',223,'r','N','Y',2013,99),
	(3689,'2013','5712','Topics in Music Theory','W., 3-5','Music Building Davison Rm','Hearing Modernity. Discusses the critical literature of the recent interdisciplinary field of Sound studies, focusing on work by the speakers of the Sawyer seminar. Term projects will work toward sound-rich multimedia essays.','Open to undergraduates with permission of instructor.',NULL,'T','',230,'r','N','Y',2013,99),
	(3690,'2013','92429','Colloquium on Teaching Pedagogy','Tu., 9-11','Music Building 4','The Craft of Teaching. Devoted to the craft of teaching, the course considers all major facets of academic teaching practices (lectures, tutorials, discussion, syllabi, advising, grading, etc.).','Required of all third year music department graduate students. This course must be taken Sat/Unsat.',NULL,'T','',250,'hf','Y','Y',2013,99),
	(3691,'2013','3326','Composition: Seminar','Hours to be arranged',' ','For first and second year graduate students prepared for work in original composition.',NULL,NULL,'T','',261,'r','Y','Y',2013,99),
	(3692,'2013','4457','Composition: Seminar','Hours to be arranged',' ','For second year and advanced graduate students prepared for work in original composition.',NULL,NULL,'T','',262,'r','Y','Y',2013,99),
	(3693,'2013','92848','Intimate Sound Installations','Tu., 1-4',' ','Intimate Sound Installations. The course is designed for Music and VES students to explore sound installations as intimate and private listening experiences. Students will build and compose their works and change the Sert Gallery Cafe at the Carpenter Center into an acoustic search-space.',NULL,NULL,'T','',263,'r','Y','N',2014,99),
	(3694,'2013','1939','Electronic Music Composition: Seminar','M., 2-4',' ','Timbre and Technology. Electronic composition focusing on analysis and control of timbre in live and recorded sound. Student projects could include live interaction with MaxMSP for instrument(s) and electronics, or fixed electronics, or computer-assisted composition, to be performed at the end of the term if appropriate.',NULL,'Previous knowledge of MaxMSP or permission of the instructor.','T','',264,'r','N','Y',2013,99),
	(3695,'2013','3357','Electronic Music: Composition','Tu., 2-4',' ',NULL,NULL,NULL,'T','',264,'rs','N','Y',2014,99),
	(3696,'2013','2379','Orchestration','Th., 3-5',' ',NULL,'Open to composition graduate students or with permission of instructor.',NULL,'T','',265,'r','N','Y',2014,99),
	(3697,'2013','3727','Special Topics','W., 10-12','Music Building 4','Critical analysis. This course analyzes selected postwar and contemporary compositions -- sometimes in dialogue with earlier works -- focusing on topics including duration, repetition and canon; historical and stylistic referentiality; questions of performability; and the limits of analysis itself.',NULL,NULL,'T','',270,'r','Y','N',2013,99),
	(3698,'2013','1311','Fromm Seminar in Composition','Hours to be arranged',' ',NULL,NULL,NULL,'T','',271,'r','Y','N',2014,99),
	(3699,'2013','2059','Special Topics','M., 10-12',' ','Critical Analysis.',NULL,NULL,'T','',272,'r','N','Y',2014,99),
	(3700,'2012','56551','Special Topics','M., 10-12','',NULL,NULL,NULL,'T','',272,'rs','N','Y',0,99),
	(3701,'2013','77487','California in the \'60s (Graduate Seminar in General Education)','Th., 1-3','Music Building Davison Rm','California in the \'60s This seminar will design and prep an undergraduate course for non-concentrators on music in California during the \"long\" sixties, from 1964-71. Principal themes will include youth, culture and the counter-culture politics of black power, women\'s liberation, and psychedelia; music includes surf rock, folk rock, acid rock, and singer-songwriters; artists include the Beach Boys, The Doors, Jefferson Airplane, Sly Stone, The Byrds and Joni Mitchell.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',295,'r','Y','N',2013,99),
	(3702,'2013','2504','Reading and Research for Advanced Students','',' ','Individual work on specific topics not included in the announced course offerings.',NULL,NULL,'G','',300,NULL,'Y','Y',2013,99),
	(3703,'2013','6543','Reading and Research','',' ','Individual work in preparation for the General Examination for the PhD degree.','May not be counted toward course requirements for the PhD degree.',NULL,'G','',301,NULL,'Y','Y',2013,99),
	(3704,'2013','2260','Doctoral Colloquium','',' ',NULL,NULL,NULL,'G','',309,NULL,'N','Y',2013,99),
	(3705,'2013','1819','Direction of Doctoral Dissertations','',' ',NULL,'May not be counted toward course requirements for the PhD degree.',NULL,'G','',310,NULL,'Y','Y',2013,99),
	(3706,'2013','4891','Introductory Akkadian','Fall: Tu., Th., 1:30-3; Spring: Tu., Th., 1-2:30','Semitic Museum 304','An introduction to the Semitic language of Akkadian, primarily through the Old Babylonian dialect and cuneiform writing system as used during the time of Hammurabi (c. 1750 BCE). Students learn the fundamentals of grammar and the writing system, as well as the most common cuneiform signs in official and cursive script. Readings span a variety of genres, including private letters, judicial documents, literary and religious texts, divinatory compendia, legal code, and royal inscriptions. The course also briefly introduces students to examples of texts from other periods and dialects of the Akkadian language for cultural and comparative purposes.',NULL,NULL,'O','',NULL,'A','Y','Y',2013,100),
	(3707,'2013','3724','Intermediate Babylonian','Tu., Th., at 11','Widener Library G',NULL,NULL,'Akkadian grammar, basic vocabulary, knowledge of cuneiform script.','O','',120,NULL,'Y','Y',2013,100),
	(3708,'2013','7618','Akkadian Myths and Epics','Tu., 1-3',' ','The Gilgamesh Epic.',NULL,'Akkadian grammar, basic vocabulary, knowledge of cuneiform script.','O','',141,'r','Y','N',2014,100),
	(3709,'2013','6734','Akkadian Divination Texts','W., 1-4',' ',NULL,NULL,NULL,'O','',144,NULL,'Y','N',2014,100),
	(3710,'2013','6703','Akkadian Legal and Economic Texts','Tu., Th., 1:30-3',' ',NULL,NULL,'Akkadian grammar, basic vocabulary, knowledge of cuneiform script.','O','',149,NULL,'Y','N',2013,100),
	(3711,'2013','8334','Old Akkadian','Th., 1-4',' ','Readings in representative historical, epistolary, literary, and economic texts with emphasis on the grammar.',NULL,'Akkadian grammar, basic vocabulary, knowledge of cuneiform script.','O','',153,NULL,'Y','N',2014,100),
	(3712,'2013','2416','Peripheral Akkadian','Hours to be arranged',' ',NULL,NULL,'Two full courses in Akkadian.','O','',154,'a','N','Y',2014,100),
	(3713,'2013','2970','Readings in Akkadian: Seminar','Hours to be arranged',' ',NULL,NULL,NULL,'T','',200,'r','N','Y',2013,100),
	(3714,'2013','2233','Akkadian Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,100),
	(3715,'2013','0702','History of the Ancient Near East','M., W., at 2',' ','This course provides an overview of the history of the ancient Near East, with a focus on ancient Mesopotamia. It begins with the advent of writing in the late fourth millennium BCE and ends with the fall of Babylon to Cyrus the Great, in 539 BCE. The course combines archaeological, art historical, and textual data to explore the extraordinarily rich history of this region.','Offered jointly with the Divinity School as 1115.',NULL,'O','',100,NULL,'Y','N',2014,101),
	(3716,'2013','0486','Introduction to Mesopotamian Religion','Tu., Th., at 11',' ','A survey of the history and major concerns of ancient Mesopotamian religion from prehistoric times down to the reign of Alexander the Great. Among the topics treated are the key figures of the Sumero-Babylonian pantheon, the major mythological compositions (read in translation), personal religion, cosmogonies and theogonies, magic and divination, Mesopotamian temples, and cult and ritual. The course makes rich use of ancient iconography.','Offered jointly with the Divinity School as 3661.',NULL,'O','',102,NULL,'N','Y',2014,101),
	(3717,'2012','63543','Babylon','',' ','An introduction to the ancient city of Babylon, including both its history as a seat of political power and its legacy in the Western tradition. Topics include the physical layout of the city, daily life in Babylonian society, what we know about such landmarks as the Hanging Gardens of Babylon and the Tower of Babel, and Babylonian contributions to literature, religion, law, and astronomy. Also covered are the city\'s use as a symbol of wickedness in the Judeo-Christian tradition, the future of the site, and the broader cultural heritage of Iraq. The course integrates archaeological, art historical, and textual data from the Near East and beyond to explore these issues.','This course, when taken for a letter grade, meets the General Education requirement for either Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',104,NULL,'Y','N',0,101),
	(3718,'2012','0711','History of the Ancient Near East: The Levant (up to Alexander the Great)','',' ','The civilization and cultural traditions of the peoples of Syria-Palestine from the third millennium to the time of Alexander the Great.',NULL,NULL,'O','',105,NULL,'N','Y',0,101),
	(3719,'2012','0665','History and Historiography in the Ancient Near East','','Div - Andover Hall 118','Conceptions of history and the practice of historical writing in the ancient Near East. Discussions based on a comparative study of texts from a variety of cultural traditions, such as the Hittites, Mesopotamia, ancient Israel/ Hebrew Bible, and Second Temple Judaism, together with classical Greece.','Offered jointly with the Divinity School as 1427.',NULL,'O','',107,NULL,'Y','N',0,101),
	(3720,'2013','6397','Law in the World of the Bible','Tu., 1-3',' ','An examination of what law was and how it operated in ancient Israel through its primary expression in the Hebrew Bible. Attention to the wider contexts of law in the ancient Near East, especially Mesopotamia, in which biblical law originated, and to the legacy of biblical law in the subsequent traditions of early Judaism.','Offered jointly with the Divinity School as 1129.',NULL,'O','',111,NULL,'N','Y',2014,101),
	(3721,'2013','6544','Introduction to the Hebrew Bible/Old Testament 1: Pentateuch and Former Prophets','Tu., Th., 10-11:30','Div - Andover Hall 102','A critical introduction to the literature and theology of the Hebrew Bible, considered in light of the historical contexts of its formation and the interpretive contexts of its reception within Judaism and Christianity. The course, the first part of a divisible, year-long sequence, will focus on the major biblical narrative traditions, the Pentateuch and Former Prophets.','Offered jointly with the Divinity School as 1102.',NULL,'O','',120,'a','Y','N',2013,101),
	(3722,'2013','22968','Introduction to the Hebrew Bible/Old Testament 2: Latter Prophets and Writings','Tu., Th., at 10-11:30, and a section to be arranged',' ','A critical introduction to the literature and theology of the Hebrew Bible, considered in light of the historical contexts of its formation and the interpretive contexts of its reception within Judaism and Christianity. The course, the second part of a divisible, year-long sequence, will focus on the Latter Prophets and the Writings.','Offered jointly with the Divinity School as 1103.',NULL,'O','',120,'b','N','Y',2013,101),
	(3723,'2013','1672','History of the Religion of Ancient Israel','Hours to be arranged',' ','The study of ancient Israelite religion and culture in comparative historical context. Topics examined include conceptions of divinity, prophecy, law, kingship, and cult. Through such topics the aim is to see how Israel related to other cultures of the ancient Near East and, thus, of what value the study of the other cultures has in understanding the character of Israelite religion itself.','Offered jointly with the Divinity School as 1110.',NULL,'O','',126,NULL,'N','Y',2014,101),
	(3724,'2013','3661','Readings in the Septuagint','Tu., Th., at 12','DIV - Divinity Hall 106','This course aims to increase facility with Septuagint Greek by reading representative prose portions of the Septuagint and studying the peculiarities of the grammar inductively. The basics of Hellenistic Greek will be reviewed as necessary.','Offered jointly with the Divinity School as 4215.','One year of Greek.','O','',131,NULL,'Y','N',2013,101),
	(3725,'2013','9522','Ancient Jewish Wisdom Literature','Tu., Th., 11:30-1',' ','A close critical reading and interpretation of works thought to derive from the Wisdom tradition of ancient Israel, through the Second Temple period. The workings of the world and the ways of God as they appear in works such as Proverbs, Job, Qohelet, Ben Sira, some Psalms, the Wisdom of Solomon, Fourth Maccabees, and Pseudo-Phocylides as well as narratives such as the Joseph story, Esther, and Daniel. Egyptian and Mesopotamian antecedents and parallels briefly considered. Emphasis on matters of worldview and literary form.','Offered jointly with the Divinity School as 1416.','Ancient Near East 120 or an equivalent introduction to the historical-critical study of the Hebrew Bible.','O','',132,NULL,'N','Y',2014,101),
	(3726,'2013','3291','Genesis: Narrative Artistry and Theological Meanings','Tu., Th., 11:30-1',' ','A close critical reading in English of the book of Genesis with an eye both to the storytellers\' techniques and to the moral and theological dimensions of the text. Emphasis will be given to literary and religious rather than historical and editorial issues.','Offered jointly with the Divinity School as 1417.','Ancient Near East 120 or an equivalent introduction to the historical-critical study of the Hebrew Bible.','O','',134,NULL,'Y','N',2014,101),
	(3727,'2013','11874','Ancient Mesopotamia: Archaeology and Texts','Hours to be arranged',' ','Ancient Mesopotamia was the world\'s first literate urban civilization. This class will examine the origins and evolution of cities, temples, and government from two complementary perspectives: the archaeological record and cuneiform inscriptions in translation. Activities will include visits to museum collections (Peabody, Semitic Museum, Boston MFA), hands-on experience with creating cuneiform tablets, and virtual tours of southern Iraq using satellite imagery.',NULL,NULL,'O','',155,'r','N','Y',2014,101),
	(3728,'2012','19227','Material Culture, Society and Ideology: The Archaeology of Society in the Monarchic Period of Ancient Israel','','Sever Hall 211','This course seeks to study ancient Israelite society during the Iron Age through an examination of archaeological evidence and written sources. The course aims to help achieve a better understanding of Israelite society, as well as to use this understanding as a case study in anthropological archaeology. Among the issues to be discussed are: socioeconomic stratification, family structure, community organization, urban planning, ideology, cosmology, ethnicity and processes of social change.',NULL,NULL,'O','',157,NULL,'Y','N',0,101),
	(3729,'2013','16825','The Chosen People','Tu., Th., 8:30-10',' ','A consideration of the concept of the biblical motif of divine choice of individuals and groups, with close reading of representative texts in the Hebrew Bible/Old Testament. Knowledge of Hebrew not required.','Offered jointly with the Divinity School as 1120.','Introduction to Hebrew Bible/Old Testament or the equivalent.','O','',165,NULL,'Y','N',2014,101),
	(3730,'2013','5492','Textual Criticism of the Hebrew Bible: Seminar','Tu., 3-6',' ','This course focuses on the art of recovering the text of the Hebrew Bible using Hebrew and Greek manuscripts as well as other early textual witnesses.','Offered jointly with the Divinity School as 1819.','At least two years of Hebrew and one year of Greek; some knowledge of Aramaic, Latin, and Syriac is helpful but not required.','T','',210,NULL,'Y','N',2014,101),
	(3731,'2012','8086','History of the Study of the Hebrew Bible: From the Renaissance to the Present: Seminar','','Semitic Museum 201','Surveys Hebrew biblical scholarship since the Renaissance, focusing on particular scholars and their representative and seminal works. The central theme is the emergence of and reactions to a historical-critical understanding of the Bible.','Offered jointly with the Divinity School as 1425.','A background in the study of the Hebrew Bible. Recommended also is some acquaintance with biblical Hebrew and at least one of the following: French, German, modern Hebrew.','T','',222,NULL,'N','Y',0,101),
	(3732,'2013','2475','The Greek Bible in History and Theology: Seminar','Tu., 4-6',' ','An exploration of social, historical, interpretive, and theological issues associated with the so-called Septuagint and its complex relationship to early Judaism and Christianity. Emphases include origins, eschatology, messianism, halakhah, New Testament backgrounds, and biblical theology.','Offered jointly with the Divinity School as 1301.','Basic reading knowledge of Greek and Hebrew.','T','',225,NULL,'N','Y',2014,101),
	(3733,'2012','61843','The History and Archaeology of Jerusalem','','Boylston Hall 104','Jerusalem as urban center and sacred center in the one thousand years between Kings David and Herod. By examining archaeological and literary sources, the course will focus on the major events and figures that forged the city\'s political, social, and religious life.','Offered jointly with the Divinity School as 1421.',NULL,'T','',228,NULL,'N','Y',0,101),
	(3734,'2012','85856','Ethnicity and Boundary Maintenance in Ancient Israel of the Iron I Period: Israelites, Philistines and Canaanites','','Northwest Building B107','The main aims of the course are to discuss the emergence of ethnic groups in and around the land of Israel during the early Iron Age, with a focus on Israel\'s ethnogenesis, and to analyze the ethnic negotiations among Israelites, Philistines and Canaanites. The course will also address various theoretical and conceptual issues related to ethnicity, including how and when ethnicity emerges, the interrelations between it and other social processes, as well as the thorny problems involved in the identification of ethnicity in the archaeological record. Some previous knowledge of ancient Near Eastern history and archaeology assumed.',NULL,NULL,'T','',230,NULL,'N','Y',0,101),
	(3735,'2013','4264','Reading and Research in Ancient Near Eastern Archaeology','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,101),
	(3736,'2013','5678','Reading and Research in Ancient Mesopotamian Civilization','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,101),
	(3737,'2013','1524','Reading and Research in Biblical Studies','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,101),
	(3738,'2013','5773','Elementary Arabic','M., through F., at 9, 10, 11, or 12.',' ','Introduces students to the phonology and script of classical/modern standard Arabic and covers the basic morphology and syntax of the written language. Emphasis on the development of the four skills (reading, speaking, listening, and writing). Samples of modern (contemporary) and classical styles of writing introduced into basic syllabus, and audio-visual material from the contemporary Arabic media. Required textbooks: (1) Alif Baa (with multimedia), 2nd edition. (2) Al-Kitaab fii Ta\'allum al-\'Arabiyya:, Part I, 2nd edition.','Not open to auditors. Cannot be taken pass/fail. Cannot divide for credit. Offered jointly with the Divinity School as 4345.',NULL,'O','',NULL,'A','Y','Y',2013,102),
	(3739,'2013','1106','Intermediate Arabic I','M. through F., at 9, 10, 11, or 12','Sever Hall 204','A thorough review and continuation of literary (classic and modern) Arabic grammar with emphasis on reading, writing, speaking and listening comprehension. Course materials draw from both classical and modern Arabic literature and culture. Required textbook: Al-Kitaab fii Ta\'allum al-Arabiyya, Part II with DVDs, 2nd edition.','Not open to auditors. Cannot be taken pass/fail. Offered jointly with the Divinity School as 4351.','Arabic A or equivalent.','O','',NULL,'Ba','Y','N',2013,102),
	(3740,'2013','0973','Intermediate Arabic II','M., through F., at 9, 10, or 12.',' ','A continuation of Arabic Ba. Textbook: Al-Kitaab, volume II, 2nd edition.','Not open to auditors. Cannot be taken pass/fail. Offered jointly with the Divinity School as 4361.','Arabic A or equivalent.','O','',NULL,'Bb','N','Y',2013,102),
	(3741,'2013','4591','Upper-Level Classical Arabic I','M., Tu., Th., at 9','Sever Hall 104','Concentration on readings from classical Islamic texts, with emphasis on Qur\'an, hadith, sira, and tafsir literature; directed readings and textual analysis; review of classical Arabic morphology and syntax.','Not open to auditors. Offered jointly with the Divinity School as 4353.','Arabic Ba or equivalent, or may be taken separately with permission of the instructor.','O','',130,'a','Y','N',2013,102),
	(3742,'2013','2964','Upper-Level Classical Arabic II','M., Tu., Th., at 9','Sever Hall 104','Continuation of Arabic 130a or may be taken separately with permission of the instructor. Readings from corpus of \"Adab\" (Belles-Lettres) literature, as well as various pieces of classical Arabic poetry.','Not open to auditors. Offered jointly with the Divinity School as 4354.','Arabic 130a or equivalent, or may be taken separately with permission of the instructor.','O','',130,'b','N','Y',2013,102),
	(3743,'2013','0739','Upper-Level Modern Arabic l','Section l: M. through Th., at 11; Section ll: M. through Th., at 12','CGIS-South S-040','Reading and discussion of selections from Arabic newspapers and journals on contemporary political, social, religious, and cultural issues in the Arab world. Emphasis on developing advanced reading and speaking skills, with some attention to writing and listening comprehension. Required textbook: al-Kitaab -Kitaab fii Ta\'allum al-Arabiyya, Part III with DVDs.','Not open to auditors.','Arabic Ba or equivalent.','O','',131,'a','Y','N',2013,102),
	(3744,'2013','0697','Upper-Level Modern Arabic II','M. through Th., at 11 or 12',' ','A continuation of Arabic 131a or may be taken separately with permission of the instructor. Continued emphasis on advanced reading and speaking skills, and introduction to contemporary Arabic fiction, with emphasis on short stories and essays. Required textbook: al-Kitaab -Kitaab fii Ta\'allum al-Arabiyya, Part III with DVDs.','Not open to auditors.','Arabic 131a or equivalent.','O','',131,'b','N','Y',2013,102),
	(3745,'2013','74782','Advanced Composition and Grammar Review','Hours to be arranged',' ','Course introduces students to the stylistics of Arabic composition while reinforcing complex morphological and syntactic structures.','Not eligible for language citation.','Two years of Modern Standard Arabic or equivalent.','O','',132,NULL,'N','Y',2014,102),
	(3746,'2013','4747','Upper-Level Spoken Modern Standard Arabic','M., W., 3-5','Kirkland St., 38 (CMES) 208','This course emphasizes the development of advanced speaking and listening skills by exposing students to the contemporary media and academia. Some reading and writing will be required, but classes will revolve around oral presentations and directed conversations.','Not open to auditors.','Two years of MSA or equivalent proficiency.','O','',133,NULL,'Y','N',2013,102),
	(3747,'2013','4154','Colloquial Levantine Arabic','M., W., 3-5',' ','Introduces students to Colloquial Levantine Arabic of Lebanon, Syria, Jordan, and Israel/Palestine. The course emphasizes the development of speaking and listening skills through the reinforcement of grammar and vocabulary.','Not open to auditors. Students who have completed Arabic 135 may not take this course for credit.','Two years of Standard Arabic or the equivalent.','O','',134,NULL,'N','Y',2014,102),
	(3748,'2013','4454','Colloquial Egyptian Arabic','M., W., 3-5','CGIS-South S-040','Introduces students to Egyptian Arabic, the most widely recognized dialect in the Arab world. The course emphasizes the development of speaking and listening skills through the reinforcement of grammar and vocabulary.','Not open to auditors. Students who have completed Arabic 134 may not take this course for credit.','Two years of Standard Arabic or the equivalent.','O','',135,NULL,'N','Y',2013,102),
	(3749,'2012','7759','History of Classical Arabic Literature: Seminar','','Kirkland St., 38 (CMES) 208','Overview of Classical Arabic literature, including reading and discussion of selected texts.','Knowledge of Arabic advantageous but not required. An additional hour may be set aside for reading in the originals.',NULL,'O','',150,'r','N','Y',0,102),
	(3750,'2013','5617','Readings in Arabic Historians, Geographers, and Biographers','W., 4-6',' ',NULL,NULL,NULL,'O','',160,'r','Y','N',2014,102),
	(3751,'2012','81999','Urban Landscapes: The City and Contemporary Arabic Literature and Culture','','Sever Hall 111','This course examines the roles and images of the modern city as major themes in contemporary Arabic literature and culture.',NULL,'Open to undergraduate and graduate students.','O','',172,NULL,'N','Y',0,102),
	(3752,'2012','5920','Classical Arabic Philology','','Sever Hall 205','Arabic philology, including discussion of difficult grammatical problems and an introduction to manuscript and editorial work.',NULL,NULL,'T','',240,'a','Y','N',0,102),
	(3753,'2012','68728','Classical Arabic Philology: The Religious Disciplines','',' ','Arabic philology, including discussion of difficult grammatical problems and readings from the religious disciplines.',NULL,NULL,'T','',240,'b','N','Y',0,102),
	(3754,'2013','3309','Advanced Modern Arabic Bridge: Language, Literature, and Culture I','Tu., Th., 11:30-1, and an additional hour to be arranged.','LISE 303','This constitutes the final year of Modern Arabic track. Representative readings from contemporary literature and culture will form bases of discussions on major themes in contemporary Arab society.','Conducted in Arabic. Not open to auditors.','Advanced proficiency in Arabic.','T','',241,'ar','Y','N',2013,102),
	(3755,'2013','6399','Advanced Modern Arabic Bridge: Language, Literature, and Culture II','Tu., Th., 11:30-1, and an additional hour to be arranged.','LISE 303','A continuation of Arabic 241ar.','Conducted in Arabic. Not open to auditors.',NULL,'T','',241,'br','N','Y',2013,102),
	(3756,'2013','44568','Arabic Five','M., 4-6','CGIS-Knafel K-109','The Arabic short story: traditions and subversions.','Course conducted solely in Arabic; all readings in Arabic.','Four years of Modern Arabic or equivalent.','T','',242,'ar','Y','N',2013,102),
	(3757,'2013','59675','Arabic Five','Tu., 4-6',' ','Invisible Societies in the Contemporary Arabic Novel. The course explores aspects of the contemporary Arabic novel and how authors fashion literary constructions of marginalized peoples, heteroglossia, and tensions between cosmopolitanism and localism.','Course conducted solely in Arabic; all readings in Arabic.','Four years of Modern Arabic or equivalent level of proficiency.','T','',242,'br','Y','N',2014,102),
	(3758,'2012','4854','Classical Arabic Literature: Seminar','',' ','A survey of belle-lettres, from the early proponents of the \'adab\' movement to selected tales from Arabian Nights. Texts include manuals for kings and professionals, etiquette, and amorous liaisons. Authors included: Ibn Hazm, Al-Jahiz, and al-Tawhidi, etc.',NULL,'Reading knowledge of Arabic.','T','',245,'r','Y','N',0,102),
	(3759,'2013','6196','Andalus, Sicily, and the Maghrib in Literary and Cultural Texts: Seminar','Hours to be arranged',' ','Literary and historical texts of the Arabo-Islamic cultures of Spain (al-Andalus), Sicily, and North Africa. Examines the emergence of a \"Maghribi\" identity amidst cross-cultural relations with the Christian North and the Muslim East.',NULL,'Three years of Arabic, or permission from the instructor.','T','',246,'r','N','Y',2014,102),
	(3760,'2012','1440','Medieval Arabic Writings on Grammar','',' ','Introduction to the study of the medieval Arabic disciplines dealing with literature. Discussion of selected topics on the basis of text readings and recent secondary literature.',NULL,'Reading knowledge of Arabic.','T','',248,'a','Y','N',0,102),
	(3761,'2012','38514','Medieval Arabic Writings on Literary Theory','','Robinson Hall 205','Introduction to the study of the medieval Arabic disciplines dealing with literature. Discussion of selected topics on the basis of text readings and recent secondary literature.','Reading knowledge of Arabic.',NULL,'T','',248,'b','Y','N',0,102),
	(3762,'2013','3572','Arabic Philosophical Texts: Seminar','F., 2-4','Semitic Museum 201','Readings on selected topics in Islamic philosophy.',NULL,'Three years of Arabic or equivalent.','T','',249,'r','Y','N',2013,102),
	(3763,'2013','7849','Islamic Theological Texts: Seminar','M., 2-4','Semitic Museum 201','Readings on selected topics in Islamic theology.','Offered jointly with the Divinity School as 3883. Students will be expected to read approximately 15-20 pages of classical Arabic per week.','Three years of Arabic or permission of the instructor.','T','',250,'r','N','Y',2013,102),
	(3764,'2013','7828','Reading and Research in Arabic Language and Civilization','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,102),
	(3765,'2013','9167','Reading and Research in Modern Arabic Literature and Literary Criticism','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,102),
	(3766,'2013','5985','Introduction to Ancient Aramaic','F., 2-4',' ','Introduction to the ancient Aramaic dialects, including Biblical Aramaic, Imperial Aramaic from Egypt, and Palestinian Aramaic.',NULL,'Two semesters of Biblical Hebrew.','O','',NULL,'A','N','Y',2013,103),
	(3767,'2013','89499','Targumic and Related Aramaic','Tu., Th., 11:30-1',' ','Readings in Egyptian, Palestinian and targumic Aramaic, with special focus on the grammar, literary form and function of the Targumim.',NULL,'Aramaic A or the equivalent.','O','',NULL,'B','N','Y',2014,103),
	(3768,'2012','3494','Introduction to Syriac','',' ','Basic Syriac grammar and syntax, with selected readings from the Syriac Bible and other early texts.','Offered jointly with the Divinity School as 4109.',NULL,'O','',NULL,'C','Y','Y',0,103),
	(3769,'2013','68552','Introduction to Jewish Babylonian Aramaic','Tu., Th., 11:30-1',' ','Introduction to the Aramaic of the Babylonian Talmud with readings from talmudic texts.','Two semesters or the equivalent of Hebrew or one semester or the equivalent of ancient Aramaic. Jointly offered with the Divinity School as 4018.',NULL,'O','',120,NULL,'N','Y',2014,103),
	(3770,'2013','5758','Aramaic Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,103),
	(3771,'2013','5476','Elementary Classical Armenian','Tu., 2-4','Semitic Museum 306','Introduction to classical Armenian grammar and reading of selected texts.',NULL,NULL,'O','',NULL,'A','Y','Y',2013,104),
	(3772,'2013','7168','Elementary Modern Eastern Armenian','Th., 4-6','Semitic Museum 306','Introduction to the spoken and literary language of the Republic of Armenia.',NULL,NULL,'O','',NULL,'B','Y','Y',2013,104),
	(3773,'2013','7221','Armenian Magical Texts','Tu., 2-4',' ','Armenian magical texts include codices, scrolls, and separately-printed saints\' lives used for good or ill, containing magic squares and symbols, the latter mostly deriving from Islamic magic. The course will consider literary sources of magic texts (e.g., the prayer Havatov khostovanim, the meditations of Narek), parallel traditions (esp. Christian Ethiopia), and the consideration of the paintings in Armenian magical manuscripts from the standpoint of the genre of Outsider Art.','Offered jointly with the Divinity School as 2200.',NULL,'O','',120,NULL,'N','Y',2014,104),
	(3774,'2013','4926','Advanced Classical Armenian','W., 5:30-7:30 pm',' ','The text of St. Grigor Narekats\'i Matean olbergut\'ean, with other mystical texts from Armenian and Eastern Christian traditions.',NULL,'Armenian A.','O','',130,NULL,'Y','Y',2014,104),
	(3775,'2013','0240','Armenian Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,104),
	(3776,'2013','2576','Armenian Epic','Hours to be arranged',' ','Reading in translation of The Wild Men of Sasun, with analysis of native historical and mythological sources, and thematic comparison to epic poetry of the neighboring Iranians (Ossetic Narts, Persian Shah-nameh, Kurdish epic songs), Turks (Dede Korkut), and Greeks (Digenes Akrites).',NULL,NULL,'O','',100,NULL,'N','Y',2014,105),
	(3777,'2013','50965','Introduction to Armenian Civilization','Th., 2-4',' ','A survey of the history and culture of the Armenian people from earliest times to the Genocide and Soviet era.','This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'O','',102,NULL,'Y','N',2013,105),
	(3778,'2013','3496','Survey of 19th and 20th Century Armenian Poetry: From Romantics to Revolutionaries','W., 3:30-5:30','Semitic Museum 306','A survey of the great innovators and visionaries: Bedros Tourian, Misak Medzarents, Yeghia Demirjibashian, Daniel Varouzhan, Siamanto, Vahan Teryan, Yeghishe Charents, and their English, Russian, and French colleagues and translators. The course spans the fateful epoch from the mid-19th century to the aftermath of the Russian Revolution.','Knowledge of Armenian preferred but not required.',NULL,'O','',105,NULL,'Y','N',2013,105),
	(3779,'2013','1740','Reading and Research in Armenian Studies','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,105),
	(3780,'2013','8125','Elementary Classical Hebrew','M., W., F., at 10','DIV - Divinity Hall 320','A thorough and rigorous introduction to Biblical Hebrew, with emphasis on grammar in the first term, and translation of biblical prose in the second. Daily preparation and active class participation mandatory.','Offered jointly with the Divinity School as 4010.',NULL,'O','',NULL,'A','Y','Y',2013,106),
	(3781,'2013','5545','Intermediate Classical Hebrew I','M., W., F., at 10','DIV - Divinity Hall 213','Readings in prose books; review of grammar.','Offered jointly with the Divinity School as 4020.','Classical Hebrew A or equivalent.','O','',120,'a','Y','N',2013,106),
	(3782,'2013','8494','Intermediate Classical Hebrew II','M., W., F., at 11','Northwest Building B106','Readings in prose and poetic books; review of grammar.','Offered jointly with the Divinity School as 4021.','Classical Hebrew 120a or equivalent.','O','',120,'b','N','Y',2013,106),
	(3783,'2013','7895','Rapid Reading Classical Hebrew I','F., 11-1','DIV - Divinity Hall 213','Advanced reading in selected biblical prose texts and intensive review of the grammar of Biblical Hebrew.','Offered jointly with the Divinity School as 1625.','Classical Hebrew A, 120a, and 120b, or equivalent.','O','',130,'ar','Y','N',2013,106),
	(3784,'2013','7896','Rapid Reading Classical Hebrew II','Th., 1-3',' ','Advanced reading in selected biblical poetic texts and intensive review of the grammar of Biblical Hebrew.','Offered jointly with the Divinity School as 1626.','Classical Hebrew 130a or equivalent.','O','',130,'br','N','Y',2013,106),
	(3785,'2013','4415','Historical Grammar of Biblical Hebrew','Hours to be arranged',' ','This course will trace the changes in Hebrew grammar in its ancient phases through the study of inscriptional, biblical, and extra-biblical texts.',NULL,'Classical Hebrew 130 or equivalent.','O','',138,NULL,'N','Y',2013,106),
	(3786,'2013','13886','The Language of the Pharaohs: Introduction to Egyptian hieroglyphs I','M., W., 1:30-3',' ','This language course explores the fundamentals of Middle Egyptian, the classical stage of Egyptian hieroglyphs used throughout much of ancient Egyptian history. Lessons in the Egyptian writing system, grammar, and culture, with weekly vocabulary and exercises, will introduce the language and verbal system in a systematic fashion. By the end of the semester, students may begin to read selections from Egyptian classic stories and historical texts. Visits to the Semitic Museum and the Museum of Fine Arts, Boston, in order to read ancient hieroglyphic inscriptions on the original monuments, may also be included.','Continues as Egyptian Ab. Offered jointly with the Divinity School as 4120.',NULL,'O','',NULL,'Aa','Y','N',2014,107),
	(3787,'2013','80515','The Language of the Pharaohs: Introduction to Egyptian hieroglyphs II','M., W., 1:30-3',' ','Continues Middle Egyptian I from the spring 2013 semester. Students will complete the introductory grammar book lessons, and move on to read a selection of basic stories, historical and biographical inscriptions, in the original hieroglyphs. Visits to the Egyptian galleries of the Museum of Fine Arts, Boston, in order to read some of the ancient hieroglyphic inscriptions on the original monuments, may also be included.','Offered jointly with the Divinity School as 4121.','Egyptian Aa, Middle Egyptian I or consent of instructor.','O','',NULL,'Ab','N','Y',2014,107),
	(3788,'2013','19657','Voices from the Nile: Ancient Egyptian Literature in Translation','M., W., at 11',' ','Examines several literary genres, from the Pyramid Age through at least the New Kingdom (ca. 2500-1000 BCE), including royal decrees, autobiographies, the Pyramid Texts, legal documents, letters to the living (and dead), love stories and poetry, military texts, religious rituals, and tomb robber court trial transcripts. Special emphasis on classical tales of the Middle Kingdom (\"The Shipwrecked Sailor,\" \"The Story of Sinuhe,\" etc.). Lectures, class discussion; no prerequisites.','Offered jointly with the Divinity School as 2131.',NULL,'O','',150,NULL,'N','Y',2014,107),
	(3789,'2013','71257','Reading and Research in Egyptology','',' ',NULL,'This course must be taken for letter grade. Professor Manuelian is on leave spring term 2014; this course will not be offered spring 2014.',NULL,'G','',300,NULL,'Y','N',2013,107),
	(3790,'2013','53182','Scriptural Interpretation in Ancient Israel: Inner-Biblical Exegesis','Tu., 4-6',' ','An examination of the forms, methods, and aims of scriptural interpretation within the Hebrew Bible itself. Sessions will combine consideration of recent scholarship on \"inner-biblical exegesis\" with close readings of biblical texts (narrative, legal, prophetic, apocalyptic, hymnic) in Hebrew.','Two years of Biblical Hebrew strongly recommended. Offered jointly with the Divinity School as 1308.',NULL,'O','',130,NULL,'Y','N',2014,108),
	(3791,'2013','83659','Introduction to Rabbinic Hebrew','M., W., 9-10:30',' ','Introduction to Tannaitic and Amoraic Hebrew with readings from talmudic and midrashic literature.','Jointly offered with the Divinity school is 4036.','Two semesters or the equivalent of Hebrew, preferably Biblical Hebrew.','O','',135,NULL,'Y','N',2013,108),
	(3792,'2012','68289','Deuteronomy','Th., 1-3','','A critical and exegetical study of Deuteronomy, carried out through a close reading of the book in Hebrew. Special attention given to the literary form, hermeneutic aims, and theological profile of the work, considered in relation to other scriptural and non-scriptural traditions.','Offered jointly with the Divinity School as 1306.','Biblical Hebrew','O','',143,NULL,'Y','N',0,108),
	(3793,'2013','3265','Problems in the Literature, History, and Religion of Ancient Israel: Seminar','Th., 4-6',' ','Topic for 2013-14 to be determined.','Primarily for doctoral students in Hebrew Bible. Offered jointly with the Divinity School as 1810.',NULL,'T','',200,'r','Y','N',2014,108),
	(3794,'2013','1356','Literature of Israel: Seminar','W., 3-5',' ','Topic for 2014-15 to be determined.','Jointly offered with the Divinity School as 1825.','Good reading knowledge of Biblical Hebrew. Acquaintance with other relevant ancient and modern languages desirable.','T','',208,'r','Y','N',2014,108),
	(3795,'2013','5883','The Medieval Torah Commentary: A Practical Introduction: Seminar','Hours to be arranged',' ','An introduction to the use of medieval Jewish biblical commentaries as a resource for modern exegetes. Some comparison of the medieval hermeneutical presuppositions with those of the distinctively modern forms of biblical study.','Offered jointly with the Divinity School as 1836.','Three years of college-level Hebrew (any period).','T','',217,NULL,'Y','N',2015,108),
	(3796,'2013','0880','Joseph and Esther: Seminar','Th., 2-4',' ','A close critical reading of Genesis 37-50 and the Book of Esther in Hebrew. Emphasis on literary design and religious messages and on the influence of the story of Joseph upon the Book of Esther.','Offered jointly with the Divinity School as 1802.','Three years of Hebrew or the equivalent, and a good acquaintance with the historical-critical method.','T','',218,NULL,'N','Y',2014,108),
	(3797,'2013','7364','Midrash: The Figure of Abraham: Seminar','Tu., 2-4',' ','A close reading in Hebrew of some rabbinic midrashim centering on the figure of Abraham. Emphasis on the acquisition of the textual skills necessary for studying midrash and understanding the role of Abraham in rabbinic theology. Comparison with other primary sources about Abraham from Second Temple Judaism, early Christianity, and the Qur\'an, presented in English.','Offered jointly with the Divinity School as 1803.','Sound reading knowledge of Hebrew (any period).','T','',230,NULL,'Y','N',2015,108),
	(3798,'2013','0170','The Binding of Isaac (Aqedah): Seminar','Th., 2-4',' ','An examination of Genesis 22 and its afterlife in ancient Judaism, early Christianity, and the Qur\'an. Ample consideration of the interpretation and expansion of the story in modern theology and of critical responses to the story.','Offered jointly with the Divinity School as 1808.','Three years of Hebrew or the equivalent, and acquaintance with historical critical methods.','T','',235,NULL,'N','Y',2014,108),
	(3799,'2013','6496','Song at the Sea: Seminar','Th., 2-4','DIV - Divinity Hall 106','A close reading of Exodus 13:17-15:21 in the context of the Hebrew Bible together with its ancient Near Eastern background. Ample Hebrew readings in this block of material and parallel biblical texts.','Offered jointly with the Divinity School as 1816.','An introductory course in the critical study of the Hebrew Bible and a solid command of Hebrew grammar (any period).','T','',236,NULL,'Y','N',2013,108),
	(3800,'2013','83454','Jeremiah','Tu., Th., 8:30-10',' ','A close examination of the book of Jeremiah, with special attention to its historical context and textual and literary history. Knowledge of Hebrew not required.','Offered jointly with the Divinity School as 1121.','Introduction to Hebrew Bible/Old Testament or the equivalent.','T','',237,NULL,'N','Y',2014,108),
	(3801,'2013','7831','Classical Hebrew Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,108),
	(3802,'2013','4408','Hebrew Language and Literature','',' ',NULL,NULL,NULL,'G','',350,NULL,'Y','Y',2013,108),
	(3803,'2013','8155','Reading and Research in Iranian Languages and Literatures','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,109),
	(3804,'2013','94225','Supervised Reading and Research in Islamic Studies','Hours to be arranged',' ','A course of supervised research in subjects related to the study of Islam and Muslim societies not treated in regular courses.',NULL,NULL,'O','',100,NULL,'Y','Y',2013,110),
	(3805,'2013','13124','Orientalism: Old and New Perspectives','W., 1-3',' ','This course will look at the texts that inspired Said\'s perspective in his 1978 book \"Orientalism\", in particular Foucault\'s \"Archeology of Knowledge\" and \"Discipline and Punish\", and at the debates that have ensued within many disciplines such as history, sociology and cultural studies.','Offered jointly with Divinity School as HDS 3358.',NULL,'O','',103,NULL,'Y','N',2014,110),
	(3806,'2013','0292','Introduction to Islamic Philosophy and Theology: The Formative and Classical Periods (8th to 15th centuries)','Th., 3-5, and a weekly section to be arranged',' ','An introductory survey of the development of Islamic theology and philosophy. We will examine and discuss some of the central problems that were much debated through the centuries, such as: the relationship between philosophy and faith; whether humans possess free will; how to understand apparently anthropomorphic expressions in Scripture; whether acts are good because God commands them or God commands them because they are good; and proofs for the existence of God.','Offered alternate years with Islamic Civilizations 145b. Though the two courses can be taken in either order, 145a covers the 8th-15th centuries and 145b covers the 16th-20th centuries. Offered jointly with the Divinity School as 3602.',NULL,'O','',145,'a','Y','N',2014,110),
	(3807,'2012','9561','al-Ghazali: Theologian and Mystic','',' ','Al-Ghazali (d.1111) is generally recognized to be one of the most influential of all Muslim religious thinkers. A prominent theologian and jurist, he experienced a spiritual crisis at the height of his career, and as a consequence explored mysticism (Sufism) and worked out a powerful synthesis between respect for the externals of the Islamic religion and the mystics\' stress on the interior life. In this course, we will look in particular at his account of his spiritual crisis; his critical engagement with the Islamic Philosophers; and some of the more mystical works that he wrote toward the end of his life, including his theodicy, his meditations on the Qur\'anic dictum that \"God is the Light of the Heavens and the Earth\", and select chapters from his great summa \"The Revival of the Religious Sciences\". All readings will be in English.','Offered jointly with the Divinity School as 3599.','No knowledge of Arabic required.','O','',146,NULL,'Y','N',0,110),
	(3808,'2013','55905','Islam, Modernity and Politics','F., 2-4','DIV - Rockefeller Hall 117','The aim of this seminar is to study the evolution of Islamic thought and political practices in Muslim societies from the 19th to the early 21st centuries. Attention will be devoted to the patterns of interaction between the Muslim World and the West because it is our assumption that these patterns contribute to influence ideological formations and modes of religious/political mobilizations in the Muslim World. By the end of the 18th century, much of the Muslim World was in \"decline\" whereas European imperial powers, mainly France and Great Britain, were on the rise. The course will explore the response of Muslim societies and intellectuals to the rise of European prominence. The major 19th century reformist movements that appeared in the Muslim World will be discussed, ranging from movements advocating mild reform to those rejecting all influence of \"Western civilization\" and advocating a return to the Tradition of Muhammad. In the 20th century, virtually all the Muslim World came under European colonial domination. During colonial rule and after, the Muslim world experienced major transformations which affected the nature and administration of law, politics and society. It is in this context, that the new Islamic revival that some have called \"Islamism\" was articulated as an alternative to Westernization. The course will address the rise of contemporary \"Islamism,\" as an alternative to Western domination and modernization/Westernization. The major theorists of political Islam as well as the different trajectories of \"Islamism\" in diverse Muslim societies will be covered. The impact of political Islam in the West will also be addressed. The final part of the course will assess the trajectories of political Islam and address the ongoing debates on post-Islamism, secularism and modernity.','Offered jointly with the Divinity School as 3368.',NULL,'O','',170,NULL,'Y','N',2013,110),
	(3809,'2013','15502','Islam in African History','Tu., Th., at 1',' ','As of 2009 according to the Pew Charitable Trust Survey of the Global Muslim population, 241 million Muslims lived south of the Sahara. This is about 15 percent of the Muslim global population. The course is designed to provide an understanding of the spread of Islam and the formation and transformation of Muslim societies in Sub-Saharan Africa. The course is organized in two parts. The first part of the course will focus on the history of Islamization of Africa, and topics will include the ways in which Islam came to Africa, the relationships of Islam to trade, the growth of literary in Arabic and Ajami, the rise of clerical classes and their contribution to State formation in the pre-colonial period. The second part of the course will address Muslim responses to European colonial domination, and the varieties of Islamic expressions in the post-independence period (rise of Islamist, Shiite and Salafi jihadi movements) and Muslim globalization. In addition to the lectures, the course will include film showing and two discussion sections: one in English and one in Arabic.','Offered jointly with the Divinity School as 3365.',NULL,'O','',175,NULL,'N','Y',2013,110),
	(3810,'2013','28231','Contemporary Islam: Texts and Contexts','W., 1-3',' ','The course will examine ten important works in the social sciences and humanities on contemporary Islam published from the 1960s to the present day. We will pay attention to the contexts in which they were published and will analyze the conceptual assumptions that are at the foundation of these works.',NULL,NULL,'O','',180,NULL,'Y','N',2014,110),
	(3811,'2013','15829','Reform and Revival in Modern Islam, 19th -20th centuries','W., 1-3',' ','This course will shed light on the historical transformation of the internal religious reforms of Islam in the 18th and 19th century into politicized and/or fundamentalist versions of Islam in the 20th century.','Offered jointly with Divinity School as HDS 3362.',NULL,'O','',183,NULL,'N','Y',2014,110),
	(3812,'2013','73552','Ulama, Religious Institutions, and Islamic Education in the Middle East','W., 1-3',' ','Examines the recent historiography and sociology of religious education and religious scholars (\'ulama) in the Muslim world. (19th-20th centuries).',NULL,NULL,'O','',185,NULL,'N','Y',2014,110),
	(3813,'2013','82565','The Social and Cultural Lives of Islamic Law','W., 7-9 p.m.',' ','This course seeks to understand Islamic law as a part of the larger cultural life of Muslim society. We will take as an exemplary case-study the most powerful Muslim society in history: namely, Ottoman society in the 16th and 17th centuries. Two prominent heresy trials (one of a professor of philosophical theology, the other of a madrasah-graduate turned business tycoon) will be studied as the means to open up the question of the relationship of Islamic law to social and cultural norms at large. The course will examine the Ottoman-Muslim understanding of the relationship of the law to intellectual discourses such as philosophy and Sufism that subordinated the law to their respective cosmologies, as well its relationship to social practices such as wine-drinking and figural painting that were practiced with regularized impunity despite the fact that they violated legal norms, as well to canonical forms of self-expression and communication such as poetry and moral tales assertive of ethical values that tempered or marginalized the law. In this way, we will treat subjects such as freedom of expression, public and private, ethics and morality, education, social hierarchy, literary self-statement, political theory, executive and judiciary, so as to understand how Muslims conceived of the law and its authority and function in relation to other discourses and practices that made alternative claims about the constitution of Islamic norms. Students will be evaluated on the basis of a research/responsive paper.','Offered jointly with Harvard Law School as 2517.',NULL,'T','',220,NULL,'Y','N',2014,110),
	(3814,'2013','40535','Does the Fiqh Know a Concept of Natural Law?','M., 4-6',' ','The first four sessions of the seminar will discuss different Natural Law concepts, from the Stoics to modern rational natural law. The rest of the seminar will be dedicated to the reading of usul al-fiqh texts dating from the 11th to the 17th centuries. These texts will be compared to our readings on Natural Law.','Offered jointly with the Divinity School as 3592.',NULL,'T','',221,NULL,'N','Y',2014,110),
	(3815,'2013','55642','The Islamic Ritual\'s Influence on the Legal Reasoning of the Fiqh','M., 4-6',' ','From the end of the 19th until the last decade of the 20th century, Western research has excluded the ritual duties (\'ibadat) from the study of \"Islamic Law\". It is only since the 1980s that increased attention has been given to the normative character of the ritual. This seminar focuses on the influence that the legal construction of the ritual has had on the fiqh\'s forms of legal reasoning in general. It will, in particular, study the concept of obligation in the ritual and other parts of the fiqh. It will also draw attention to the fact that the ritual has always been and continues to be one of the most important forms in which Islamic Law is present in Muslim societies.','Offered jointly with the Divinity School as 3584.',NULL,'T','',223,NULL,'Y','N',2014,110),
	(3816,'2013','7515','Approaches to Studying Indo-Muslim Culture and South Asian Islam','Hours to be arranged',' ','A seminar for graduate students focusing on current scholarship on Islamic civilization in South Asia.','Open to undergraduates with a background in Islamic or South Asian studies.','Introductory coursework on Islam, Religion 1820 or equivalent.','T','',241,'r','Y','Y',2014,110),
	(3817,'2013','1963','Reading and Research in Islamic Civilizations','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,110),
	(3818,'2013','84167','American Jews and the Television Age','Tu., Th., at 10','Sever Hall 205','Examines the involvement of Jews in American mass entertainment, especially television, during the 20th century. At a time when Jews were active in both the business and creative ends of the new media that came to dominate fields as seemingly diverse as popular culture and political discourse, Jewish leading characters were largely absent from prime time network television. Are there relationships among Jewish involvement in mass entertainment, the simultaneous absence of Jewish characters onscreen, and the role of television in American culture?',NULL,NULL,'P','',80,NULL,'N','Y',2013,111),
	(3819,'2013','46199','Jewish Cultures in the Middle East','Tu., Th., 1-2:30',' ','An introduction to the cultural history of Jewish life in the Middle East. Provides an overview of the changing administrative contexts that historically governed the lives of minority populations in the Mamluk, Ottoman and Modern periods, and examines historical modes of Jewish community-building, strategies of survival, and cultural production in these settings. Finally, the course focuses on the diverse fates Middle Eastern Jewish communities in the 20th century. Readings will focus primarily on historical and anthropological accounts, though literary, cinematic and biographical sources will also be included.',NULL,NULL,'O','',103,NULL,'N','Y',2014,111),
	(3820,'2012','6058','Amerike! Amerika. America! : Jewish Encounters with the United States','Th., 1-3','','Jewish immigration 1881-1914 was proportionally greater and more durable than any other minority\'s, given that there was as yet no other established Jewish homeland. Studies points of intersection between Jewish and local \"Gentile\" culture including in religion, politics, literature, entertainment, and other branches of culture. Uses Yiddish and Hebrew sources in translation as well as English authors Abraham Cahan, Michael Gold, Saul Bellow, Philip Roth, Cynthia Ozick.','Course assumes no knowledge of Yiddish or Hebrew. Readings will be in English. There will be an extra section for Yiddish readers.',NULL,'O','',108,NULL,'N','Y',0,111),
	(3821,'2012','6009','The Yiddish Novel Under Tsars and Stripes','Hours to be arranged','','Studies the emergence of the Yiddish novel as a major literary form in Russia, Poland, and the US. Begins with the pioneer of modern Yiddish and Hebrew prose, Mendele Mocher Sforim, includes Sholem Aleichem, Sholem Asch, David Bergelson, Der Nister, and the family Singer: Israel Joshua, Isaac Bashevis, and Esther Kreitman. Highly compressed development of the genre reflects great artistic, ideological, and thematic variety.','All works available in English translation. There will be an extra section for Yiddish readers.',NULL,'O','',109,NULL,'N','Y',0,111),
	(3822,'2013','93483','Josephus','W., 1-3',' ','A survey of the works of Flavius Josephus, and of modern Josephan scholarship. Knowledge of Greek is desirable but not required.','Offered jointly with the Divinity School as 1468.',NULL,'O','',129,NULL,'N','Y',2014,111),
	(3823,'2013','65408','Jews and Greeks, Judaism and Hellenism','Tu., Th., 10-11:30',' ','A study of the encounter between Judaism and Hellenism in antiquity, from the Hasmonean revolt until the emergence of Rabbinic Judaism. The course will focus on the land of Israel but some attention, for purposes of contrast, will also be paid to the diaspora. Themes: definitions of \"Judaism\" and \"Hellenism,\" religious and philosophical resistance and accommodation, knowledge of Greek, literary forms, the \"common culture\" of Hellenistic near east, art and architecture.','Offered jointly with the Divinity School as 1461.',NULL,'O','',136,NULL,'N','Y',2014,111),
	(3824,'2012','10321','The Synagogue and Jewish Community','','Boylston Hall 104','The history and significance of the synagogue in antiquity during the first seven centuries of the common era. By examining both literary and archaeological sources, the course will address the place of the synagogue within the Jewish community as well as its liturgical dimensions, organization, leadership, art, and architecture.','Offered jointly with the Divinity School as 1436.',NULL,'O','',138,NULL,'N','Y',0,111),
	(3825,'2013','6035','Jews and Judaism in the Ancient World','Tu., Th., 10-11:30',' ','A survey of Jewish history in antiquity from the Persian period (5th century BCE) to the Byzantine period (5th century CE). Topics include: political accommodation and resistance, Hellenism, the Hasmoneans and Herod the Great, the effects of Roman rule, Pharisees, Qumran, Christians, unity and diversity, the destruction of the temple and its aftermath, the emergence of rabbinic Judaism, homeland and diaspora.','Offered jointly with the Divinity School as 1462.',NULL,'O','',139,NULL,'N','Y',2014,111),
	(3826,'2012','0588','Introduction to Pentateuch','Tu., Th., 10-11:30','','A critical introduction to the first five books of the Jewish and Christian Bible - the Pentateuch or Torah - with attention to essential literary, thematic, historical, and theological features, and with a view toward the continuing interpretive afterlife of these texts in Judaism and Christianity.','Offered jointly with the Divinity School as 1303.',NULL,'O','',147,NULL,'N','Y',0,111),
	(3827,'2013','54969','Topics in the Dead Sea Scrolls: Exegesis at Qumran','Tu., 4-6',' ','This course explores the diverse functions of scripture within the literature of the Dead Sea Scrolls, focusing in particular on the forms and methods of interpretation attested, considered in light of other varieties of interpretation in early Judaism. Sessions will be devoted to reading, translation and discussion of primary sources in Hebrew, as well as to discussion of relevant secondary literature.','Offered jointly with the Divinity School as 1309.','Two years of Biblical Hebrew strongly recommended.','O','',149,NULL,'N','Y',2013,111),
	(3828,'2013','80691','Job and the Problem of Suffering','Tu., Th., 8:30-10',' ','An examination of the book of Job and its poetic treatment of the human condition. The course will also consider other biblical and ancient Near Eastern texts that deal with the issue of evil in the world from a religious perspective, and later readings and retellings of Job by Frost, MacLeish, Wiesel, Fackenheim, and others.','Offered jointly with the Divinity School as 1106.',NULL,'O','',170,NULL,'Y','N',2014,111),
	(3829,'2013','4478','Guided Readings in Jewish History','M., 1-3',' ','Topic for 2010-11: Boundaries and Identities. Readings of Jewish texts, ancient to modern, that deal with the question of the Other and the Self: what is the boundary between Jews and non-Jews, and between Judaism and non-Judaism? Topic for 2014-15 to be determined.','Offered jointly with the Divinity School as 3709. Required of all entering graduate students in Jewish Studies; open to others with the permission of the instructor.',NULL,'T','',200,'r','Y','N',2014,111),
	(3830,'2012','93844','Bible, Literature, Culture: The Song of Songs: Seminar','','Sever Hall 212','The Song of Songs as a locus for reflection about love, both literal and allegorical. The Song of Songs in the writings of thinkers such as Herder, Rosenzweig, Alter, Fisch, Trible, and Kristeva. The reception of the Song of Songs, from Jewish and Christian allegorical readings to American literature and culture (from Whitman\'s \"Song of Myself\" to Toni Morrison\'s Song of Solomon) and Israeli literature and culture (from Rachel Blustein\'s \"Locked Garden\" to Daliah Rabikovitch\'s \"Intoxication\").','Offered jointly with the Divinity School as 3657.',NULL,'T','',201,NULL,'Y','N',0,111),
	(3831,'2012','2808','The Origins of Mishnaic Law','W., 1-3','','A study of the emergence of Jewish law in antiquity.','Open to undergraduates with the permission of the instructor. Offered jointly with the Divinity School as 3935.','Ability to read Qumranic and Mishnaic texts in the original.','T','',206,NULL,'N','Y',0,111),
	(3832,'2013','9572','Rewriting Scripture in Jewish Antiquity: Seminar','Tu., 4-6','DIV - Divinity Hall 213','A study of the exegetical literature of so-called rewritten Bible texts from the Second Temple period, considered in relation to the received Hebrew Bible and its later interpretive traditions. Examination of exegetical techniques, aims, and presuppositions, with attention to higher level compositional strategies, underlying conceptions of scripture/scriptural authority, and the dynamics of canon formation. Primary sources will include, among others: the book of Jubilees, the Temple Scroll, Reworked Pentateuch, the Genesis Apocryphon, as well as selected prophetic and hymnic exemplars.','Offered jointly with the Divinity School as 1302.','Ability to read (unpointed) Hebrew.','T','',207,NULL,'Y','N',2013,111),
	(3833,'2013','28993','Jewish Law from Qumran to the Mishnah: Seminar','W., 1-3',' ','The development of Jewish law in the period between the Bible and the Mishnah, with special attention to the Qumran scrolls. Topics include: the role of Scripture and the exegesis of Scripture; the \"Oral Torah\" and tradition; \"common Judaism\" and sectarianism; the Temple and the Temple calendar. No prerequisites; all texts read in translation.','Offered jointly with the Divinity School as 3718.',NULL,'T','',215,NULL,'N','Y',2014,111),
	(3834,'2013','1544','Reading and Research in Jewish Studies','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,111),
	(3835,'2013','4810','Elementary Modern Hebrew','M. through F., at 10','Sever Hall 304','The course introduces students to the phonology and script as well as the fundamentals of morphology and syntax of Modern Hebrew. Emphasis is placed on developing reading, speaking, comprehension and writing skills, while introducing students to various aspects of contemporary Israeli society and culture.','Offered jointly with the Divinity School as 4015. Not open to auditors. Cannot be taken pass/fail. Cannot divide for credit.',NULL,'O','',NULL,'B','Y','Y',2013,112),
	(3836,'2013','1711','Intermediate Modern Hebrew I','M. through F., at 11',' ','The course reinforces and expands knowledge of linguistic and grammatical structures, with emphasis on further developing the four skills. Readings include selections from contemporary Israeli literature, print media, and internet publications. Readings and class discussions cover various facets of Israeli high and popular culture.','Conducted primarily in Hebrew. Offered jointly with the Divinity School as 4040.','Modern Hebrew B or passing of special departmental placement test.','O','',120,'a','Y','N',2013,112),
	(3837,'2013','2563','Intermediate Modern Hebrew II','M. through Th., at 11; F., at 11','Sever Hall 211','Continuation of Hebrew 120a.','Conducted primarily in Hebrew. Offered jointly with the Divinity School as 4041.','Modern Hebrew 120a.','O','',120,'b','N','Y',2013,112),
	(3838,'2013','4985','Advanced Modern Hebrew I','M., W., 1-2:30','Sever Hall 304','This course constitutes the third year of the Modern Hebrew language sequence. The course emphasizes the development of advanced proficiency in all skills. Readings include texts of linguistic and cultural complexity that cover contemporary Israeli literature and culture.','Conducted in Hebrew. Not open to auditors. Offered jointly with the Divinity School as 4042.','Modern Hebrew 120a, 120b, or equivalent level of proficiency.','O','',130,'a','Y','N',2013,112),
	(3839,'2013','28788','Advanced Modern Hebrew II','M., W., 1-3','Sever Hall 211','This course is a continuation of Hebrew 130a. Texts, films, and other materials expose students to the richness and complexity of the contemporary sociolinguistics of Israeli society.','Conducted in Hebrew. Not open to auditors. Offered jointly with the Divinity School as 4043.','Modern Hebrew 130a, or equivalent level of proficiency.','O','',130,'b','N','Y',2013,112),
	(3840,'2013','6949','Advanced Seminar in Modern Hebrew: Israeli Culture','Tu., Th., 1-3','Sever Hall 304','This course constitutes the final level of Modern Hebrew language studies. The course offers representative readings and screenings from contemporary Israeli literature and cinema, and it forms bases of discussion on major cultural and linguistic themes through academic readings.','Discussions, papers, movies and texts presented only in Hebrew. Not open to auditors. Offered jointly with the Divinity School as 4045.','Modern Hebrew 130b or equivalent.','T','',241,'r','Y','N',2013,112),
	(3841,'2013','88561','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research in subjects not treated in regular courses.',NULL,NULL,'P','',91,'r','Y','Y',2013,113),
	(3842,'2013','12411','Approaches to Middle Eastern Studies','Tu., Th., at 1',' ','An interdisciplinary introduction to Middle Eastern Studies focusing on the modern period. Disciplinary approaches will include exemplary texts in History, Anthropology, Religious Studies, Literature and Political Science. Required for all concentrators in The Modern Middle East. Open to all undergraduates.','A required course primarily for undergraduates pursuing a secondary field in modern Middle Eastern Studies.',NULL,'O','',100,NULL,'Y','N',2013,113),
	(3843,'2013','11698','Peoples and Societies of the Middle East','Hours to be arranged',' ','This course is an introduction to the peoples and societies of the Middle East focusing on the following areas: Islam as Culture, Family and Kinship, Communal Identities, Gender, Youth Culture and Ethnic and Religious Minorities. The course examines the varieties of cultural experiences in the Middle East through close reading of ethnographic texts, memoirs, and primary historical sources.',NULL,NULL,'O','',105,NULL,'N','Y',2014,113),
	(3844,'2013','51277','Culture and Society in Contemporary Iran','M., W., at 1, plus weekly section to be arranged','Sever Hall 112','Introduces a wide spectrum of students to some of the most significant aspects of Iranian culture from the Constitutional Revolution through the three decades since the Islamic Revolution of 1979, one of the paradigmatic shifts in twentieth-century global history. Using the modernist commitment of artists and intellectuals to social and political engagement as a unifying theme, the course will survey modern and contemporary Iranian culture through the analysis of various literary, artistic, cinematic, and intellectual forms. The impact of European culture; nationalism; the tensions between modernism, secularism, and religion; the emergence of women\'s voices, a cinematic avant-garde, and mass culture; the strains of cosmopolitan and provincial coexistence; the anti-Western critique of \"occidentosis\" are among the issues that will be addressed.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Foreign Cultures.',NULL,'O','',111,NULL,'N','Y',2013,113),
	(3845,'2012','64675','The Arab-Zionist conflict, 1882-1948','','Science Center 469','A survey of the conflict between the native Arab population of Palestine and the incoming Zionist settlers, from the first wave of Jewish immigration in 1882 until the outbreak of the First Arab-Israeli war in 1948. Topics include: mutual Arab and Zionist perceptions; the causes of friction and violence; the impact of the First World War, the post-war settlement, Arab attacks on the settlers (1920, 1921 and 1929), the Arab Revolt of 1936-1939, the impact of the second World War, and the countdown to the Arab-Israeli War of 1948.',NULL,NULL,'O','',115,NULL,'N','Y',0,113),
	(3846,'2013','34461','The Arab Revolutions: popular uprisings and political transformations','W., 1&#8211;3;',' ','Examines the causes of the 2010-2011 Arab uprisings, the subsequent political transformations in the Middle East and North Africa and the prospects for democratic transitions.',NULL,NULL,'O','',120,NULL,'Y','N',2014,113),
	(3847,'2013','5145','Modern Arabic Literature Seminar: Lebanese Civil War in Fiction','W., 4-6',' ','The Racialized Other in the Arabian Peninsula Literature and Culture.This course introduces modern literature and contemporary technology writing in the contemporary Arabian Peninsula. Themes include `race\' and \"otherness\" and how these tropes are fashioned by political and social discourses. Readings include novels from Kuwait, Saudi Arabia, Oman, Yemen, and Qatar, exploring how narratives have been influenced and marked by questions of canon formation, globalization and social change.','Arabic helpful but not required. Open to both undergraduates and graduates.',NULL,'O','',158,NULL,'Y','N',2014,113),
	(3848,'2013','6964','History of Modern Turkey through Literature','M., W., at 12, and an additional hour to be arranged.','CGIS-Knafel K-108','This course surveys the history of modern Turkey and culture through Turkish literature in translation. Main focus is on topics of cultural revolution, nationalism, identity, gender, and migration. Primary readings are translations of novels, short stories, drama and poetry.','Knowledge of Turkish not required. Not open to auditors.',NULL,'O','',160,'r','N','Y',2013,113),
	(3849,'2012','5643','Introduction to the Modern Arab World I','','Sever Hall 203','A survey of significant events and issues in the modern Arab world from the later years of the Ottoman Empire to the eve of WWI. Topics include the Arab renaissance, the challenges of modernity, reformist movements, colonialism, and the emergence of the modern nation states.','No knowledge of Arabic required, but bilingual sectioning will be provided for students who select to read primary sources either in Arabic or English. Offered jointly with the Divinity School as 3623.',NULL,'O','',162,NULL,'Y','N',0,113),
	(3850,'2012','9471','Introduction to the Arab World II: Politics, Religion, and Culture from World War I to Present','','Sever Hall 203','The course examines the major intellectual, political and sociocultural trends in the Arab world, from the anti-colonial struggle to self-determination. Topics include Arab nationalism, political reform, cultural production, economic development, and the emergence of the Arabian Gulf.','Bi-lingual sectioning will be provided for students who select to read primary sources either in Arabic or English. Offered jointly with the Divinity School as 3626. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'O','',170,NULL,'N','Y',0,113),
	(3851,'2013','69851','Understanding Modern North Africa','M., W., at 12',' ','An introduction to the history, politics, cultures, societies and economics of the modern Maghrib (Morocco, Algeria, Tunisia and Libya). Emphasis on the formation of evolving post-colonial identities within Islamic, Arabo-Berber, African, and Mediterranean contexts.','Qualifies as a gateway course for secondary field in Modern Middle Eastern Studies.',NULL,'O','',175,'r','N','Y',2014,113),
	(3852,'2013','5918','Approaches to Middle Eastern Studies','M., 1-3','Kirkland St., 38 (CMES) 208','Interdisciplinary seminar serves as an introduction to the major disciplines constituting Middle Eastern Studies, including history, political science, anthropology, literature and Islamic Studies. Faculty affiliated with Center for Middle Eastern Studies serve as guest lecturers.','Required for students pursuing the AM in Middle Eastern Studies. Primarily for first-term students in the AM in Middle Eastern Studies program, although open to Graduate students in related fields.',NULL,'T','',200,'a','Y','N',2013,113),
	(3853,'2012','49568','The Arab-Israeli War of 1948','','Semitic Museum 201','This seminar will treat in depth the Arab-Israeli War of 1948 on the basis of contemporary documentation, British American, UN, and Israeli. Topics include: the UN partition resolution of November 1947 and its diplomatic background; the civil war between the Arab and Jewish communities in Palestine; the invasion by the armies of the Arab states in May 1948; the consequences of the war.',NULL,NULL,'T','',215,NULL,'N','Y',0,113),
	(3854,'2013','92057','The Spring of 2011 in the Middle East','W., 4-6',' ','The course will give an overview of the events of the Middle Eastern Spring of 2011 and will discuss the forms of communication, their content and their use of cultural and technological resources by those who insisted on regime change.','Offered jointly with the Divinity School as 3588.',NULL,'T','',220,NULL,'N','Y',2014,113),
	(3855,'2013','37039','Direction of Master\'s Thesis','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,113),
	(3856,'2013','1132','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research in subjects not treated in regular courses.',NULL,NULL,'P','',91,'r','Y','Y',2013,114),
	(3857,'2013','0167','Group Tutorial - Sophomore Year','M., 3:30-5:30','Semitic Museum 304','An introduction to the cultures and literatures of the Near East in ancient, classical, and modern times, emphasizing major themes and problems that cut across individual cultures and historical periods.',NULL,NULL,'P','',97,'r','N','Y',2013,114),
	(3858,'2013','2612','Tutorial - Junior Year','Hours to be arranged',' ',NULL,'Designed for juniors concentrating in Near Eastern Languages and Civilizations.',NULL,'P','',98,'r','Y','Y',2013,114),
	(3859,'2013','6623','Tutorial - Senior Year','Hours to be arranged',' ',NULL,'Designed for seniors concentrating in Near Eastern Languages and Civilizations.',NULL,'P','',99,'r','Y','Y',2013,114),
	(3860,'2013','2448','Direction of Master\'s Thesis','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,114),
	(3861,'2013','3041','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',390,NULL,'Y','Y',2013,114),
	(3862,'2013','8143','Elementary Persian','M. through F. at 10, and a weekly section to be arranged.','CGIS-South S-040','Introduction to the grammar of modern literary and spoken Persian. Selected readings from contemporary and classical Persian literature.','Not open to auditors. Cannot be taken pass/fail. Cannot divide for credit.',NULL,'O','',NULL,'A','Y','Y',2013,115),
	(3863,'2013','2206','Intermediate Persian I','M. through F., at 11','Sever Hall 112','A thorough review and continuation of modern Persian grammar with an emphasis on reading, writing, speaking, and listening comprehension. Includes an introduction to classical prosody. Course materials draw from both classical and modern poetry and prose.','Not open to auditors. Cannot be taken pass/fail.','Persian A or the equivalent.','O','',NULL,'Ba','Y','N',2013,115),
	(3864,'2013','3712','Intermediate Persian II','M. through F., at 11','CGIS-South S-001','Continuation of Persian Ba.','Not open to auditors. Cannot be taken pass/fail.',NULL,'O','',NULL,'Bb','N','Y',2013,115),
	(3865,'2012','0258','Advanced Modern Persian','','Sever Hall 305','Readings from modern Persian prose and poetry and discussion of Iranian movies and documentaries inspired by them.','Not open to auditors. Cannot be taken pass/fail.','Persian 120b or equivalent.','O','',131,'r','N','Y',0,115),
	(3866,'2012','0814','Advanced Classical Persian','','Sever Hall 201','Introduces students to styles and genres of Classic Persian literary heritage, including a systematic review of classical grammar. Readings include historiographical, geographical and biographical texts, as well as readings from \"Adab\" (Belles-Lettres) literature.','Not open to auditors. Cannot be taken pass/fail.','Persian 120b or equivalent.','O','',132,'r','N','Y',0,115),
	(3867,'2013','6538','Readings in Persian Historians, Geographers and Biographers','Hours to be arranged',' ',NULL,NULL,NULL,'O','',150,'r','N','Y',2014,115),
	(3868,'2013','58728','Sufi Traditions in Classical Persian Literature: Rumi\'s Masnavi','M., W., 2-3:30','Sever Hall 112','The course focuses on Islamic mysticism\'s most famous poet, Rumi, and his great work the Masnavi. We will begin by tracing Sufism as a theme in Persian literary works before the 13th century, especially in the works of Sanai and Attar, leading up to Rumi\'s particular understanding of mysticism as articulated in his lyric verse and other writings. Major aspects of Rumi\'s work, including his concept of the divine and unity with the beloved, themes of self-deception, reason, knowledge and suppression of the ego, as well as the Masnavi\'s assimilation of popular fables, Quranic revelations, and emphatically profane tales will be considered. The course will also situate Rumi and Persian Sufi literature within the larger context of medieval Islam.','The course lectures and readings will be in English but there will be a separate section for students with adequate knowledge of Persian to read the text of the Masnavi in Persian. Offered jointly by the Divinity School as 4070.','At least two years of Persian or equivalent.','O','',151,'r','N','Y',2013,115),
	(3869,'2013','67634','Literary and Visual Narrative in the Persian Epic Tradition','Tu., 1:30-3:30','Robinson Hall 205','Both poetry and the art of painting in medieval Persianate cultures developed to a high level of artistic excellence in the context of court patronage. This advanced Persian reading course examines that development through the epic tradition in classical Persian poetry including long narratives in heroic, romance and ethical genres composed in the masnavi (double-rhymed verse) form, and considers the parallel art of manuscript illustration as a visual dimension of that narrative. Beginning with the heroic epic of Shahnameh by Ferdowsi, this survey of long narrative poetry in masnavi form will include the epic romances of Nizami and didactic epics by Sa`di and others and will consider the interaction of this poetry with Persian painting and manuscript illustration.',NULL,'Two years of Persian or equivalent.','O','',152,NULL,'Y','N',2013,115),
	(3870,'2012','75847','Readings in Indo-Persian Classical Literature','',' ',NULL,NULL,NULL,'O','',160,'r','Y','Y',0,115),
	(3871,'2013','6962','Persian Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,115),
	(3872,'2013','82868','Diglossia in Semitic Languages','Th., 3-5',' ','Diglossia describes a situation in which two (or more) languages coexist, or two varieties of one language, within one speech community. In this course we will examine various aspects of such a linguistic situation from different theoretical points of view, considering this fascinating phenomenon in the history of the Semitic languages.',NULL,NULL,'O','',130,NULL,'N','Y',2014,116),
	(3873,'2012','8602','Introduction to the Comparative Study of Semitic Languages','',' ',NULL,NULL,'Knowledge of two Semitic languages.','O','',140,NULL,'N','Y',0,116),
	(3874,'2013','2858','Introduction to Northwest Semitic Epigraphy','Hours to be arranged','Boylston Hall G02','Readings in Hebrew, Phoenician and other Northwest Semitic inscriptions with an introduction to methods and techniques of Northwest Semitic palaeography, and attention to problems of historical grammar.','Offered jointly with the Divinity School as 1152.','Good working knowledge of Classical (Biblical) Hebrew.','O','',151,NULL,'Y','N',2013,116),
	(3875,'2013','2777','Introduction to Ugaritic','F., 2-4',' ','Introduction to Ugaritic grammar, with readings in mythological, epistolary, and administrative texts.','Expected to be given in 2014-15. Offered jointly with the Divinity School as 1153.','Good working knowledge of Classical (Biblical) Hebrew.','O','',152,NULL,'Y','N',2014,116),
	(3876,'2012','0168','Comparative Semitic Grammar: Seminar','',' ','Topic for 2011-12: To be determined.',NULL,'Semitic Philology 152','T','',200,'r','N','Y',0,116),
	(3877,'2013','2948','Northwest Semitic Epigraphy: Seminar','F., 2-4','Boylston Hall G02','Topic for 2013-14 to be determined; topic for 2012-13 was \"Advanced discussion of Ugaritic grammar and texts.\"','Offered jointly with the Divinity School as 1160.','Semitic Philology 151.','T','',220,'r','N','Y',2013,116),
	(3878,'2013','2762','Semitic and Afroasiatic Languages and Literatures','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,116),
	(3879,'2013','5260','Elementary Sumerian','Fall: Tu., Th., at 1; Spring: Th., 1:30-4:30','Semitic Museum Basement Seminar Room','Introduction to the Sumerian language with emphasis on grammatical structure.',NULL,NULL,'O','',NULL,'A','Y','Y',2013,117),
	(3880,'2013','7399','Intermediate Sumerian','Hours to be arranged',' ',NULL,NULL,'Knowledge of basic Sumerian grammar, vocabulary, and cuneiform script.','O','',120,NULL,'Y','Y',2014,117),
	(3881,'2013','35916','Sumerian Historical Texts','W., 1-4','Widener Library G',NULL,NULL,NULL,'O','',140,NULL,'Y','N',2013,117),
	(3882,'2013','9858','Sumerian Myths and Epics','Hours to be arranged',' ',NULL,NULL,NULL,'O','',141,NULL,'N','Y',2013,117),
	(3883,'2013','5259','Sumerian Incantations and Rituals','W., 1-4',' ',NULL,NULL,NULL,'O','',145,NULL,'Y','N',2014,117),
	(3884,'2013','2605','Sumerian Religious Literature','Hours to be arranged',' ',NULL,NULL,NULL,'O','',146,NULL,'Y','N',2014,117),
	(3885,'2013','8820','Sumerian Legal and Economic Texts','Tu., 1-4',' ',NULL,NULL,NULL,'O','',149,NULL,'N','Y',2014,117),
	(3886,'2013','7496','Readings in Sumerian: Seminar','Hours to be arranged.',' ',NULL,NULL,NULL,'T','',200,'r','N','Y',2014,117),
	(3887,'2013','7912','Sumerian Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,117),
	(3888,'2013','2527','Elementary Modern Turkish','M. through F., at 10',' ','Emphasis on all aspects of Turkish grammar toward developing a solid foundation for speaking, listening, reading, writing, and vocabulary skills.','Not open to auditors. Cannot be taken pass/fail. Cannot divide for credit.',NULL,'O','',NULL,'A','Y','Y',2014,118),
	(3889,'2013','4009','Intermediate Modern Turkish I','M. through F., at 10','Sever Hall 305','Emphasis on complex sentence structure and building communicative competence in describing events and expressing ideas through exercises in reading, writing, and speaking.','Not open to auditors.','Turkish A or equivalent.','O','',120,'a','Y','N',2013,118),
	(3890,'2013','1394','Intermediate Modern Turkish II','M. through F., at 10','CGIS-Knafel K-108','Studies in argumentative and literary prose.','Not open to auditors.','Turkish 120a or equivalent.','O','',120,'b','N','Y',2013,118),
	(3891,'2013','14198','Elementary Uzbek','Fall: M. through Th., at 9','CGIS-Knafel K-108','Introduction to conversational and literary Uzbek. Overview of the grammar, intensive practice of the spoken language, and reading of contemporary texts.','Some knowledge of Modern Turkish or other Turkic language helpful but not required. For information on Uzbek instruction at other levels, please contact the Student Programs Officer at the Davis Center for Russian and Eurasian Studies, reeca@fas.harvard.edu.',NULL,'O','',121,NULL,'Y','Y',2013,118),
	(3892,'2013','2947','Intermediate Uzbek I','Hours to be arranged',' ','Continuation of Elementary Uzbek with an emphasis on further development of both conversational and literary Uzbek.','//For information on Uzbek instruction at other levels, please contact the Student Programs Officer at the Davis Center for Russian and Eurasian Studies, reeca@fas.harvard.edu.','Turkish 121b or equivalent.','O','',125,'a','Y','N',2013,118),
	(3893,'2013','0125','Intermediate Uzbek II','Hours to be arranged',' ','A continuation of Turkish 125a.',NULL,'Turkish 125a or equivalent.','O','',125,'b','N','Y',2013,118),
	(3894,'2013','8163','Introduction to Ottoman Turkish I','Section I: M., W., 12&#8211;2; Section II: M., 3&#8211;5, W., 2&#8211;4',' ','Introduction to basic orthographic conventions and grammatical characteristics of Ottoman Turkish through readings in printed selections from the 19th and 20th centuries, and exercises on techniques.','Not open to auditors.','Turkish A or equivalent; one year of Arabic or Persian desirable.','O','',140,'a','Y','N',2014,118),
	(3895,'2013','8298','Introduction to Ottoman Turkish II','Hours to be arranged',' ','Continuation of Turkish 140a. Exercises on specialized orthographic conventions and grammatical characteristics of Ottoman Turkish through readings in printed selections from the 19th and 20th centuries.','Not open to auditors.','Turkish 140a or equivalent.','O','',140,'b','N','Y',2014,118),
	(3896,'2013','0095','Readings in Ottoman Language and Culture: Early Modern Travel Literature','Hours to be arranged',' ','Theme: \"Early Modern Travel Literature\". The course introduces students to various genres of travel writing by focusing on selected themes, including language registers, styles of travelogues.',NULL,'Advanced reading proficiency in Ottoman Turkish.','O','',145,NULL,'N','Y',2014,118),
	(3897,'2013','91716','Advanced Ottoman Turkish: Readings on Ottoman Cultural History between 15th to 18th centuries.','M., Th., 5-7:30 p.m.','Widener Library Q (Gibb Room)',NULL,'Not open to auditors.','Turkish 140 or equivalent; one year of Arabic or Persian desirable.','O','',150,'a','Y','N',2013,118),
	(3898,'2013','40194','Advanced Ottoman Turkish','M., 2&#8211;4, F., 2:30&#8211;4:30','Robinson Hall 208','Bureaucracy and Empire: Introduction to Ottoman Archival Research. The course introduces research tools for Ottoman archives and surveys central government documents focusing on paleography, diplomatics and linguistic features of documents.','Not open to auditors.','Turkish 140 or equivalent; one year of Arabic or Persian desirable.','O','',150,'b','N','Y',2013,118),
	(3899,'2013','7702','Turkish Languages and Literatures','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,118),
	(3900,'2013','4623','Elementary Yiddish','M., W., (F.), at 10','Sever Hall 111','Introduction to the Yiddish language, as written and spoken in Eastern Europe, the Americas, Israel, and around the world, and to the culture of Ashkenazic Jews. Development of reading, writing, speaking, and oral comprehension skills. Course materials include rich selections from Jewish humor, Yiddish songs, and films of Jewish life past and present.','For students with little or no knowledge of Yiddish. Additional sections at different times may be added as needed.',NULL,'O','',NULL,'A','Y','Y',2013,119),
	(3901,'2013','6023','Intermediate Yiddish I','M., W., (F.), at 12','Sever Hall 112','Further development of reading, writing, speaking, and oral comprehension skills. Introduction to features of the main Yiddish dialects: Polish/Galician, Ukrainian/Volhynian, and Lithuanian/Belorussian. Course materials include selections from modern Yiddish fiction, poetry, songs, the press, and private letters, as well as pre-WWII and contemporary Yiddish films. Occasional visits from native Yiddish speakers.','Additional sections at different times may be added as needed.','Yiddish A or equivalent.','O','',NULL,'Ba','Y','N',2013,119),
	(3902,'2013','1239','Intermediate Yiddish II','M., W., (F.), at 11','Sever Hall 205','Continuation of Yiddish Ba.',NULL,'Yiddish Ba or permission of the instructor.','O','',NULL,'Bb','N','Y',2013,119),
	(3903,'2013','8331','Advanced Yiddish I','M., W., 1-2:30',' ','Emphasis on building advanced vocabulary from the three main lexical components, Germanic, Hebrew-Aramaic, and Slavic, and further development of writing, reading, and speech. Continued exploration of the main Yiddish dialects. Introduction to various styles of Yiddish literature, journalism, theater, film, and song, particularly from the nineteenth century to the present, including contemporary sources from both secular Yiddish culture and the Yiddish-speaking \"ultra-orthodox\" communities of New York, Jerusalem, and elsewhere.','Additional sections at different times may be added as needed.','Yiddish Bb or permission of the instructor.','O','',NULL,'Ca','Y','N',2014,119),
	(3904,'2013','8968','Advanced Yiddish II','M., W., 1-2:30',' ','Continuation of Yiddish Ca.',NULL,'Yiddish Ca or permission of the instructor.','O','',NULL,'Cb','N','Y',2014,119),
	(3905,'2012','5353','Yiddish Drama on Stage and Screen','Hours to be arranged','','Explores the development of Yiddish drama from the mid- 19th century to the present. Features major plays from the repertoire, stage and screen adaptations, theatrical innovations; competing aesthetic, political, and cultural trends. New translations make it possible to offer this course in English.','An extra section will be added for students who can read works in the original Yiddish.',NULL,'O','',110,NULL,'N','Y',0,119),
	(3906,'2013','4263','Modern Yiddish Literature','Tu., 2-4','Semitic Museum 201','An examination of 20th century Yiddish literature from between the world wars, emphasizing the transition from a religiously centered to a largely secular outlook. Materials will be read in Yiddish and the class will be conducted in English.','Offered jointly with the Divinity School as 3719.','Reading knowledge of Yiddish required.','T','',200,'r','Y','N',2013,119),
	(3907,'2013','7833','Yiddish Language and Literature','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,119),
	(3908,'2013','3437','Novel Therapeutics in the Central Nervous System','W., 4:30-6',' ','Recent advances have elucidated new non-traditional molecular signaling pathways involved in many disorders and injury paradigms in the CNS. This seminar will focus on examining novel targets and \'outside the box\' approaches to treat CNS disorders such as Alzheimer\'s, Spinal Cord Injury, and Multiple Sclerosis. To do this we will examine primary and clinical literature and explore drug design strategies.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','O','',101,'hfa','Y','Y',2014,91),
	(3909,'2013','2579','Dopamine','M., 4-5:30',' ','A Parkinson\'s victim regains control of her body with l-dopa. A schizophrenic man paralyzed by fear & hallucinations is freed from a mental institution by clozapine. A meth addict lies, cheats & steals, ending up emaciated & dead. Miracles and monstrosities, all related to a single molecule - dopamine. Three phases: (1) lectures & discussion led by Barak Caine; (2) Reading of 17 basic research articles and reviews with Socratic debate; (3) Presentations by students.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','O','',101,'hfb','Y','Y',2013,91),
	(3910,'2012','6361','The Sleeping Brain','',' ','This seminar will begin broadly, including discussion of the nature of conscious states, the theoretical concept of sleep, and rhythms of the brain. We will then zoom in on systems of neuroanatomy and neurophysiology pertinent to understanding the brain dynamics across the wake-sleep continuum. Particular emphasis will be placed on human electrophysiology. Rigorous scientific thinking will be given priority over fact memorization.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','P','',95,'hfj','Y','Y',0,91),
	(3911,'2013','86442','Designer Neurons: How Cell Types are Generated in the Nervous System and the Lab','Th., 7-8:30 p.m.',' ','The derivation of stem cells from a human embryo ten years ago ignited an explosion of scientific and public interest. This seminar will explore the current understanding of neural stem cells as it relates to their role in physiological and pathological states in developing and adult animals. We will also explore the generation, characterization, and manipulation of neural stem cells in current research.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80 and permission of the instructor.','O','',101,'hfc','Y','Y',2014,91),
	(3912,'2012','44178','Sensation and Perception: Mapping the Touch, Sight, and Sound of Things','',' ','Our perceptions of the feel, sight, and sound of things relies upon how the external world is organized within the brain. This course will cover the neural basis of sensation and perception, focusing on how the outer world is mapped onto the cerebral cortex. We will examine how our behavior can influence sensory maps. We will also discuss disease, tricks (perceptual illusions), and \"different\" senses.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','P','',95,'hfs','Y','Y',0,91),
	(3913,'2013','74392','Building a Brain','W., 7-8:30 p.m.',' ','Neuronal connectivity underlies brain function. This seminar focuses on discussing and debating research related to how synaptic connections are influenced by genes, the environment, and chance to generate functional circuits and accommodate learning. In particular we will discuss molecular mechanisms, activity patterns (spontaneous and experience-evoked), and organizational rules implicated in synaptic formation and refinement in the context of many regions within the nervous system (retina, olfactory bulb, cortex, autonomic, and neuromuscular system).',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80 and permission of the instructor.','O','',101,'hfd','Y','Y',2014,91),
	(3914,'2012','67253','The Visual Sense - Illusions and Reality','',' ','Vision is arguably our most dominant sense, but sometimes what we see is not what it seems. Visual illusions have long perplexed and fascinated our minds. However, illusions aren\'t just amusing; they can be extremely helpful in understanding the underlying mechanisms of our brain. In this course we will explore illusions to study the visual system starting at the retina ending at perception/behavior. With each new illusion, we will learn about the hierarchy of the visual system, information processing, and neural circuits.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','P','',95,'hfv','Y','Y',0,91),
	(3915,'2013','15731','Working Memory: From Behavior to Dopamine and Back Again.','Tu., 7-8:30 p.m.',' ','Many daily tasks, such as taking lecture notes, require us to quickly store information and then recall it within seconds to minutes. This seminar will explore the neural basis of such working memory and how it differs computationally and neurally from more long-term memory.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','O','',101,'hfe','Y','Y',2013,91),
	(3916,'2012','59285','The Neurobiology of Sex and Aggression','',' ','Ever wondered why animals are attracted to the opposite sex, why they attack other animals, or how they decide with whom to mate or to fight? We will study how genetic and neural pathways direct males and females to act the way they do. Topics covered include fighting flies, testosterone-promoted male behavior, same-sex sexual partners, and more. We will also discuss the way sex research is covered by the media and its social implications.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80 and permission of the instructor.','P','',95,'hfx','Y','Y',0,91),
	(3917,'2013','72995','Seeing Time in the Brain','M., 7&#8211;8:30 p.m.',' ','Time critically shapes our perceptual experience, yet how the brain represents time is poorly understood. This course investigates the experience of time from multiple perspectives, focusing on a systems-level analysis of visual time perception. Topics include illusions of time, models of time perception, neuronal mechanisms of time, the meaning of timescales, and the influence of expectation on neural activity.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80.','O','',101,'hff','Y','Y',2013,91),
	(3918,'2013','0494','Laboratory Research','Hours to be arranged',' ','This course is taken to obtain credit for independent laboratory research during the 6th, 7th, or 8th semester. Research work should be directed by a member of the Neurobiology concentration standing committee or an appropriate Harvard affiliated faculty member in another department or institution. All students must submit registration materials for Neurobiology 98r at the time of enrollment.',NULL,NULL,'P','',98,'r','Y','Y',2013,91),
	(3919,'2013','9400','Honors Thesis Tutorial','Hours to be arranged',' ','For honors candidates writing a thesis in Neurobiology. This course is ordinarily taken in the last semester of enrollment. The Head Tutor must approve a thesis proposal prior to enrolling in Neurobiology 99.','Laboratory safety session required.',NULL,'P','',99,NULL,'Y','Y',2013,91),
	(3920,'2013','23173','Functional Characterization of Neural Circuits','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,91),
	(3921,'2013','99992','Generic Expos 10','Hours to be arranged',' ','Used as a placeholder course only',NULL,NULL,'P','',NULL,'Expos10','Y','Y',2013,120),
	(3922,'2013','99993','Generic Expos 20','Hours to be arranged',' ','Used as a placeholder course only',NULL,NULL,'P','',NULL,'Expos20','Y','Y',2013,120),
	(3923,'2013','99994','Generic Freshman Seminar','Hours to be arranged',' ','Used as a placeholder course only',NULL,NULL,'P','',NULL,'FRSEMR','Y','Y',2013,120),
	(3924,'2013','7967','Foundations of Biological Diversity','M., W., F., at 12, and two hours of laboratory/discussion section weekly, including field trips to marine and forest environments.','Science Center  E','An integrated approach to the diversity of life, emphasizing how chemical, physical, genetic, ecological and geologic processes contribute to the origin and maintenance of biological diversity. Topics to be covered include the evolution of metabolic pathways, multicellularity and structural complexity; causes and consequences of differences in diversity over space and time; the role of species interactions (including symbioses) as an evolutionary force; and the evolution of humans and their impact on the environment.','Knowledge of introductory molecular, cellular biology, and genetics is recommended. This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core requirement for Science B.',NULL,'P','',10,NULL,'Y','N',2013,121),
	(3925,'2013','72331','Genetics and Genomics','Tu., Th., 11:30-1','LAW - Pound Hall 200','Fundamental concepts in genetics and genomics forming a critical foundation for biology approached from two perspectives: (1) as a body of knowledge pertaining to genetic transmission, function, mutation, and evolution in eukaryotes and prokaryotes; and (2) as an experimental approach providing a toolkit for the study of biological processes such as development and behavior. Topics include structure, function, transmission, linkage, mutation, and manipulation of genes; genetic approaches in experimental studies of biological processes; and analysis of genomes in individuals and populations. Related ethical issues also discussed include genetically modified organisms, gene therapy, genetic testing, personalized medicine, and genetic privacy.',NULL,NULL,'P','',50,NULL,'Y','N',2013,121),
	(3926,'2013','7873','Biology and Evolution of Invertebrate Animals','Lectures Tu., Th., 10-11:30; laboratory on Wednesdays with hours to be arranged.','Museum of Comparative Zoology 202','Introduction to invertebrate diversity, will cover the development, adult anatomy, biology and evolutionary relationships of the main animal phyla including sponges, mollusks, annelids and arthropods among others. Special emphasis is placed on understanding the broad diversity of animal forms and their adaptations to different ecosystems and how these phenomena shape animal evolution. Lectures will be complemented with a mandatory weekly lab and a field trip to different areas of outstanding marine diversity in the Caribbean.','Field trip to the Caribbean for research during spring break.','LS1b, OEB 10, OEB 53 or permission of instructor required.','P','',51,NULL,'N','Y',2013,121),
	(3927,'2013','1343','Biology of Plants','Tu., Th., 10-11:30, one afternoon laboratory per week, plus occasional field trips','Biological Labs 1080 (Main Lecture Hall)','Introduction to the structure, diversity, and physiology of plants with an emphasis on evolutionary relationships and adaptations to life on land. Topics include growth, resource acquisition, interactions with other organisms (i.e., fungi, bacteria, insects), reproduction, and survival in extreme environments. Laboratory sessions provide an overview of plant and diversity and an introduction to basic physiological processes.','This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core area requirement for Science B.',NULL,'P','',52,NULL,'N','Y',2013,121),
	(3928,'2013','3342','Evolutionary Biology','M., W., 1-2:30','Northwest Building B101','The course covers micro- and macro-evolution, ranging in its focus from population genetics through molecular evolution to the grand patterns of the fossil record. Topics emphasized include both natural and sexual selection, the ecological context of adaptation, genomic and developmental mechanisms of evolutionary innovation, speciation, phylogenetics, and evolutionary approaches to human problems.','This course, when taken for a letter grade, meets the Core requirement for Science B.','Life Sciences 1b or permission of instructor.','P','',53,NULL,'N','Y',2013,121),
	(3929,'2013','9326','Biology of the Fungi','Tu., Th., 1-2:30, and a weekly laboratory on Tu., 2:30 -5.',' ','This course explores the fascinating diversity of the kingdom fungi, including evolution, ecology and morphology. All of the major groups of fungi, from smuts to molds, will be included. Students use a variety of techniques to learn about these organisms and their activities.','There is a weekly laboratory, and several afternoon field trips are required (dates to be announced). This course, when taken for a letter grade, meets the Core area requirement for Science B.','Life Sciences 1a and 1b or permission of instructor.','P','',54,NULL,'Y','N',2014,121),
	(3930,'2013','3365','Ecology: Populations, Communities, and Ecosystems','M., W., F., at 10, and a weekly discussion section, and two field trips on either Saturdays or Sundays during mid-April to early-May.','LAW - Pound Hall 200','This course examines the relationships of organisms to their environment at the individual, population, and community level. The course covers topics in both pure and applied ecology including: adaptations to the physical environment, population dynamics, competition, predator-prey interactions, community ecology, ecosystem structure, stability, and function, the ecology of infectious diseases, and natural resource management.','This course, when taken for a letter grade, meets the Core requirement for Science B.','Mathematics 1a or 1b.','P','',55,NULL,'N','Y',2013,121),
	(3931,'2013','22846','Geobiology and the History of Life','M., W., F., at 10, and a weekly three-hour lab to be arranged, and one field trip.','University Museum 102 (Haller Hall)','Within our solar system, Earth is distinguished as the planet with life. Life was born of planetary processes, has been sustained for some four billion years by planetary processes, and through time has emerged as a set of planetary processes that is important in its own right. In this course we will investigate the ways that Earth and life interact, focusing in particular on the biogeochemical cycles of major elements. This will provide a framework for interpreting the history of life reconstructed from fossils and phylogeny.','OEB 56 is also offered as EPS 56. Students may not take both OEB 56 and EPS 56 for credit.','EPS 21, 22, or Life Sciences 1b; or permission of instructor.','P','',56,NULL,'N','Y',2013,121),
	(3932,'2013','2539','Animal Behavior','Tu., Th., at 10; Guest lectures and film screenings W., at 7:30 pm; one hour discussion section weekly.','Northwest Building B103','A review of the behavior of animals under natural conditions, with emphasis on both mechanistic and evolutionary approaches. Topics include classical ethology; behavioral endocrinology; behavioral genetics; learning and memory; communication; orientation, migration and biological rhythms; optimal foraging; evolutionary stable strategies; sexual selection; parental investment and mating systems; selfishness, altruism, and reciprocity; and sociality in vertebrates and invertebrates.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'P','',57,NULL,'N','Y',2013,121),
	(3933,'2013','5281','Plants and Human Affairs','M., W., at 10','University Herbaria Seminar Rm 125','An introduction to the uses of plants by humans. Topics include the form, structure and genetics of plants related to their use as sources of food, shelter, fiber, flavors, beverages, drugs, and medicines. Plant structure and reproduction are studied in lecture and laboratory with a particular focus on relationships between the plant\'s structural, chemical, or physiological attributes and the utility plant.','This course, when taken for a letter grade, meets the Core requirement for Science B.','OEB 10 or permission of the instructor.','P','',59,NULL,'Y','N',2013,121),
	(3934,'2013','6374','Supervised Reading','Hours to be arranged',' ','Supervised reading on topics not covered by regular courses. For OEB concentrators, work may be supervised by faculty in other departments, provided it is co-sponsored by an OEB faculty member. For non-concentrators, work must be directed by an OEB faculty member. Students must submit a registration request to the OEB Undergraduate Office before enrollment. Students cannot take OEB 91r and 99r simultaneously with the same director.',NULL,NULL,'P','',91,'r','Y','Y',2013,121),
	(3935,'2013','7744','Supervised Research','Hours to be arranged',' ','Course taken in one or more semesters to obtain credit for independent research, including research toward a senior thesis. Work should be directed by an OEB faculty member or have an OEB faculty sponsor. All students must submit registration materials for OEB 99r at the time of enrollment.','Laboratory safety session required.',NULL,'P','',99,'r','Y','Y',2013,121),
	(3936,'2013','9930','Evolution in Action','M., 4-5:30',' ','In this project based laboratory course students will conduct research utilizing experimental evolution of microbial populations. The research will address questions that synthesize knowledge of genetics, biochemistry, systems biology, microbiology, evolution and ecology.',NULL,'Life Sciences 1a and 1b or permission of the instructor required. Open to students from any concentration','O','',100,NULL,'N','Y',2014,121),
	(3937,'2013','8704','Plant Systematics and Evolution','Tu., Th., 10&#8211;11:30, and a four hour lab on Fridays.',' ','An introduction to the diversity and evolution of vascular plants. The course focuses mainly on flowering plants because of their dominant role on the earth, but lycophytes, ferns, and gymnosperms are studied as well. A phylogeny of vascular plants provides the framework for their evolution and diversification. Related subjects, including plant habitats, biogeography, phylogenetics, herbaria, nomenclature, and pollination biology are also presented in lecture and laboratory.','There are two midterms, a final, and frequent lab quizzes.','OEB 10 or permission of instructor.','O','',103,NULL,'N','Y',2014,121),
	(3938,'2013','1519','Neurobiology of Motor Control','Tu., Th., 1-2:30','Northwest Building 205','This course explores the functional organization and anatomy of motor circuits in the brain and how they control movements, including simple reflex movements, rhythmic movements, and more complex sequences of learned movements.',NULL,'MCB 80 or equivalent or permission of instructor.','O','',105,NULL,'Y','N',2013,121),
	(3939,'2013','4559','Plant Development and Differentiation','Tu., Th., 1-2:30',' ','A comprehensive lecture course on the developmental biology of plants from fertilization through all phases of vegetative and reproductive growth. Material includes both morphological and genetic studies. Although the main focus of the course is angiosperms, examples are drawn from other lineages of land plants as well. Additional topics include control of cell division and elongation, signal transduction, and hormone response.',NULL,'Life Sciences 1b and OEB 52 (formerly OEB 124) or permission of the instructor.','O','',106,NULL,'Y','N',2014,121),
	(3940,'2013','1318','Evolution of Plant Life in Geologic Time','M., W., at 10, and a weekly 2-hour lab to be arranged.',' ','Origin, evolution, dispersal, paleoecology, and geologic history of the major groups of the plant kingdom. Laboratory study of representative groups, living and fossil.',NULL,'OEB 10 or permission of instructor.','O','',107,NULL,'Y','N',2014,121),
	(3941,'2012','38973','Genetics of Plants','M., W., F., at 4','','An understanding of genetics provides a cornerstone for virtually all areas of biology. This course will cover essential genetic concepts, building on what students learned in LS1B. We will focus on plants, but the concepts learned will apply to all systems. We will discuss topics such as genetic mapping, inheritance, segregation, recombination, gene regulation, the causes and consequences of genome architecture, and the application of genetics to understanding basic biological processes, and in breeding and conservation.',NULL,'Life Sciences 1b','O','',108,NULL,'N','Y',0,121),
	(3942,'2013','4953','Vertebrate Viviparity','M., W., F., at 11',' ','Viviparity has evolved many times in vertebrate phylogeny. The course reviews the diversity of parental care in vertebrates and explores the selective forces that have favored the evolution of live-bearing. The evidence for intergenerational conflicts is considered.',NULL,'Life Sciences 1b or permission of instructor.','O','',114,NULL,'Y','N',2014,121),
	(3943,'2013','9892','Evolutionary Developmental Biology in Animals','M., 2-4',' ','A lecture course in evolutionary developmental biology. Main principles and mechanisms of development as illustrated on both invertebrate and vertebrate animal model systems. In this course we will discuss how animal embryos develop adult body plans on cellular and molecular level. Particular emphasis will be placed on how knowledge of developmental biology helps us understand major evolutionary transitions and the origin of innovation in animal evolution.',NULL,'Life Sciences 1a (or LPS A) and 1b, or permission of instructor. OEB 10, MCB 52, and MCB 54 are recommended but not required. Open to students from any concentration.','O','',115,NULL,'Y','N',2014,121),
	(3944,'2013','11415','The Mathematics of Evolution','M., W., 1-2:30',' ','The quantitative basis of evolutionary theory: models of natural selection, mutations, and genetic drift at a single locus; multilocus problems in evolutionary dynamics including topics such as Muller\'s ratchet, hitchhiking, quasi-linkage equilibrium and strong linkage approximations; evolution of recombination and mutation rates and other modifiers of evolvability; an introduction to genealogical approaches; inference in population genetics; evolution in structured populations; and interactions between ecology, epidemiology, and evolution.',NULL,'Mathematics through calculus and familiarity with differential equations and probability.','O','',117,NULL,'Y','N',2014,121),
	(3945,'2013','7752','Biological Oceanography','Tu., Th., 10-11:30',' ','The ocean as an ecological system, with focus on environmental-organismal interactions that regulate plankton production and transfer to higher trophic levels. Specific topics include bloom events, the limits to fish harvest, and the effects of climate change on ocean systems. Plankton demonstrations and optional coastal research vessel day trip.','For biology and other natural science concentrators.','OEB 10, Physical Sciences 1 or permission of instructor.','O','',118,NULL,'N','Y',2014,121),
	(3946,'2013','1397','Deep Sea Biology','M., W., 1-2:30','Northwest Building B101','The oceans contain 97% of Earth\'s water, and host the most disparate ecosystems on the planet. This course provides an introduction to deep ocean habitats, macrofauna and microorganisms. Emphasis is placed on the physiological adaptations of organisms to their environment, as well the role of microbes in mediating oceanic biogeochemical cycles.',NULL,NULL,'O','',119,NULL,'Y','N',2013,121),
	(3947,'2013','4049','Research in Comparative Biomechanics: Seminar','Hours to be arranged',' ','Introduces students to experimental techniques used to investigate the structure and physiology of animals. Each instructor offers research projects that are undertaken in their laboratory (limit 5 students per instructor). Students meet to introduce their project, discuss their work and progress, and to present their final results. An extensive commitment of time in the laboratory is required. Grades are based on the work completed, the oral presentation, and a short research paper.','Laboratory safety session required.',NULL,'O','',121,'a','N','Y',2013,121),
	(3948,'2012','4670','Research in Comparative Biomechanics','Hours to be arranged.',' ','Students may extend the initial project undertaken in OEB 121a into a thesis research project.','Laboratory safety session required.','OEB 121a and permission of instructor.','O','',121,'b','Y','N',0,121),
	(3949,'2013','0508','Biology of Symbiosis','Hours to be arranged',' ','An examination of the major aspects of microbial endosymbiosis with emphasis on mutualisms, although some parasitic interactions are covered. Topics include origins of the eukaryotic cell, specificity and recognition of partners, distribution and diversity of associations, and coevolution of host and symbiont. The course covers symbiotic interactions among bacteria and archaea with protists, fungi, plants, and animals, including the human microbiome.',NULL,'Life Sciences 1b, OEB 10, and MCB 52 or equivalent, or permission of instructor.','O','',123,NULL,'N','Y',2014,121),
	(3950,'2013','2691','Molecular Ecology and Evolution','Tu., Th., 11:30-1',' ','A survey of theory and applications of DNA technologies to the study of evolutionary, ecological and behavioral processes in natural populations. Topics to be covered will span a variety of hierarchical levels, timescales, and taxonomic groups, and will include the evolution of genes, genomes and proteins; the neutral theory of molecular evolution and molecular clocks; population genomics and phylogenetic principles of speciation and phylogeography; metagenomics of microbial communities; relatedness and behavioral ecology; molecular ecology of infectious disease; and conservation genetics.','Weekly computer laboratories will introduce the use of the internet and computational software in DNA sequence alignment and phylogenetic and population genetic analysis.','Life Sciences 1b, OEB 10, OEB 53 or MCB 52.','O','',125,NULL,'N','Y',2014,121),
	(3951,'2013','4624','Biology of Fishes','M., W., 11-12:30',' ','Fishes inhabit diverse aquatic environments including deep seas, intertidal zones, coral reefs, polar waters, the vast Amazonian basin, and great East African lakes. A single fish species may occupy diverse environments through extraordinary long distance horizontal and vertical migrations. To explore this unparalleled diversity, the course emphasizes bridging traditional academic boundaries with integrative analyses of the biology underlying rapid evolutionary radiations and stasis.',NULL,NULL,'O','',130,NULL,'N','Y',2015,121),
	(3952,'2013','61306','Tropical Plant Ecophysiology','M., 1-4',' ','An introduction to the ecology and physiology of South America ecosystems, with an emphasis on how physiological processes contribute to plant diversity and ecosystem functioning. Lectures and hands-on laboratory sessions will explore how rainforest, cerrado, caatinga, seasonally dry forests, mangroves, paramo, cold and warm desert plants obtain the water, nutrients and CO2< needed for them to carry out photosynthesis. The course will cover basic physiological processes, as well as environmental conditions of the major South American biomes and ecosystems.','Course meets on alternate weeks at the Arnold Arboretum.','One half course in OEB or permission of the instructor.','O','',132,NULL,'N','Y',2014,121),
	(3953,'2012','8562','Evolution of the Vertebrates','M., W., 12-1:30',' ','A survey of the origination and evolution of the major groups of vertebrates, with emphasis on the anatomical and physiological transformations that occurred during the transitions to diverse lineages of fish, amphibians, reptiles, birds, and mammals. The structures and functions exhibited in extant taxa are explored with perspectives from the fossil record.','This course, when taken for a letter grade, meets the Core area requirement for Science B.',NULL,'O','',139,NULL,'Y','N',0,121),
	(3954,'2013','85974','Biogeography','M., W., 2-3:30',' ','Biogeography aims to explain distributions of organisms through historical and ecological factors. This course will focus on the history of biogeographic research, developments in the area of historical biogeography, and on ecological processes that affect distributions of whole clades. Topics include plate tectonics and earth history, vicariance and dispersal, areas of endemism, phylogenetic niche conservatism, latitudinal gradients in species richness, and the theory of island biogeography. Software for biogeographical analysis will be discussed and evaluated.',NULL,'Two following courses: Life Sciences 1b, OEB 10, OEB 51, OEB 52, OEB 53, OEB 54, OEB 55, OEB 181, or permission of the instructor.','O','',141,NULL,'N','Y',2014,121),
	(3955,'2013','48436','Genes and Behavior','M., W., 3-4:30','Northwest Building B109','Behavior is inheritable and regulated by genes. This lecture course explores the causal links between the genes encoded in the genome and various behaviors, aiming to provide mechanistic understandings on how gene products control and influence behavioral outputs. The topics of the lectures cover both important findings as well as major research approaches in the field. The behavioral traits in discussion include olfaction, mechanosensation, foraging, circadian rhythm, aggression, courtship, sleep, social recognition, learning and memory, etc. The organisms that we will discuss include invertebrates, vertebrates and humans.','This course, when taken for a letter grade, meets the Core area requirement for Science B.','Life Science 1a.','O','',145,NULL,'Y','N',2013,121),
	(3956,'2013','62937','Vertebrate Evolution and Development','Tu., Th., 1-2:30',' ','A survey of the evolution and development of major groups of vertebrates, integrating the paleontological record of the origin of chordates, diverse fishes, amphibians, reptiles, birds, and mammals with current understanding of the genetic, cellular and developmental mechanisms that underlie these transformations.','Not open to students who have taken OEB 139.',NULL,'O','',150,NULL,'Y','N',2014,121),
	(3957,'2013','49559','Statistics for Biology','M., W., F., at 10',' ','Introduction to probability and statistical distributions, and the principle and practice of statistical inference, with a focus on genetical and other biological applications; in other words, how to defend your claims and not be fooled by quantitative arguments.','This course is offered every other year.','Mathematics through Calculus.','O','',153,NULL,'Y','N',2014,121),
	(3958,'2013','2346','Biology of Insects','W., F., 1:30-3','Museum of Comparative Zoology 202','An introduction to the major groups of insects. The life history, morphology, physiology, and ecology of the main taxa are examined through a combination of lecture, lab, and field exercises. Topics include the phylogeny of terrestrial arthropods with a review of the extant orders, an analysis of abiotic and biotic factors regulating populations, including water balance, temperature, migration, parasitism, mutualism, sociality, insect/plant interactions, medical entomology, and the use of insects in biological control.',NULL,'With permission of instructor.','O','',155,'r','Y','N',2013,121),
	(3959,'2013','7055','Global Change Biology','Tu., Th., 10-11:30',' ','This course examines how natural and anthropogenic changes in the earth system are affecting the composition and the functioning of the world\'s land and ocean ecosystems. Topics include: the ecological impacts of natural and anthropogenic changes in the earth\'s physical environment, and the effects of introduced species, species extinctions, land-use change, agriculture, and fishing.',NULL,'OEB 10 or OEB 53 and Mathematics 1a required. OEB 55 (formerly BS 55) recommended.','O','',157,NULL,'N','Y',2013,121),
	(3960,'2013','4070','Herpetology','Tu., Th., 1-2:30; Lab: W., 2:30-5:30',' ','An introduction to the biology of amphibians and reptiles. Lectures and laboratories examine the morphology, systematics, natural history, behavior, ecology, evolutionary relationships, and biogeography of all major taxa.','The course is planning an optional week-long field trip during spring break.',NULL,'O','',167,NULL,'N','Y',2013,121),
	(3961,'2013','5092','Sociobotany','F., 2-4',' ','A study of the diversity and evolution of plant life cycles, with an emphasis on interactions between the generations. The course will focus on bryophytes.',NULL,'Permission of instructor.','O','',168,'r','N','Y',2014,121),
	(3962,'2013','9667','Comparative Biomechanics','Tu., Th., 10-11:30','Museum of Comparative Zoology 4 (Oceanography Seminar Rm)','An exploration of how animals and plants contend with their physical environment, considering their biomaterial properties, structural form, and mechanical interaction with the environment. Through lectures, seminar discussions, class activities, and student presentations based on readings, students are introduced to topics related to biomechanical performance.',NULL,'Mathematics 1b, Physical Science 2 or Physics 11a; Mathematics 21a recommended, or permission of instructor.','O','',173,NULL,'N','Y',2013,121),
	(3963,'2012','5199','Topics in Behavioral Ecology','M., 2:30-4:30',' ','Current issues in neuroethology, behavior, and behavioral ecology are examined, with topics that change each year. Topics in previous years have included: evolution of sex, evolution of cooperation, evolution of communication, and learning and Memory. The topic this year will focus on comparative methods in studying the evolution of behavior. The course involves invited speakers and discussion of the primary literature.',NULL,'OEB 57 or MCB 80 or Science B-29 or permission of instructor.','O','',174,'r','N','Y',0,121),
	(3964,'2013','5459','Systematics','Tu., Th., 10-11:30; laboratory on Wednesdays with hours to be arranged.','Museum of Comparative Zoology 202','Theory and practice of systematics, emphasizing issues associated with homology statements and alignments, methods of tree reconstruction, and hypothesis evaluation. The course combines theoretical considerations, paying special attention to algorithmic aspects of phylogenetics, with the use of different computer programs for conducting evolutionary and phylogenetic analyses.',NULL,'OEB 53, LS1b or permission of instructor required. Familiarity with computers, especially PC platforms.','O','',181,NULL,'Y','N',2013,121),
	(3965,'2013','98102','Genetic Conflict','Tu., Th., 1-2:30','Biological Labs 1075/1077','Some genes cheat random inheritance to gain disproportionate representation in progeny. The results for organisms range from beneficial to strongly detrimental; some may even cause extinction. The evolution of selfish elements and their suppressors is a rich drama that unfolds in genomes with important implications for evolution, speciation, human and animal health, and agriculture. This course will explore the mechanisms by which genes or chromosomes cheat, and counterstrategies that evolve to thwart them.',NULL,NULL,'O','',185,NULL,'N','Y',2013,121),
	(3966,'2012','2195','Cell Growth and Form','Tu., Th., 11:30-1','','A course on the physical principles behind the growth and form of cells. We will explore the role of surface tension, self-assembly, biomineralization, cytoskeletal forces, and turgor in shaping a wide range of cells including bacteria, diatoms, yeasts, ciliates, pollen, neurons, and red blood cells. The emphasis is on bridging the gap between the molecular components of the cell and overall cell morphogenesis. Special laboratories will introduce the students to the organisms studied in class.',NULL,'Life Science 1a and Math 21a, or their equivalents, are recommended, but not required.','O','',189,NULL,'Y','N',0,121),
	(3967,'2013','3870','Biology and Diversity of Birds','Tu., Th., 11:30-1, and two hours weekly of specimen laboratory.',' ','An introduction to the biology of birds. Covers the fossil record and theories for avian origins, physiology and anatomy, higher-level systematics and field characters of the ~27 orders, speciation processes, nesting and courtship behavior, vocalizations, mating systems and sexual selection, cooperative breeding, demography and conservation. Optional field trip during spring break. Laboratories will consist of gross anatomy, bird watching excursions in the Cambridge area, field techniques and specimen preparation, and systematic study of avian groups using the collections of the Museum of Comparative Zoology.',NULL,'OEB 10 or OEB 53 or permission of the instructor.','O','',190,NULL,'N','Y',2015,121),
	(3968,'2013','2314','Physiological and Biochemical Adaptation','Tu., Th., 10-11:30',' ','This course examines how microbes and animals have evolved to maintain function throughout the wide range of extant habitats. Emphasis is on physiological/biochemical evolution in response to environmental conditions, including climate change and life in extreme environments. As the first course in the \"genomes to biomes\" series, we will examine new approaches to interrogating organismal physiology in nature. Those interested can continue the \"genomes to biomes\" program via LS 100r.','//One lab per week.','OEB 10 or CHEM 27 or permission of the instructor.','O','',191,NULL,'N','Y',2014,121),
	(3969,'2013','5019','Microbial Evolution','M., W., 1-2:30','Biological Labs 2062/2064','An examination of the evolution of microbes through an integration of lectures and discussion of primary literature. We will focus on a series of broad questions for which we will draw upon knowledge from both lab-based study of experimental microcosms and comparative studies of natural populations. Notably, students will conduct their own experimental evolution projects using \'digital organisms\'.',NULL,'Life Sciences 1a and Life Sciences 1b or equivalent required.','O','',192,NULL,'Y','N',2013,121),
	(3970,'2013','19882','Laboratory Techniques in Ecological Physiology','Hours to be arranged',' ','An introduction to laboratory techniques in experimental physiology, this course will utilize a variety of equipment and several model organisms to empirically investigate foundational concepts in physiological and biochemical adaptation. Labs will complement and extend topics discussed in the companion class, OEB191. After demonstrating proficiency with core techniques, students will design independent research projects to explore novel questions in ecological physiology.',NULL,'Concurrent or previous enrollment in OEB 191, or instructor approval.','O','',194,NULL,'N','Y',2014,121),
	(3971,'2013','67224','Oxygen and Life','W., 12-2',' ','In this seminar, we will explore the molecular and physiological interactions between organisms and oxygen, and use these to shed light on the role of oxygen in modulating evolutionary change through Earth history.',NULL,'One of the following: OEB 191, EPS 181, EPS 186; or permission of instructors','T','',209,NULL,'Y','N',2014,121),
	(3972,'2013','37244','Writing Scientific Papers','M., W., 2:30-4','University Herbaria Conference Rm 142','You\'ve designed your experiment, made your measurements, and analyzed your data. Now what? How do you write a paper that will not only get accepted, but also get cited? This is a hands-on workshop course targeted at graduate students who are ready to write up their first research paper for submission to a peer-reviewed scientific journal. The class will emphasize the idea that your paper should tell a (nonfiction!) story that engages the reader. By the end of the semester you will have a coherent, well-structured, and polished manuscript.',NULL,NULL,'T','',210,NULL,'Y','N',2013,121),
	(3973,'2013','2176','Advanced Topics in Plant Physiology','Hours to be arranged',' ','A critical discussion of current research in plant physiology including measurement techniques, modeling, and experimental approaches.',NULL,'OEB 120 , OEB 52 or permission of instructor.','T','',212,'r','N','Y',2014,121),
	(3974,'2013','2422','Biology of Acoustic Communities','Tu., 11:30-1',' ','Four principal animal groups (insects, frogs, birds and mammals) sing and call in habitats around the world. We discuss the ecology, evolution and characteristics of such acoustic communities and the hypothesis that their members compete for \"bandwidth\". We discuss readings on acoustic ecology and evolution, and listen to (and watch, via spectrum analysis) soundscapes from selected tropical and temperate habitats. The capstone will be a fieldtrip to record natural soundscapes.',NULL,'OEB 10 or permission of the instructor.','T','',214,NULL,'N','Y',2014,121),
	(3975,'2013','99294','Topics in Ecophysiology','Tu., 3-5',' ','A discussion based course exploring the physiological processes involved in an organism\'s interactions with its environment. Readings will focus on adaptation to environmental variability, with an emphasis on responses to climate change and habitat alteration.',NULL,'OEB 191 or permission of instructor','T','',215,NULL,'Y','N',2014,121),
	(3976,'2013','15907','Writing fellowship and grant proposals for the biological sciences','W., 1-3','Museum of Comparative Zoology 4 (Oceanography Seminar Rm)','This course will prepare graduate students to write NSF-style proposals through in-class exercises, group analysis of writing samples, talks by former NSF panel members, and writing assignments geared towards meeting November proposal deadlines.',NULL,NULL,'T','',220,'r','Y','N',2013,121),
	(3977,'2013','1234','Microbial Diversity','Tu., 1:30-4','Biological Labs 2080/2082','Examines the remarkable diversity of the microbial world, \"the unseen majority\". Physiological, genetic, ecological, and evolutionary characteristics of Bacteria and Archaea are discussed, as well as the relation of phenotype to phylogeny. The course has strong links to fields ranging from geochemistry and climate change to the human microbiome, and will include discussions with experts in microbial biodiversity.',NULL,'Background in microbial science and/or permission of instructor.','T','',221,NULL,'Y','N',2013,121),
	(3978,'2013','1434','Topics in Neurogenetics','W., 2-3:30','Northwest Building B109','We will discuss current literatures related to genetic effects on neural functions, including: (1) mental illness; (2) neurodegenerative diseases; (3) various behaviors; (4) learning and memory.','The course is primarily planned for new graduate students, but it is also open to interested senior undergraduates who have taken OEB 57 (formerly BS 57) or MCB 80 and obtained permission from the instructor.',NULL,'T','',223,NULL,'N','Y',2013,121),
	(3979,'2013','4444','Molecular Approaches to Environmental Microbiology','Hours to be arranged',' ','Critical review and discussion of current advances in our understanding of biodiversity, community structure, and metabolic activities in Bacteria and Archaea resulting from the application of cellular and molecular approaches in diverse environments',NULL,'Earth and Planetary Sciences 30 or permission of instructor.','T','',227,NULL,'N','Y',0,121),
	(3980,'2013','0122','Genomics of Species Evolution','Th., 1:30-3:30',' ','This discussion-based course will survey modern ideas about speciation, and how they have changed as a result of genomic approaches. As well as readings and discussions in class, the course will utilize live online video sessions with major players in the field of evolutionary genomics and speciation.',NULL,'Permission of instructor. Instructor\'s permission. It is recommended that a basic evolution or population genetics course will have been taken (e.g. OEB 53 or OEB 242).','T','',230,NULL,'N','Y',2013,121),
	(3981,'2013','95671','Adaptation','M., 2-4',' ','This discussion-based course covers the latest advances in the study of adaptation with a focus on controversial issues and integrative approaches. The course combines readings from recent primary literature with discussion with experts via video conferencing.',NULL,NULL,'T','',231,NULL,'N','Y',2014,121),
	(3982,'2013','4637','Topics in Marine Biology','W., 2:30-5',' ','Human impacts on marine life and ecosystems of the sea.','Weekly class meeting including lectures, class presentations, several laboratories, and one field trip through the course of term.',NULL,'T','',234,NULL,'N','Y',2013,121),
	(3983,'2013','0903','Population Genetics','W., 2-5',' ','Mathematical theory, experimental data, and history of ideas in the field, including analytical methods to study genetic variation with applications to evolution, demographic history, agriculture, health and disease. Includes lectures, problem sets, and student presentations.',NULL,'LS1b or permission of the instructor.','T','',242,NULL,'N','Y',2014,121),
	(3984,'2013','2075','Introduction to Vertebrate Surgery','W., 1-3, and a weekly lab, W., 3-6','HMS - Medical Education 324','Teaches the basic principles of aseptic surgery with emphasis on practicality. Students learn basic \"open\" surgery as well as newer high-tech videoscopic minimally invasive technique, obtaining hands-on experience in scrubbing, gowning, and sterile technique while serving as anesthetist and surgeon.','Intended for the student interested in the application of surgical technique in higher studies in biology and related disciplines.','Comparative anatomy, Life Sciences 2 (or OEB 102), or equivalent course.','T','',251,NULL,'Y','N',2013,121),
	(3985,'2013','0118','Coalescent Theory','M., W., F., at 9',' ','The mathematics and computation of ancestral inference in population genetics. Theory relates observable genetic data to factors of evolution such as mutation, genetic drift, migration, natural selection, and population structure.',NULL,'OEB 242 or permission of instructor: calculus and statistics or probability.','T','',252,NULL,'Y','N',2015,121),
	(3986,'2013','8104','Evolutionary Genetics Seminar','W., at 11',' ','Readings and discussion of primary literature in population and evolutionary genetics.',NULL,'OEB 152 or permission of instructor.','T','',253,'r','N','Y',2013,121),
	(3987,'2013','7753','Nature and Regulation of Marine Ecosystems','F., 1-3',' ','A presentation of topics that are of current interest in marine ecosystems. Emphasis on identification and quantification of biological and environmental factors important in the regulation of community structure.',NULL,'OEB 118 or OEB 157.','T','',255,NULL,'N','Y',2014,121),
	(3988,'2013','8451','Developmental Mechanisms of Evolutionary Change','F., 2-4',' ','This lecture-seminar course will consider how mechanisms of animal developmental genetics help to explain the scope and patterns of animal diversity. Particular emphasis is placed on major evolutionary transitions and the origin of innovations.',NULL,'LS 1A and LS 1B or by permission of the instructor.','T','',261,'r','N','Y',2014,121),
	(3989,'2013','16239','Sustainability Science: Interactions between Human and Environmental Systems','Tu., Th., 1:10-2:30',' ','A research seminar on how core theories of sustainability science provide a framework for improving the well-being of present and future generations in ways that conserve the planet\'s life support systems. The seminar will engage in a critical discussion of the underlying theory of the field and evaluate case studies of efforts to manage particular coupled human-environment systems.','Offered jointly with the Kennedy School as IGA-944.',NULL,'T','',264,NULL,'Y','N',2014,121),
	(3990,'2013','5020','Topics in Plant Developmental Genetics','Tu., Th., 1-2:30, with Lab on Thursdays, 3-5',' ','This lecture/laboratory covers plant anatomy and development, including the structure and function of cells, tissues, and organs and their developmental origin at the shoot apical meristem. Techniques of histology and microscopy also are covered.',NULL,'OEB 106 and Life Sciences 1b or BS 50, or MCB 52 or permission of instructor.','T','',268,'r','Y','N',2014,121),
	(3991,'2013','5004','Phylogenomics, Comparative Genomics and Adaptation','Th., 2-4, and occasional computer labs',' ','This semester we will explore through readings of the recent literature the ways in which comparative genomics can inform phylogeny and genomic adaptation. In addition to surveying recent methods for harnessing thousands of loci for phylogenetic reconstruction, we will also study how comparing genomes of higher clades can reveal signatures of adaptation, particularly in the noncoding portion of the genome.',NULL,'OEB 53, OEB 181, OEB 125 or equivalent.','T','',275,'r','Y','N',2014,121),
	(3992,'2012','1448','Models of Development','M., W., 1-2:30','','A lecture and discussion course on the modeling of animal and plant development. Topics will include analysis of gene networks, positional signaling, reaction-diffusion systems, mechano-chemistry and tissue mechanics and remodeling. Emphasis will be on models of development that are mechanistic and well supported experimentally.',NULL,'Math 1a and b; Math 21a and b recommended, or permission of instructor.','T','',276,NULL,'N','Y',0,121),
	(3993,'2013','37264','In Sickness and in Health: Topics in Symbiosis','W., 1-3',' ','Critical review and discussion of current issues in symbiosis. Emphasis is on microbe-eukaryote symbioses ranging from mutualistic to pathogenic associations. In 2011 the course will focus on the human microbiome and topics selected by faculty and students.',NULL,'Life Sciences 1a, 1b or equivalent, microbial science, or permission of instructor.','T','',277,NULL,'N','Y',2014,121),
	(3994,'2013','43026','Genomics and Evolution of Infectious Disease (Graduate Seminar in General Education)','Tu., 2-4',' ','Infectious diseases rapidly evolve to evade our immune systems, drugs, and vaccines, to remain agents of great morbidity and mortality. We will investigate the genome evolution of these pathogens and our intervention strategies for them past and present, with case examples from avian flu, malaria, TB, lassa fever and more. The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,NULL,'T','',282,NULL,'Y','N',2014,121),
	(3995,'2013','7185','Microbial Sciences: Chemistry, Ecology and Evolution','F., at 8:30, F., 9:45&#8211;11:45',' ','This is an interdisciplinary graduate-level and advanced undergraduate-level course in which students explore topics in molecular microbiology, microbial diversity, and microbially-mediated geochemistry in depth. This course will be taught by faculty from the Microbial Sciences Initiative. Topics include the origins of life, biogeochemical cycles, microbial diversity, and ecology.','Also offered as as Microbiology 210.','For advanced undergraduates, Life Sciences 1a and 1b are required, or permission of instructor. MCB 52 is recommended.','T','',290,NULL,'N','Y',2013,121),
	(3996,'2013','17821','Conservation History, Values, and Law','W., 3-5',' ','Designed for students in ecology and evolution. Through readings and discussion we examine the history of the conservation/preservationist movements. We focus on how various constituencies value nature, and the legal system for protecting nature.',NULL,NULL,'T','',296,NULL,'Y','N',2014,121),
	(3997,'2013','6128','Forest Practice and Research','Hours to be arranged',' ','Field and laboratory research into the history, biology, ecology, culture, and economic problems of local, regional, and world forests. Individual research projects.','Seminars, conferences, field, and laboratory work at the Harvard Forest, Petersham, Massachusetts.',NULL,'T','',299,'r','Y','Y',2013,121),
	(3998,'2013','4248','Theoretical Population Genetics','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,121),
	(3999,'2013','4702','Mycology','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,121),
	(4000,'2013','3647','The Fundamental Interconnectedness of All Things','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,121),
	(4001,'2013','2831','Biomechanics, Physiology and Musculoskeletal Biology','',' ',NULL,NULL,NULL,'G','',307,NULL,'Y','Y',2013,121),
	(4002,'2013','5535','Evolution of Floral Developmental Mechanisms','',' ',NULL,NULL,NULL,'G','',308,NULL,'Y','Y',2013,121),
	(4003,'2013','3975','Metazoan Systematics','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,121),
	(4004,'2013','6416','Ecosystem Ecology','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,121),
	(4005,'2013','8915','Biomechanics and Evolution of Vertebrates','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,121),
	(4006,'2013','8188','Advanced Vertebrate Anatomy','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,121),
	(4007,'2013','2356','Molecular Evolution','',' ',NULL,NULL,NULL,'G','',324,NULL,'Y','Y',2013,121),
	(4008,'2013','4643','Marine Biology','',' ',NULL,NULL,NULL,'G','',325,NULL,'Y','Y',2013,121),
	(4009,'2013','8279','Behavioral Ecology','',' ',NULL,NULL,NULL,'G','',334,NULL,'Y','Y',2013,121),
	(4010,'2013','4640','Ichthyology and Functional Anatomy of Fishes','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,121),
	(4011,'2013','5214','Whole-Plant Physiology','',' ',NULL,NULL,NULL,'G','',339,NULL,'Y','Y',2013,121),
	(4012,'2013','2998','Coevolution','',' ',NULL,NULL,NULL,'G','',341,NULL,'Y','Y',2013,121),
	(4013,'2013','1288','Microbial Ecology and Symbiosis','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,121),
	(4014,'2013','4676','Biological Oceanography','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,121),
	(4015,'2013','9192','Evolutionary Developmental Biology','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,121),
	(4016,'2013','5392','Population Biology and Mathematical Biology','',' ',NULL,NULL,NULL,'G','',357,NULL,'Y','Y',2013,121),
	(4017,'2013','0248','Paleobotany','',' ',NULL,NULL,NULL,'G','',359,NULL,'Y','Y',2013,121),
	(4018,'2012','8421','Plant Biophysics','','',NULL,NULL,NULL,'G','',360,NULL,'Y','Y',0,121),
	(4019,'2013','5791','Somatic Evolution of Cancer','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,121),
	(4020,'2013','2367','Research in Molecular Evolution','',' ',NULL,NULL,NULL,'G','',362,NULL,'Y','Y',2013,121),
	(4021,'2013','0001','Plant Diversity and Evolution','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,121),
	(4022,'2013','0002','Ecological Physiology of Microbes','',' ',NULL,NULL,NULL,'G','',364,NULL,'Y','Y',2013,121),
	(4023,'2013','0003','Evolution of Microbes','',' ',NULL,NULL,NULL,'G','',365,NULL,'Y','Y',2013,121),
	(4024,'2013','0004','Evolution, Ecology, and Fungi','',' ',NULL,NULL,NULL,'G','',366,NULL,'Y','Y',2013,121),
	(4025,'2013','0420','Evolutionary and Ecological Diversity','',' ',NULL,NULL,NULL,'G','',367,NULL,'Y','Y',2013,121),
	(4026,'2013','7087','Oral Developmental Biology','',' ',NULL,NULL,NULL,'G','',368,NULL,'Y','Y',2013,121),
	(4027,'2013','5175','Molecular Genetics of Neuroscience','',' ',NULL,NULL,NULL,'G','',369,NULL,'Y','Y',2013,121),
	(4028,'2013','3072','Mammalian Evolutionary Genetics','',' ',NULL,NULL,NULL,'G','',370,NULL,'Y','Y',2013,121),
	(4029,'2013','7188','Comparative and Evolutionary Invertebrate Developmental Biology','',' ',NULL,NULL,NULL,'G','',371,NULL,'Y','Y',2013,121),
	(4030,'2013','8438','Neural Basis of Learned Motor Behaviors','',' ',NULL,NULL,NULL,'G','',372,NULL,'Y','Y',2013,121),
	(4031,'2013','34452','Plant Population Biology','',' ',NULL,NULL,NULL,'G','',373,NULL,'Y','Y',2013,121),
	(4032,'2013','60662','Evolutionary Dynamics and Population Genetics','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,121),
	(4033,'2013','75769','Insect Biomechanics and Behavioral Ecology','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,121),
	(4034,'2013','24247','Terrestrial Ecology','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,121),
	(4035,'2013','39354','Natural Selection in Humans and Pathogens','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,121),
	(4036,'2013','55867','Organismic and Evolutionary Plant Biology','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,121),
	(4037,'2013','0764','Topics in Organismic and Evolutionary Biology','',' ','Presents the research interests and experiences of scientists in organismic and evolutionary biology. Specific topics treated vary from year to year.','Required of all first-year graduate students in Organismic and Evolutionary Biology.',NULL,'G','',399,NULL,'Y','Y',2013,121),
	(4038,'2013','1996','Introduction to the Problems of Philosophy','M., W., (F.), at 11, and a weekly section to be arranged.','Emerson Hall 210','An introduction to philosophy. Focus on the three main areas of concern: epistemology (the theory of knowledge), metaphysics (the theory of the nature of reality), and ethics (the theory of what we ought to do). Emphasis on philosophical modes of argument and inquiry. The course aims as much at developing the skills involved in pursuing these and other philosophical concerns as at acquainting students with particular positions.',NULL,NULL,'P','',3,NULL,'Y','N',2013,122),
	(4039,'2013','1583','Introduction to Ancient Philosophy','M., W., (F.), at 11',' ','A survey of ancient Greek philosophy, with an emphasis on Socrates, Plato, and Aristotle. Topics include: the nature of reality, and how we come to know it; the nature and value of wisdom and virtue, and how we might come to attain them; and the good life for human beings, with special attention to the place of justice and friendship in it.',NULL,NULL,'P','',7,NULL,'N','Y',2014,122),
	(4040,'2013','8947','Introduction to Early Modern Philosophy','M., W., (F.), at 12','Emerson Hall 101','A survey of 17th- and 18th-century philosophy with a focus on the major metaphysical and epistemological writings of Descartes, Locke, Hume, and Kant. Topics include the natures of mind and body, the existence of God, the existence of the external world, the nature and limits of human knowledge, and the changing relationship between science and philosophy.',NULL,NULL,'P','',8,NULL,'N','Y',2013,122),
	(4041,'2013','20223','Introduction to Philosophy of Religion','Tu., Th., at 11','Emerson Hall 101','An examination of some central themes in the philosophy of religion. Topics include: arguments for and against the existence of God, divine attributes, the problem of evil, miracles, religious experience, the relation between religion and science, and life and death. Readings from historical and contemporary sources.',NULL,NULL,'P','',19,NULL,'Y','N',2013,122),
	(4042,'2013','9710','Supervised Reading and Research','Hours to be arranged',' ','Graded independent study under faculty supervision. Interested students need approval of head tutor for their topic and must propose a detailed syllabus before the beginning of term.',NULL,NULL,'P','',91,'r','Y','Y',2013,122),
	(4043,'2013','2435','Tutorial - I','Hours to be arranged.',' ',NULL,'Required of all sophomore concentrators, and for the secondary field in philosophy.',NULL,'P','',97,NULL,'Y','Y',2013,122),
	(4044,'2013','5533','Tutorial - Junior Year','Hours to be arranged.',' ',NULL,'Required of all junior concentrators.',NULL,'P','',98,'hf','Y','Y',2013,122),
	(4045,'2013','4396','Tutorial - Senior Year','Hours to be arranged',' ',NULL,NULL,NULL,'P','',99,NULL,'Y','Y',2013,122),
	(4046,'2013','8100','Aristotle','Hours to be arranged',' ','A survey of some central topics in the work of Aristotle, with attention to his philosophical methodology and his views on nature, substance, change, psychology, and ethics. Readings will include selections from Categories, Analytics, Physics, Metaphysics, De Anima, and Nicomachean Ethics.',NULL,NULL,'O','',102,NULL,'Y','N',2014,122),
	(4047,'2012','3897','Medieval Philosophy','','Emerson Hall 101','A study of central topics in the works of Augustine, Aquinas, and Ockham, with primary emphasis on their contributions to metaphysics and epistemology. Likely topics to include: Augustine on skepticism, language, knowledge, and freedom; Aquinas on metaphysics, epistemology, divine nature, human nature, and human cognition; Ockham on logic of terms, mental language, critique of realism, and conceptualism.',NULL,NULL,'O','',117,NULL,'Y','N',0,122),
	(4048,'2013','2512','The Rationalists','M., W., (F.), at 11','Sever Hall 213','The Early Modern Era was dominated by two broad philosophical traditions: British Empiricism and Continental Rationalism. This course examines the development of Continental Rationalism through the works of its three most important proponents, Rene Descartes, Baruch Spinoza, and G.W. Leibniz. Focusing on their contributions to metaphysics and epistemology, specific topics will include rationalist treatments of philosophical method, skepticism, knowledge, the nature of substance, mind-body relations, and the metaphysical foundations of science. Attention to how the Rationalists reacted to the medieval tradition and their Empiricists rivals, and set the stage for Kant\'s \"Copernican Revolution.\"',NULL,NULL,'O','',120,NULL,'Y','N',2013,122),
	(4049,'2013','9025','British Empiricism','Hours to be arranged',' ','A study of the central works of Locke, Berkeley, and Hume, with primary emphasis on their contributions to metaphysics and epistemology.',NULL,NULL,'O','',122,NULL,'N','Y',2014,122),
	(4050,'2013','0614','Kant\'s Critique of Pure Reason','M., W., (F.), at 11','Sever Hall 102','A careful reading of the work that is the cornerstone of Kant\'s critical system, his first Critique, aiming at a general understanding of the problems that Kant seeks to address and the significance of his doctrine of \"transcendental idealism.\" Topics to include: the role of mind in the constitution of experience; the nature of space and time; the relation between self-knowledge and knowledge of objects; causation; freedom of the will; the relation between appearance and reality; the status of metaphysics.',NULL,NULL,'O','',129,NULL,'N','Y',2013,122),
	(4051,'2012','6039','Marx and Marxism','','Emerson Hall 305','Introduces the political philosophy and social theory of Karl Marx. Through primary texts we study his theory of history, his account of human self-alienation, his theory of ideology, his attempt to establish that capitalism is exploitative, his critique of liberalism, and his conception of freedom. Discussion also of some contemporary philosophical writings in the Marxist tradition.',NULL,NULL,'O','',132,NULL,'N','Y',0,122),
	(4052,'2012','3360','The Later Philosophy of Wittgenstein','','Emerson Hall 305','A close reading of Ludwig Wittgenstein\'s Philosophical Investigations, focusing on its treatments of the topics of meaning, reference, rule-following, cognition, perception, \"the private mental realm,\" knowledge, scepticism, and the nature of philosophy. Attention to Wittgenstein\'s philosophical methodology, with its claim to dissolve philosophical problems rather than propose solutions to them.',NULL,NULL,'O','',137,NULL,'N','Y',0,122),
	(4053,'2013','6807','Frege, Russell, and the Early Wittgenstein','M., W., (F.), at 1, and a weekly section to be arranged.','Emerson Hall 305','An examination of the beginnings of analytic philosophy, with primary interest in the reformulation of traditional philosophical problems by these three authors and the analytic and logical methods they introduced to treat them.',NULL,NULL,'O','',141,NULL,'Y','N',2013,122),
	(4054,'2013','1111','Logic and Philosophy','M., W., F., at 10','Sever Hall 214','Three philosophically important results of modern logic: Godel\'s incompleteness theorems; Turing\'s definition of mechanical computability; Tarski\'s theory of truth for formalized languages. Discusses both mathematical content and philosophical significance of these results.',NULL,NULL,'O','',144,NULL,'N','Y',2013,122),
	(4055,'2013','8887','Philosophy of Language','M., W., (F.), at 1','Emerson Hall 108','An introduction to recent philosophical thought about language. Topics to include: relations between meaning and truth; the extent to which meaning is determinate and the extent to which it is shared; conceptions of language use as performative or expressive; the idea that there is a gulf between factual and evaluative language.',NULL,NULL,'O','',147,NULL,'N','Y',2013,122),
	(4056,'2012','8341','Philosophy of Mathematics: Proseminar','','Emerson Hall 310','Philosophical issues concerning mathematics, such as: its degree of certainty and necessity, its being apparently a priori, what reference to objects such as numbers and sets amounts to, the relation of mathematics and logic, whether classical logic can be called into question. Reading of such writers as Frege, Brouwer, Hilbert, Carnap, Quine, and contemporaries.',NULL,'Quantitative Reasoning 22 or the equivalent or some background in mathematics.','O','',148,NULL,'N','Y',0,122),
	(4057,'2013','5465','Philosophy of Quantum Mechanics','Tu., Th., 10-11:30',' ','A crowning achievement of 20th century science, quantum mechanics requires that we separate the wheat of genuine mystery from the chaff of philosophical confusion. No prior knowledge of quantum mechanics required.','//This course, when taken for a letter grade, meets the Core area requirement for Science A.',NULL,'O','',151,'z','N','Y',2014,122),
	(4058,'2012','26883','Carnap and Quine','','Emerson Hall 101','An investigation into the revolution that the Logical Positivist movement attempted to effect in philosophy, and its aftermath. Concentrates on the views of the leading positivist, Rudolf Carnap, on the verifiability theory of meaning, the analysis of empirical knowledge, the refutation of Kant\'s theories of geometry and mathematics, and the nature and role of philosophy; and then on to W. V. Quine\'s attack on positivism and his development of a post-positivist naturalism.',NULL,NULL,'O','',155,NULL,'Y','N',0,122),
	(4059,'2013','3410','Philosophy of Mind','Tu., Th., at 12','Emerson Hall 104','The mind-body problem and proposed solutions to it, including dualism, behaviorism, identity theories, and functionalism. Theories of consciousness, subjective experience, and the mind\'s representation of the world.',NULL,NULL,'O','',156,NULL,'N','Y',2013,122),
	(4060,'2012','45486','Self, Body, and Other: Proseminar','','Emerson Hall 310','An exploration of the distinctive ways in which we know (1) our own minds, (2) our own bodies, (3) the minds of other persons. A central concern will be how each of these kinds of knowledge differs from our knowledge of mere objects. Readings from philosophical sources and from some relevant literature in contemporary psychology and cognitive science.',NULL,NULL,'O','',158,NULL,'Y','N',0,122),
	(4061,'2012','5443','Epistemology','','Emerson Hall 101','An introduction to the theory of knowledge. Topics include skepticism about the external world, the analysis of knowledge, sensitivity and safety, the regress of reasons, foundational vs. coherence views, and internalism vs. externalism.',NULL,NULL,'O','',159,NULL,'Y','N',0,122),
	(4062,'2012','7414','Personal Identity and Self-Consciousness: Proseminar','','Emerson Hall 310','An examination of some interconnected issues concerning personal identity and self-consciousness. Topics include the identity of persons over time, introspection, self-reference, and bodily awareness.',NULL,NULL,'O','',161,NULL,'N','Y',0,122),
	(4063,'2013','8361','Kant\'s Ethical Theory','M., W., (F.), at 12','Emerson Hall 305','A study of Kant\'s moral philosophy, based primarily on the Groundwork of Metaphysics of Morals, the Critique of Practical Reason, and The Metaphysics of Morals.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',168,NULL,'N','Y',2013,122),
	(4064,'2013','5184','The History of Modern Moral Philosophy','Hours to be arranged',' ','A study of the development of modern moral philosophy from its origins in the natural law theories of Hobbes and Pufendorf to the emergence of the two most influential theories of the modern period, utilitarianism and Kantianism, in the works of Bentham and Kant. Selections from the works of Hobbes, Clarke, Butler, Hutcheson, Hume, Smith, Price, and others.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement of Moral Reasoning.',NULL,'O','',172,NULL,'Y','N',2014,122),
	(4065,'2012','3266','Recent Ethical Theory','',' ','A study of some major recent philosophical theories of ethics, chosen from among the works of Blackburn, Darwall, Gibbard, Korsgaard, Nagel, Scanlon, Thompson, and others.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement of Moral Reasoning.',NULL,'O','',174,NULL,'Y','N',0,122),
	(4066,'2012','93512','Topics in Ethics: Proseminar','','Emerson Hall 107','A philosophical consideration of the nature of justice, understood broadly to include those aspects of moral life that involve relations to other persons. Historical and contemporary readings.',NULL,NULL,'O','',176,NULL,'N','Y',0,122),
	(4067,'2012','6665','Race and Social Justice','','Emerson Hall 101','Critically examines recent philosophical work on questions of racial justice: What is racism? What makes racial discrimination wrong? Are reparations owed for past racial injustices? Is racial profiling ever justified? Under what conditions should we regard racial disparities (e.g., in wealth or employment) as unjust? Should government foster racial integration in schools and neighborhoods? Is affirmative action unfair? Is a just society a \"color-blind\" society?','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for letter grade, meets the General Education requirement for Ethical Reasoning or the Core area requirement for Moral Reasoning.',NULL,'O','',179,NULL,'Y','N',0,122),
	(4068,'2013','2594','Aesthetics','Tu., Th., at 1','Emerson Hall 307','An examination of some texts of philosophical aesthetics from the 18th and 19th centuries, texts which either represent or anticipate the Romantic period. Themes include the role of emotion in art, the nature of expression and its relation to the will, problems of sincerity, and art or poetry as sources of knowledge. Readings will include some, but probably not all, of the following authors: Diderot, Schiller, Burke, Kant, Hume, Hegel, Lessing, Rousseau.',NULL,NULL,'O','',187,NULL,'N','Y',2013,122),
	(4069,'2013','57097','Topics in Early Modern Philosophy: Seminar','Th., 2-4','Emerson Hall 107','This seminar will focus on the whole of Spinoza\'s philosophical masterpiece, The Ethics. Topics include Spinoza\'s views on the nature of God, freedom, human nature, the mind-body problem, the passions, virtue, eternity and blessedness.',NULL,NULL,'T','',224,NULL,'Y','N',2013,122),
	(4070,'2012','60593','Philosophy and Semantics: Seminar','',' ','Foundational issues raised by contemporary work in semantics for natural languages. Topics: nature of truth and its relation to meaning; vagueness and bivalence; alternatives to truth-conditional semantics; emotional and expressive interpretation of speech and its relation to informational interpretation.',NULL,NULL,'T','',248,'x','N','Y',0,122),
	(4071,'2012','24178','Metaphysical Grounding: Seminar','','Emerson Hall 310','Recent work on the metaphysical in-virtue-of relation, with applications to debates in the philosophy of religion, metaphysics, epistemology, metaethics, and normative ethics.',NULL,NULL,'T','',250,'z','N','Y',0,122),
	(4072,'2012','90807','Speech and Intersubjectivity: Seminar','','Emerson Hall 310','An examination of speech and intersubjectivity. Topics will include belief and the expression of belief, relational normativity, other minds, communication, and mutual recognition. Readings from contemporary and historical sources.',NULL,NULL,'T','',254,NULL,'Y','N',0,122),
	(4073,'2013','94967','Philosophy and Law: Seminar','W., 5-7 p.m.',' ','An exploration of some of the ways in which philosophical analysis and discussions of what the law is and ought to be can enrich one another. Readings will include drafts of works-in-progress by philosophers, political theorists, and law professors who will present their work in the seminar.','Offered jointly with Harvard Law School as 2470.',NULL,'T','',277,NULL,'Y','N',2013,122),
	(4074,'2013','8076','Individual Supervision','Hours to be arranged',' ',NULL,'Required of candidates for the AM or PhD in Philosophy. Consult the Department\'s Supplement to the General Announcement for details.',NULL,'T','',299,'hf','Y','Y',2013,122),
	(4075,'2013','5615','Colloquium','',' ','An intensive study of selected problems in contemporary philosophy.','Limited to first-year graduate students in the Department.',NULL,'G','',300,'aa','Y','N',2013,122),
	(4076,'2013','6280','Colloquium','',' ','Continuation of Philosophy 300aa.',NULL,NULL,'G','',300,'b','N','Y',2013,122),
	(4077,'2013','1089','Colloquium: Dissertation Presentations','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,122),
	(4078,'2013','4462','Individual Reading and Research','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,122),
	(4079,'2013','4465','Research Seminars','',' ','Small seminars on specialized topics, arranged by members of the Department in consultation with suitably prepared graduate students. Seminars will be listed individually with numbers from 311 through 398.',NULL,NULL,'G','',310,NULL,'Y','Y',2013,122),
	(4080,'2013','5370','Workshop in Moral and Political Philosophy','','Emerson Hall 107','A forum for the presentation and discussion of work in progress by students in moral and political philosophy. Open only to graduate students in the Philosophy Department or by invitation of the instructors.',NULL,NULL,'G','',311,NULL,'Y','Y',2013,122),
	(4081,'2013','0576','Workshop in Metaphysics and Epistemology','','Emerson Hall 310','A forum for the presentation and discussion of work in progress by students in metaphysics and epistemology. Open only to graduate students in the Philosophy Department or by invitation of the instructors.',NULL,NULL,'G','',312,NULL,'Y','Y',2013,122),
	(4082,'2013','9781','Instructional Styles in Philosophy','',' ','Course is required for graduate students in their first year of teaching; optional for students in their second year of teaching.',NULL,NULL,'G','',315,'hf','Y','Y',2013,122),
	(4083,'2013','44862','Philosophy in Translation: Latin','',' ','A close reading of philosophical texts in their original Latin language with the aim of developing reading and translation skills.',NULL,NULL,'G','',320,NULL,'N','Y',2013,122),
	(4084,'2012','65437','Philosophy in Translation: Greek','',' ','Readings from the Greek texts of major figures of classical philosophy.',NULL,NULL,'G','',322,NULL,'N','Y',0,122),
	(4085,'2013','1967','Preparation for the Topical Examination','',' ','Required in both fall and spring terms of all third-year graduate students in the Department.',NULL,NULL,'G','',333,NULL,'Y','Y',2013,122),
	(4086,'2013','3283','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,122),
	(4087,'2013','6053','Mechanics, Elasticity, Fluids, and Diffusion','Tu., Th., 9:30-11, and a weekly section and lab to be arranged.','Science Center  C','An introduction to classical mechanics, with special emphasis on the motion of organisms in fluids. Topics covered include: kinematics, Newton\'s laws of motion, oscillations, elasticity, random walks, diffusion, and fluids. Examples and problem set questions will be drawn from the life sciences and medicine.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Physical Sciences 1 (or Chemistry 7), Mathematics 1b, or the equivalent.','P','',2,NULL,'Y','N',2013,23),
	(4088,'2013','5262','Electromagnetism, Circuits, Waves, Optics, and Imaging','Tu., Th., 9:30-11, and a weekly section and lab to be arranged.','Science Center  C','This course is an introduction to electromagnetism, digital information, waves, optics and sound. Topics covered include: electric and magnetic fields, electrical potential, circuits, simple digital circuits, wave propagation in various media, microscopy, sound and hearing. The course will draw upon a variety of applications to the biological sciences and will use real-world examples to illustrate many of the physical principles described. There are six laboratories.','This course is part of an integrated introduction to the physical sciences intended for students who plan to pursue a concentration in the life sciences and/or satisfy pre-medical requirements in Physics. May not ordinarily be taken for credit in addition to Physics 1b, 11b, or 15b. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Physical Sciences 2 (or Physics 1a or 11a), Mathematics 1b, or equivalent.','P','',3,NULL,'N','Y',2013,23),
	(4089,'2012','3131','Mechanics','','Science Center  B','This is primarily a course in quantitative scientific reasoning, based on mechanics, that blends the traditional analytic approach with the use of numerical methods. The course is targeted at first year students who have an interest in the physical sciences and/or engineering. Students will gain a proficiency in MATLAB. Topics include kinematics, Newton\'s laws of motion, fluids, and waves, with examples drawn from across the physical sciences and engineering. Students planning their physics course sequence for the 2012-2013 academic year should take into account the fact that Physics 11b will not be offered in the Spring 2013 semester. The Physics 11a, 11b sequence will be replaced by a new pair of Physical Science classes, beginning in the Spring 2013 term.','Physics 11a may not be taken for credit by students who have passed Physics 15a or 16. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A. Students who planned to take Physics 11b Spring Term 2013 should substitute Physical Sciences 3 for Physics 11b.',NULL,'P','',11,'a','Y','N',0,123),
	(4090,'2012','5472','Electricity, Magnetism, and Waves','','Science Center  C','Physics 11b is the second half of a one-year physics sequence. It covers the basic phenomena of electricity and magnetism, elements of circuits with selected applications, Maxwell\'s equations, electromagnetic waves, and optics.','May not be taken for credit by students who have passed Physics 15b or Physics 15c. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Physics 11a; Mathematics 1b. Additionally, some elementary ideas from multivariable calculus will be used and students are encouraged to take Mathematics 19a, 21a or Applied Mathematics 21a concurrently.','P','',11,'b','N','Y',0,123),
	(4091,'2013','1984','Introductory Mechanics and Relativity','Tu., Th., 11:30-1, and a weekly section to be arranged.','Science Center  C','Newtonian mechanics and special relativity. Topics include vectors; kinematics in three dimensions; Newton\'s laws; force, work, power; conservative forces, potential energy; momentum, collisions; rotational motion, angular momentum, torque; static equilibrium, oscillations, simple harmonic motions; gravitation, planetary motion; fluids; special relativity.','Principles of Scientific Inquiry (PSI) is the laboratory component of Physics 15a. Topics include experimental design, model testing, error analysis, basic programming, oral presentations, and scientific writing. PSI will meet weekly throughout the semester. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Mathematics preparation at least at the level of Mathematics 1b concurrently is required. However, some elementary ideas from multivariable calculus may be used and students are encouraged to take Mathematics 21a concurrently.','P','',15,'a','Y','Y',2013,123),
	(4092,'2013','2701','Introductory Electromagnetism','Tu., Th., 11:30-1','Science Center  A','Electricity and magnetism. Topics include electrostatics, electric currents, magnetic field, electromagnetic induction, Maxwell\'s equations, electromagnetic radiation, and electric and magnetic fields in materials.','Principles of Scientific Inquiry (PSI) is the laboratory component of Physics 15b. Topics include experimental design, model testing, error analysis, basic programming, oral presentations, and scientific writing. PSI will meet weekly throughout the semester. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Physics 15a, Physics 16, or written permission of the Head Tutor in Physics. Mathematics preparation at least at the level of Mathematics 21a taken concurrently is required. Vector calculus, (div, grad and curl) are used extensively--in principle, this is taught in the course. Students taking Mathematics 21a concurrently will likely find that some concepts are introduced in Physics 15b before they have seen them in Mathematics 21a. Some students may wish to postpone Physics 15b until they have completed Mathematics 21a.','P','',15,'b','Y','Y',2013,123),
	(4093,'2013','8676','Wave Phenomena','Tu., Th., 1-2:30','Science Center  D','Forced oscillation and resonance; coupled oscillators and normal modes; Fourier series; Electromagnetic waves, radiation, longitudinal oscillations, sound; traveling waves; signals, wave packets and group velocity; two- and three-dimensional waves; polarization; geometrical and physical optics; interference and diffraction. Optional topics: Water waves, holography, x-ray crystallography, and solitons.','Principles of Scientific Inquiry (PSI) is the laboratory component of Physics 15c. Topics include experimental design, model testing, error analysis, basic programming, oral presentations, and scientific writing. PSI will meet weekly throughout the semester. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Physics 15a, Physics 15b, or written permission of the Head Tutor in Physics. Mathematics preparation at least at the level of Mathematics 21b taken concurrently is required. Some prior knowledge of complex numbers (for example as taught in Mathematics 1b) is helpful. Linear algebra and differential equations are used extensively. Students taking Mathematics 21b concurrently will likely find that some concepts are introduced in Physics 15c before they have seen them in Mathematics 21b. Some students may wish to postpone Physics 15c until they have completed Mathematics 21b.','P','',15,'c','Y','Y',2013,123),
	(4094,'2013','2019','Mechanics and Special Relativity','Tu., Th., 11:30-1','Science Center  D','Newtonian mechanics and special relativity for students with good preparation in physics and mathematics at the level of the advanced placement curriculum. Topics include oscillators damped and driven and resonance (how to rock your car out of a snow bank or use a swing), an introduction to Lagrangian mechanics and optimization, symmetries and Noether\'s theorem, special relativity, collisions and scattering, rotational motion, angular momentum, torque, the moment of inertia tensor (dynamic balance), gravitation, planetary motion, and a quantitative introduction to some of the mind-bending ideas of modern cosmology like inflation and dark energy.','Principles of Scientific Inquiry (PSI) is the laboratory component of Physics 16. Topics include experimental design, model testing, error analysis, basic programming, oral presentations, and scientific writing. PSI will meet weekly throughout the semester. Emphasis is placed on collaborative teaching and learning. Many class materials are Mathematics notebooks. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A.','Score of 5 on the mechanics section of the Physics C Advanced Placement exam, or equivalent. Mathematics preparation at least at the level of Mathematics 21a taken concurrently is required. Thorough knowledge of calculus of one variable and vectors plus some mathematical sophistication. The mathematical level will be significantly higher than that of Physics 15a.','P','',16,NULL,'Y','N',2013,123),
	(4095,'2013','2460','Supervised Research','Hours to be arranged',' ','Primarily for selected concentrators in Physics, or in Chemistry and Physics, who have obtained honor grades in Physics 15 and a number of intermediate-level courses. The student must be accepted by some member of the faculty doing research in the student\'s field of interest. The form of the research depends on the student\'s interest and experience, the nature of the particular field of physics, and facilities and support available. Students wishing to write a senior thesis can do so by arranging for a sponsor and enrolling in this course.','A list of possible faculty sponsors and their fields is available in Lyman 238 and on the Physics Department Web page. Course enrollment forms may be obtained from Lyman 238.',NULL,'P','',90,'r','Y','Y',2013,123),
	(4096,'2013','1218','Supervised Reading Course for Undergraduates','Hours to be arranged',' ','Open to selected concentrators in Physics, Chemistry and Physics, and other fields who wish to do supervised reading and studying of special topics in physics. Ordinarily such topics do not include those covered in a regular course of the Department. Honor grades in Physics 15 and a number of intermediate-level courses are ordinarily required. The student must be accepted by a member of the faculty.','A list of possible faculty sponsors and their fields is available in Lyman 238 and on the Physics Department\'s website. Course enrollment forms may be obtained from Lyman 238.',NULL,'P','',91,'r','Y','Y',2013,123),
	(4097,'2013','2806','Topics in Current Research','Section i: M., 2:45-4:15; Section ii: W., 7 p.m.-9 p.m.',' ','The goal of this tutorial is twofold. First, students will learn about a range of modern physics research topics from experts at Harvard as well as from one another. Every Wednesday evening a faculty member speaks on his/her area of research, preceded by assigned reading and a student presentation designed to introduce the basic physics, as well as important developments and burning problems at the frontiers of that particular research area. Second, the tutorial provides structured activities to help students develop practical skills for their future careers, expanding knowledge on unfamiliar subjects, participating in discussions, presenting and writing clearly about complex topics, and engaging in self and peer evaluation.','Primarily for junior and senior concentrators, however interested sophomores are welcome. First class meeting Wednesday, September 4 at 7:30 pm in Jefferson 453. Monday class time to be rescheduled to fit everyone\'s schedule.',NULL,'P','',95,NULL,'Y','Y',2013,123),
	(4098,'2013','0864','Laboratory Electronics','Fall: Tu., Th., 1:30-5:30; W., F., 1:30-5:30; Spring: Tu., Th., 1:30-5:30','Science Center 206','A lab-intensive introduction to electronic circuit design. Develops circuit intuition and debugging skills through daily hands-on lab exercises, each preceded by class discussion, with minimal use of mathematics and physics. Moves quickly from passive circuits, to discrete transistors, then concentrates on operational amplifiers, used to make a variety of circuits including integrators, oscillators, regulators, and filters. The digital half of the course treats analog-digital interfacing, emphasizes the use of microcontrollers and programmable logic devices (PLDs).','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A.',NULL,'O','',123,NULL,'Y','Y',2013,123),
	(4099,'2013','6990','Widely Applied Physics','M., W., F., at 1','Jefferson Lab 356','Applies elementary physics to the real world and fundamental phenomena, across the physical and biological sciences, engineering, medicine and the social sciences. Emphasis is on developing physical intuition and the ability to do order-of-magnitude calculations. New physical concepts are introduced as necessary. Example topics include: Randomness in natural physical, biological and engineered systems. General relativity, atomic clocks and global positioning systems. Magnetic resonance imaging and medicine. Matter, energy and phase transitions. Information theory, statistical mechanics and computation. Patterns of space and time in nature. Ultimate physical limits in engineering, medicine and life itself. Physics outside the box. Thermodynamics, economics and other collective behaviors in society. Example estimation techniques include dimensional analysis and scaling laws, symmetries and conservation laws, dynamical systems.','This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A.','Physics 15a,b,c, and mathematics at the level of Mathematics 21a. Physics 143a and 181 are very helpful, and may be taken concurrently.','O','',125,NULL,'N','Y',2013,123),
	(4100,'2013','42157','Energy Science','Tu., Th., 11:30-1','Jefferson Lab 256','Non-fossil energy sources and energy storage are important for our future. We cover four main subjects to which students with a background in physics and physical chemistry could make paradigm changing contributions: photovoltaic cells, nuclear power, batteries, and photosynthesis. Fundamentals of electrodynamics, statistical/thermal physics, and quantum mechanics are taught as needed to give students an understanding of the topics covered.',NULL,'Physics 15a (or 16), 15b,c or 11a,b. Pre/co-requisite Physics 143a or Chemistry 160 or equivalent.','O','',129,NULL,'N','Y',2013,123),
	(4101,'2013','0182','Physics of Medical Imaging','Hours to be arranged',' ','This course presents the underlying physics of modern medical diagnostic imaging techniques. We will explore the physics of diagnostic imaging from a unified electromagnetics\' viewpoint ranging from a simple mapping of radiation attenuation coefficients in X-ray, to resonance absorption in a nuclear magnetic resonance (NMR) induced inhomogeneously broadened RF absorber. The bulk of the course will focus on the powerful technique of NMR imaging. Flexibility exists to vary the depth of each area depending on background and experience of the students.',NULL,'Physics 15b or 11b and mathematics preparation at least to the level of Mathematics 21b taken concurrently. Physics 143a and b are recommended but not essential.','O','',136,NULL,'Y','N',2014,123),
	(4102,'2013','5394','Physical Biology and Biological Physics','Tu., Th., 2:30-4',' ','We will discuss how theoretical and experimental tools derived from physics--in particular, statistical mechanics, fluid mechanics, optics and imaging--have been used to gain insight into molecular and cellular biology. We will also discuss a few cases where the study of biological materials (e.g. polymers and membranes) has inspired new developments in physics. In all cases, the relevant topics in physics and biology will be taught from first principles.','Given in alternate years. Lectures, problem sets, discussions. May not be taken for credit by students who have taken MCB 140.','Physics 15a.b.','O','',140,NULL,'N','Y',2014,123),
	(4103,'2013','1284','The Physics of Sensory Systems in Biology','Tu., Th., 2:30-4',' ','Living organisms use sensory systems to inform themselves of the sights, sounds, and smells of their surrounding environments. Sensory systems are physical measuring devices, and are therefore subject to certain limits imposed by physics. Here we will consider the physics of sensory measurement and perception, and study ways that biological systems have solved their underlying physical problems. We will discuss specific cases in vision, olfaction, and hearing from a physicist\'s point of view.',NULL,'Physics 11a,b or 15 a,b, required.','O','',141,NULL,'Y','N',2014,123),
	(4104,'2013','1050','Quantum Mechanics I','Tu., Th., 10-11:30','Jefferson Lab 256','Introduction to nonrelativistic quantum mechanics: uncertainty relations; Schrodinger equation; Dirac notation; matrix mechanics; one-dimensional problems including particle in box, tunneling, and harmonic oscillator; angular momentum, hydrogen atom, spin, Pauli principle; time-independent perturbation theory; scattering.',NULL,'Linear algebra including matrix diagonalization; Physics 15c or written permission of the Head Tutor.','O','',143,'a','Y','Y',2013,123),
	(4105,'2013','0253','Quantum Mechanics II','Fall: Tu., Th., 10&#8211;11:30 and a weekly section to be arranged; Spring: Tu., Th., 11:30&#8211;1 and a weekly section to be arranged','Jefferson Lab 356','Time independent perturbation theory and its application to fine and hyperfine structure of atoms. Hartree-Fock theory, many electron theory, and the periodic table. Time dependent perturbation theory: two level systems, emission and absorption of radiation. Quantum theory of electromagnetism: the photon, Relativistic quantum mechanics: the Dirac equation. Scattering theory. Einstein-Podolsky-Rosen \"paradox\", Bell\'s inequality, and introduction to quantum information theory.',NULL,'Physics 143a.','O','',143,'b','Y','Y',2013,123),
	(4106,'2013','6057','Elementary Particle Physics','M., W., 9:30-11; Tu., Th., 7:30-9 p.m.','Jefferson Lab 453','Introduction to elementary particle physics. Emphasis is on concepts and phenomenology rather than on a detailed calculational development of theories. Starts with the discovery of the electron in 1897, ends with the theoretical motivation for the Higg\'s boson, and attempts to cover everything important in between. Taught partly in seminar mode, with each student presenting a classic paper of the field.',NULL,'Physics 143a. Physics 143b or equivalent is useful.','O','',145,NULL,'N','Y',2013,123),
	(4107,'2013','2068','Mechanics','Tu., Th., 11:30-1','Jefferson Lab 356','Fundamental ideas of classical mechanics including contact with modern work and applications. Topics include Lagrange\'s equations, the role of variational principles, symmetry and conservation laws, Hamilton\'s equations, Hamilton-Jacobi theory and phase space dynamics. Applications to celestial mechanics, quantum mechanics, the theory of small oscillations and classical fields, and nonlinear oscillations, including chaotic systems presented.',NULL,'Physics 15a, 15b or written permission of the Head Tutor; Mathematics 21a, b or equivalent.','O','',151,NULL,'Y','N',2013,123),
	(4108,'2013','0264','Electrodynamics','Tu., Th., 10-11:30','Jefferson Lab 453','Aimed at advanced undergraduates. Emphasis on the properties and sources of the electromagnetic fields and on the wave aspects of the fields. Course starts with electrostatics and subsequently develops the Maxwell equations. Topics: electrostatics, dielectrics, magnetostatics, electrodynamics, radiation, wave propagation in various media, wave optics, diffraction and interference. A number of applications of electrodynamics and optics in modern physics are discussed.',NULL,'Physics 15a, b, and c, or written permission of the Head Tutor; Mathematics 21a, b or equivalent.','O','',153,NULL,'N','Y',2013,123),
	(4109,'2013','16952','Modern Atomic, Molecular, and Optical Physics','Tu., Th., 1-2:30',' ','Includes the use of coherent electromagnetic radiation to probe and control atomic systems, use of traps to isolate atoms, molecules, and elementary particles for studies of ultracold quantum degenerate matter and precision tests of the standard model; resonance methods. Goals of course include acquainting student with these and other modern research topics while providing the foundations of modern atomic, molecular and optical physics research.',NULL,'Physics 143a and 143b.','O','',165,NULL,'Y','N',2014,123),
	(4110,'2012','4654','Condensed Matter Physics of Modern Technologies','Hours to be arranged','','This course will explore how recent developments in condensed matter physics are expanding the frontiers of modern technologies. We will review semiconducting, magneto- and optoelectronic devices, magnetoresistive materials, carbon nanotubes, and high temperature superconductors. Technologies in the earliest stages of their development, such as nanotechnology, quantum computations and communication, will also be discussed.',NULL,'Quantum mechanics (Physics 143a).','O','',167,NULL,'Y','N',0,123),
	(4111,'2013','9076','Laser Physics and Modern Optical Physics','Tu., Th., 1-2:30','Jefferson Lab 356','Introduction to laser physics and modern optical physics aimed at advanced undergraduates. Review of electromagnetic theory and relevant aspects of quantum mechanics. Wave nature of light. Physics of basic optical elements. Propagation of focused beams, optical resonators, dielectric waveguides. Interaction of light with matter, introduction to quantum optics. Lasers. Physics of specific laser systems. Introduction to nonlinear optics. Modern applications.',NULL,'Physics 15b, 15c, 143a, or permission of the instructor.','O','',175,NULL,'N','Y',2013,123),
	(4112,'2013','6346','Statistical Mechanics and Thermodynamics','M., W., F., at 11','Jefferson Lab 256','Entropy and temperature; Boltzmann distribution; Planck distribution, thermal radiation, Debye theory of solids; chemical potential and Gibbs distribution; ideal gas; Fermi and Bose gases, Bose-Einstein condensation; heat and work; phase transitions, Ising model, mean field method, Landau theory; kinetic theory; propagation of heat and sound.','May not be taken for credit in addition to Engineering Sciences 181.','Physics 143a or equivalent.','O','',181,NULL,'N','Y',2013,123),
	(4113,'2013','7711','Advanced Laboratory','Tu., Th., 1-5','Science Center 204','Students carry out three experimental projects selected from those available representing condensed matter, atomic, nuclear, and particle physics. Included are pulsed nuclear magnetic resonance, microwave spectroscopy, optical pumping, Raman scattering, scattering of laser light, nitrogen vacancies in diamond, neutron activation of radioactive isotopes, Compton scattering, relativistic mass of the electron, recoil free gamma-ray resonance, lifetime of the muon, studies of superfluid helium, positron annihilation, superconductivity, the quantum Hall effect, properties of semiconductors. The facilities of the laboratory include several computer controlled experiments as well as computers for analysis.','A substantial amount of outside reading is expected.','Physics 15a or 16, 15b, 15c. Physics 143a is highly recommended.','O','',191,'r','Y','Y',2013,123),
	(4114,'2013','2978','Introduction to Solid State Physics','W., F., 1-2:30','Jefferson Lab 256','Free electron Fermi gas. Crystals. Band structure. Metals, insulators, semiconductors. Phonons; thermal properties. Electron transport. PN junctions. Heterojunctions. Low dimensional systems. Transistors. Optical properties of solids. Optoelectronic devices. Magnetism. Spintronics.','Designed as a first course in solid state physics for students with knowledge of elementary quantum mechanics, for example, Physics 143a. Some knowledge of statistical physics is also helpful, but not a formal prerequisite. Students who propose to take Applied Physics 295a in the spring term, and who have not previously taken a formal course in solid state physics, are strongly advised to take this course first.',NULL,'O','',195,NULL,'Y','N',2013,123),
	(4115,'2013','4840','General Theory of Relativity','Tu., Th., 11:30-1','Jefferson Lab 453','An introduction to general relativity: the principle of equivalence, Riemannian geometry, Einstein\'s field equation, the Schwarzschild solution, the Newtonian limit, experimental tests, black holes.',NULL,'Physics 151 and 153, and Mathematics 21 or equivalents.','T','',210,NULL,'Y','N',2013,123),
	(4116,'2013','0469','Cosmology','W., 10-12',' ','This course will be about particle physics and cosmology, focusing on those aspects of cosmology most relevant to people studying particle model building and phenomenology. Topics will include inflation, dark matter, dark energy, and attempts at anthropic bounds. The course will be seminar style, with presentations by the lecturer and by students. The aim is to gear up for topics relevant to current research.',NULL,'General relativity at level of Physics 210 or equivalent. Physics 253a helpful, but not required.','T','',211,'r','N','Y',2013,123),
	(4117,'2013','90876','Biological Dynamics','Tu., Th., 2:30-4',' ','Develops theoretical basis for modeling and quantitative analysis of biological problems. Emphasis on contemporary research topics, including molecular, cellular and tissue dynamics; development and differentiation; signal- and mechano-transduction; individuals, populations and environments.','It is suggested that students may wish to take AP215 when this course is bracketed. May not be taken for credit in addition to AP215.','Knowledge of differential equations and statistical mechanics at undergraduate level.','T','',215,NULL,'N','Y',2013,123),
	(4118,'2013','85954','Mathematics of Modern Physics','Tu., Th., 11:30-1','Jefferson Lab 356','Introduction to functional analytic methods relevant for problems in quantum and statistical physics. Properties of linear transformations on Hilbert space. Generators of continuous groups and semigroups. Properties of Green\'s functions and matrices. Uniqueness and non-uniqueness of ground states and equilibrium states. Heat kernel methods. Index theory, invariants, and related algebraic structure. The KMS condition and its consequences.',NULL,'Familiarity with quantum theory at an undergraduate level.','T','',216,NULL,'N','Y',2013,123),
	(4119,'2013','4885','Advanced Classical Electromagnetism','W., F., 2:30-4','Jefferson Lab 356','Special relativity, relativistic field theories, gauge invariance, the Maxwell equations, conservation laws, time-independent phenomena, multipole expansions, electrodynamics and radiation theory, radiation from rapidly-moving accelerating charges, scattering and diffraction, and macroscopic averaged fields and propagation in matter. Additional topics may include relativistic particles with spin, coherent states, superconductors, accelerator physics, renormalization, and magnetic monopoles.',NULL,'Prerequisites: Physics 153 and Physics 143a, or equivalent.','T','',232,NULL,'N','Y',2013,123),
	(4120,'2013','8665','Laboratory Course in Contemporary Physics','Tu., Th., 1-5','Science Center 204','Three experimental projects are selected representing condensed matter, atomic, nuclear, and particle physics. Examples: experiments on pulsed nuclear magnetic resonance, microwave spectroscopy, optical tweezers, and non-linear optics, optical pumping, Raman scattering, scattering of laser light, nitrogen vacancies in diamond, neutron activation of radioactive isotopes, Compton scattering, relativistic mass of the electron, recoil free gamma-ray resonance, lifetime of the muon, studies of superfluid helium, positron annihilation, superconductivity, the quantum Hall effect, properties of semiconductors. The facilities of the laboratory include several computer controlled experiments as well as computers for analysis.','A substantial amount of outside reading may be required.',NULL,'T','',247,'r','Y','Y',2013,123),
	(4121,'2013','5431','Phenomena of Elementary Particle Physics','M., W., F., at 12','Jefferson Lab 256','Recently, the Higgs particle was discovered experimentally by the ATLAS and the CMS Collaborations at CERN; it is the first spin-0 elementary particle ever observed. It is the purpose of this course to discuss various topics related to this particle.',NULL,'Prerequisite: Physics 145 or equivalent.','T','',248,'r','Y','N',2013,123),
	(4122,'2013','2191','Advanced Quantum Mechanics I','W., F., 1:30-3','Jefferson Lab 356','Basic course in nonrelativistic quantum mechanics. Review of wave functions and the Schrodinger Equation; Hilbert space; the WKB approximation; central forces and angular momentum; scattering; electron spin; measurement theory; the density matrix; time-independent perturbation theory.',NULL,'Physics 143a, b or equivalent, or permission of instructor.','T','',251,'a','Y','N',2013,123),
	(4123,'2013','2689','Advanced Quantum Mechanics II','M., W., F., at 12','Jefferson Lab 256','Potential topics include Heisenberg picture; time-dependent perturbations; inelastic scattering; electrons in a uniform magnetic field; quantized radiation field; absorption and emission of radiation; identical particles and second quantization; nuclear magnetic resonance; Feynman path integrals for quantum spins.',NULL,'Physics 251a.','T','',251,'b','N','Y',2013,123),
	(4124,'2013','8050','Quantum Field Theory I','Tu., Th., 1-2:30','Jefferson Lab 356','Introduction to relativistic quantum field theory. This course covers quantum electrodynamics. Topics include canonical quantization, Feynman diagrams, spinors, gauge invariance, path integrals, ultraviolet and infrared divergences, renormalization and applications to the quantum theory of the weak and gravitational forces.',NULL,'Physics 143a,b or equivalents.','T','',253,'a','Y','N',2013,123),
	(4125,'2013','5250','Quantum Field Theory II','Tu., Th., 1-2:30','Jefferson Lab 453','A continuation of Physics 253a. Non-Abelian gauge theories, renormalization group, spontaneous symmetry breaking, effective field theory, anomalies, electroweak theory and the standard model, monopoles and instantons.',NULL,'Physics 253a.','T','',253,'b','N','Y',2013,123),
	(4126,'2013','4000','Quantum Field Theory III','W., F., 10-11:30','Lyman Lab 425','Introduction to some of the tools for studying the exact nonperturbative dynamics of supersymmetric gauge theories, supergravity, and gauge/gravity duality.',NULL,'Quantum field theory at the level of Physics 253a.','T','',253,'cr','Y','N',2013,123),
	(4127,'2013','1157','Statistical Physics','Tu., Th., 10-11:30; W., at 4','Northwest Building B101','Basic principles of statistical physics and thermodynamics, with applications including: the equilibrium properties of classical and quantum gases, phase transitions and critical phenomena, as illustrated by the liquid-gas transition and simple magnetic models. Universality, scaling and renormalization group. Introduction to non-equilibrium physics.','Students may wish to take Applied Physics 284 when this course is bracketed.','Physics 143a and Physics 181 or Engineering Sciences 181.','T','',262,NULL,'Y','N',2013,123),
	(4128,'2013','7951','Special Topics in Condensed Matter Physics. Topological States of Matter','Tu., Th., 2:30-4','Jefferson Lab 256','Notions of topology have been invoked to clarify the properties of a variety of quantum systems and to classify the possible ground states of such systems. We shall explore in depth examples such as two-dimensional quantized Hall states, and topological insulators in two and three dimensions. Discussions will include effects of disorder and localization phenomena, and practical issues of measurement that may have only marginal relation to topological concepts.',NULL,'Physics 251b, Applied Physics 295a and Physics 262, or equivalents.','T','',268,'r','Y','N',2013,123),
	(4129,'2013','6214','Topics in Statistical Physics and Physical Biology','M., W., F., at 11',' ','Introduction to strongly interacting soft condensed matter and biophysical systems. We begin with the physics of cells and related single molecule experiments on bio-polymers such as DNA, RNA and proteins. A major part of the course will then focus on genetic engineering, and the non-equilibrium statistical dynamics of genetic circuits and neural networks.',NULL,'Physics 262, Applied Physics 284 or equivalent.','T','',269,'r','N','Y',2014,123),
	(4130,'2013','0788','Mesoscopic Physics and Quantum Information Processing','Tu., Th., 2:30-4',' ','Introduces the subject of quantum effects in electronic systems, including conductance fluctuations, localization, electron interference, and many-body effects such as the Kondo effect. This year, we will also focus on solid state implementations of quantum information processing systems.','The reading list focuses primarily on the experimental literature, augmented by recent texts and reviews. The format of the course is a combination of lectures and journal-club-style presentations. A term paper on a topic within mesoscopic condensed matter physics or quantum information will allow for deeper exploration. Given in alternate years.','Basic familiarity with quantum mechanics and solid state physics at the level of undergraduate courses.','T','',270,NULL,'N','Y',2014,123),
	(4131,'2013','7647','Topics in the Physics of Quantum Information','M., W., 12-1:30',' ','Introduction to physics of quantum information, with emphasis on ideas and experiments ranging from quantum optics to condensed matter physics. Background and theoretical tools will be introduced. The format is a combination of lectures and class presentations.',NULL,'Quantum mechanics at the level of introductory graduate courses.','T','',271,NULL,'Y','N',2014,123),
	(4132,'2013','7153','Beyond the Standard Model','Hours to be arranged',' ','Covers current advances in particle physics beyond the Standard Model. Topics could include supersymmetry, the physics of extra dimensions, experimental searches, including for T violation, and connections between particle physics and cosmology.',NULL,NULL,'T','',283,'b','Y','N',2014,123),
	(4133,'2013','4673','Strongly Correlated Systems in Atomic and Condensed Matter Physics','Tu., Th., 10-11:30',' ','Explores an emerging interface involving strongly correlated systems in atomic and condensed matter physics. Topics include bosonic and fermionic Hubbard models, strongly interacting systems near Feshbach resonances, magnetism of ultracold atoms, quantum spin systems, low dimenstional systems, non-equilibrium coherent dynamics.',NULL,'Graduate quantum mechanics or permission of instructor.','T','',284,NULL,'Y','N',2014,123),
	(4134,'2013','8204','Modern Atomic and Optical Physics I','M.,W., 12-1:30',' ','Introduction to modern atomic physics. The fundamental concepts and modern experimental techniques will be introduced. Topics will include two-state systems, magnetic resonance, interaction of radiation with atoms, transition probabilities, spontaneous and stimulated emission, dressed atoms, trapping, laser cooling of \"two-level\" atoms, structure of simple atoms, fundamental symmetries, two-photon excitation, light scattering and selected experiments. The first of a two-term subject sequence that provides the foundations for contemporary research.',NULL,'One course in quantum mechanics (143a and b, or equivalent).','T','',285,'a','N','Y',2014,123),
	(4135,'2013','4195','Modern Atomic and Optical Physics II','M., W., 12-1:30','Jefferson Lab 356','Introduction to quantum optics and modern atomic physics. The basic concepts and theoretical tools will be introduced. Topics will include coherence phenomena, non-classical states of light and matter, atom cooling and trapping and atom optics. The second of a two-term subject sequence that provides the foundations for contemporary research.',NULL,'A course in electromagnetic theory (Physics 232a or equivalent); one half-course in intermediate or advanced quantum mechanics.','T','',285,'b','Y','N',2013,123),
	(4136,'2013','2012','Introduction to String Theory','W., F., 3-4:30','Jefferson Lab 453','Introduction to the perturbative formulation of string theories and dualities. Quantization of bosonic and superstrings, perturbative aspects of scattering amplitudes, supergravity, D-branes, T-duality and mirror symmetry. Also a brief overview of recent developments in string theory.',NULL,'Physics 253a, b or equivalent.','T','',287,'a','Y','N',2013,123),
	(4137,'2013','4555','Topics in String Theory','W., F., 3-4:30',' ','A selection of topics from current areas of research on string theory.',NULL,'Physics 287a.','T','',287,'br','N','Y',2014,123),
	(4138,'2013','6400','Euclidean Random Fields, Relativistic Quantum Fields and Positive Temperature','Tu., Th., 10-11:30',' ','The course will give the reconstruction of relativistic quantum fields from Euclidean fields as well as the relation between representations of the Poincare group to those of Euclidean group. Related topics are reflection positivity and Osterwalder-Schrader quantization, and supersymmetry, some of which will be covered.',NULL,'Physics 253a','T','',289,'r','N','Y',2014,123),
	(4139,'2013','10292','Introduction to Quantum Theory of Solids','Tu., Th., 10-11:30',' ','Properties of solids, electrical, optical, thermal, magnetic, mechanical, are treated based on an atomic scale picture and using the single electron approximation. Metals, semiconductors, and insulators are covered. including special topics such as superconductivity.',NULL,'Applied Physics 195 or equivalent, and one full quantum mechanics graduate level course similar to Physics 251a. Physics 251b may be taken concurrently.','T','',295,'a','N','Y',2013,123),
	(4140,'2013','98229','Quantum Theory of Solids','Tu., Th., 10-11:30','Jefferson Lab 453','Presents theoretical description of solids focusing on the effects of interactions between electrons. Topics include Landau Fermi liquid theory, dielectric response and RPA approximation, ferro and antiferromagnetism, RKKY interactions and Kondo effect, electron-phonon interactions and superconductivity.','Prerequisite: Physics 251a,b, an introductory course in solid state physics, or permission of instructor.','Physics 251a,b, an introductory course in solid state physics, or permission of instructor.','T','',295,'b','Y','N',2013,123),
	(4141,'2013','1735','Experimental Atomic and Elementary Particle Physics','',' ',NULL,NULL,NULL,'G','',301,'a','Y','Y',2013,123),
	(4142,'2013','1736','Experimental Atomic and Elementary Particle Physics','',' ',NULL,NULL,NULL,'G','',301,'b','Y','Y',2013,123),
	(4143,'2013','51609','Teaching and Communicating Physics','',' ','Hands-on, experienced-based course for graduate students on teaching and communicating physics, conducted through practice, observation, feedback, and discussion. Departmental rules for teaching fellows, section and laboratory teaching, office hours, assignments, grading, and difficult classroom situations.',NULL,NULL,'G','',302,NULL,'N','Y',2013,123),
	(4144,'2013','1727','Sensory and Behavioral Neuroscience','',' ',NULL,NULL,NULL,'G','',303,'a','Y','Y',2013,123),
	(4145,'2013','1792','Sensory and Behavioral Neuroscience','',' ',NULL,NULL,NULL,'G','',303,'b','Y','Y',2013,123),
	(4146,'2013','7929','Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',305,'a','Y','Y',2013,123),
	(4147,'2013','0855','Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',305,'b','Y','Y',2013,123),
	(4148,'2013','7534','Atomic/Bio-physics, Quantum Optics','',' ',NULL,NULL,NULL,'G','',307,'a','Y','Y',2013,123),
	(4149,'2013','3277','Atomic/Bio-physics, Quantum Optics','',' ',NULL,NULL,NULL,'G','',307,'b','Y','Y',2013,123),
	(4150,'2013','4556','Topics in Elementary Particle Theory','',' ',NULL,NULL,NULL,'G','',309,'a','Y','Y',2013,123),
	(4151,'2013','4561','Topics in Elementary Particle Theory','',' ',NULL,NULL,NULL,'G','',309,'b','Y','Y',2013,123),
	(4152,'2013','6839','Experimental Atomic, Molecular, and Low-Energy Particle Physics','',' ',NULL,NULL,NULL,'G','',311,'a','Y','Y',2013,123),
	(4153,'2013','6838','Experimental Atomic, Molecular, and Low-Energy Particle Physics','',' ',NULL,NULL,NULL,'G','',311,'b','Y','Y',2013,123),
	(4154,'2013','7154','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',313,'a','Y','Y',2013,123),
	(4155,'2013','6363','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',313,'b','Y','Y',2013,123),
	(4156,'2013','7387','Topics in Theoretical Atomic, Molecular, and Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',315,'a','Y','Y',2013,123),
	(4157,'2013','8871','Topics in Theoretical Atomic, Molecular, and Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',315,'b','Y','Y',2013,123),
	(4158,'2013','8345','Topics in Biophysics','',' ',NULL,NULL,NULL,'G','',317,'a','Y','Y',2013,123),
	(4159,'2013','0990','Topics in Biophysics','',' ',NULL,NULL,NULL,'G','',317,'b','Y','Y',2013,123),
	(4160,'2013','4520','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',319,'a','Y','Y',2013,123),
	(4161,'2013','4521','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',319,'b','Y','Y',2013,123),
	(4162,'2013','9963','Experimental Soft Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',321,'a','Y','Y',2013,123),
	(4163,'2013','7098','Experimental Soft Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',321,'b','Y','Y',2013,123),
	(4164,'2013','5969','Topics in Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',327,'a','Y','Y',2013,123),
	(4165,'2013','6524','Topics in Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',327,'b','Y','Y',2013,123),
	(4166,'2013','6198','Condensed Matter and Statistical Theory','',' ',NULL,NULL,NULL,'G','',329,'a','Y','Y',2013,123),
	(4167,'2013','6373','Condensed Matter and Statistical Theory','',' ',NULL,NULL,NULL,'G','',329,'b','Y','Y',2013,123),
	(4168,'2013','9280','Topics in String Theory','',' ',NULL,NULL,NULL,'G','',331,'b','Y','Y',2013,123),
	(4169,'2013','2902','Experimental Atomic Physics','',' ',NULL,NULL,NULL,'G','',333,'a','Y','Y',2013,123),
	(4170,'2013','2904','Experimental Atomic Physics','',' ',NULL,NULL,NULL,'G','',333,'b','Y','Y',2013,123),
	(4171,'2013','6697','Topics in the History and Philosophy of Physics','',' ',NULL,NULL,NULL,'G','',335,'a','Y','Y',2013,123),
	(4172,'2013','4276','Topics in the History and Philosophy of Physics','',' ',NULL,NULL,NULL,'G','',335,'b','Y','Y',2013,123),
	(4173,'2013','1809','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',337,'a','Y','Y',2013,123),
	(4174,'2013','6368','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',337,'b','Y','Y',2013,123),
	(4175,'2013','5096','Condensed Matter and Atomic Physics','',' ',NULL,NULL,NULL,'G','',339,'a','Y','Y',2013,123),
	(4176,'2013','6843','Condensed Matter and Atomic Physics','',' ',NULL,NULL,NULL,'G','',339,'b','Y','Y',2013,123),
	(4177,'2013','1990','Topics in Experimental Atomic and Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',341,'a','Y','Y',2013,123),
	(4178,'2013','6602','Topics in Experimental Atomic and Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',341,'b','Y','Y',2013,123),
	(4179,'2013','4253','Observational Cosmology and Experimental Gravitation','',' ',NULL,NULL,NULL,'G','',343,'a','Y','Y',2013,123),
	(4180,'2013','6881','Observational Cosmology and Experimental Gravitation','',' ',NULL,NULL,NULL,'G','',343,'b','Y','Y',2013,123),
	(4181,'2013','5067','Experimental Gravitation: Radio and Radar Astronomy','',' ',NULL,NULL,NULL,'G','',345,'a','Y','Y',2013,123),
	(4182,'2013','5072','Experimental Gravitation: Radio and Radar Astronomy','',' ',NULL,NULL,NULL,'G','',345,'b','Y','Y',2013,123),
	(4183,'2013','8010','Topics in Quantum Optics','',' ',NULL,NULL,NULL,'G','',347,'a','Y','Y',2013,123),
	(4184,'2013','1627','Topics in Quantum Optics','',' ',NULL,NULL,NULL,'G','',347,'b','Y','Y',2013,123),
	(4185,'2013','9866','Topics in Theoretical Particle Physics','',' ',NULL,NULL,NULL,'G','',349,'b','Y','Y',2013,123),
	(4186,'2013','6533','Experimental Soft Condensed Matter and Materials Physics','',' ',NULL,NULL,NULL,'G','',351,'a','Y','Y',2013,123),
	(4187,'2013','5661','Experimental Soft Condensed Matter and Materials Physics','',' ',NULL,NULL,NULL,'G','',351,'b','Y','Y',2013,123),
	(4188,'2013','66502','Topics in Statistical Physics and Quantitative Molecular Biology','',' ',NULL,NULL,NULL,'G','',353,'a','Y','Y',2013,123),
	(4189,'2013','81609','Topics in Statistical Physics and Quantitative Molecular Biology','',' ',NULL,NULL,NULL,'G','',353,'b','Y','Y',2013,123),
	(4190,'2013','1213','Theory of Elementary Particles','',' ',NULL,NULL,NULL,'G','',355,'a','Y','Y',2013,123),
	(4191,'2013','7654','Theory of Elementary Particles','',' ',NULL,NULL,NULL,'G','',355,'b','Y','Y',2013,123),
	(4192,'2013','4430','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',357,'a','Y','Y',2013,123),
	(4193,'2013','5227','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',357,'b','Y','Y',2013,123),
	(4194,'2013','8238','Topics in Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',359,'a','Y','Y',2013,123),
	(4195,'2013','7560','Topics in Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',359,'b','Y','Y',2013,123),
	(4196,'2013','21181','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',361,'a','Y','Y',2013,123),
	(4197,'2013','51395','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',361,'b','Y','Y',2013,123),
	(4198,'2013','2957','Topics in Condensed Matter Theory','',' ',NULL,NULL,NULL,'G','',363,'a','Y','Y',2013,123),
	(4199,'2013','2958','Topics in Condensed Matter Theory','',' ',NULL,NULL,NULL,'G','',363,'b','Y','Y',2013,123),
	(4200,'2013','5170','Topics in Mathematical Physics','',' ',NULL,NULL,NULL,'G','',365,'a','Y','Y',2013,123),
	(4201,'2013','1567','Topics in Mathematical Physics','',' ',NULL,NULL,NULL,'G','',365,'b','Y','Y',2013,123),
	(4202,'2013','1075','Experimental Astrophysics','',' ',NULL,NULL,NULL,'G','',367,'a','Y','Y',2013,123),
	(4203,'2013','1274','Experimental Astrophysics','',' ',NULL,NULL,NULL,'G','',367,'b','Y','Y',2013,123),
	(4204,'2013','1538','Experimental Condensed Matter: Synchrotron Radiation Studies','',' ',NULL,NULL,NULL,'G','',369,'a','Y','Y',2013,123),
	(4205,'2013','1539','Experimental Condensed Matter: Synchrotron Radiation Studies','',' ',NULL,NULL,NULL,'G','',369,'b','Y','Y',2013,123),
	(4206,'2013','2519','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',371,'a','Y','Y',2013,123),
	(4207,'2013','6461','Topics in Experimental High Energy Physics','',' ',NULL,NULL,NULL,'G','',371,'b','Y','Y',2013,123),
	(4208,'2013','6140','Historical and Philosophical Approaches to Modern and Contemporary Physics','',' ',NULL,NULL,NULL,'G','',373,'a','Y','Y',2013,123),
	(4209,'2013','6143','Historical and Philosophical Approaches to Modern and Contemporary Physics','',' ',NULL,NULL,NULL,'G','',373,'b','Y','Y',2013,123),
	(4210,'2013','1436','Theoretical High Energy Physics','',' ',NULL,NULL,NULL,'G','',377,'a','Y','Y',2013,123),
	(4211,'2013','2007','Theoretical High Energy Physics','',' ',NULL,NULL,NULL,'G','',377,'b','Y','Y',2013,123),
	(4212,'2013','7523','Topics in Elementary Particle Research and String Theory','',' ',NULL,NULL,NULL,'G','',379,'a','Y','Y',2013,123),
	(4213,'2013','7524','Topics in Elementary Particle Research and String Theory','',' ',NULL,NULL,NULL,'G','',379,'b','Y','Y',2013,123),
	(4214,'2013','2355','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',381,'b','Y','Y',2013,123),
	(4215,'2013','3851','Low Temperature Physics of Quantum Fluids and Solids; Ultra High Pressure Physics','',' ',NULL,NULL,NULL,'G','',383,'a','Y','Y',2013,123),
	(4216,'2013','4395','Low Temperature Physics of Quantum Fluids and Solids; Ultra High Pressure Physics','',' ',NULL,NULL,NULL,'G','',383,'b','Y','Y',2013,123),
	(4217,'2013','5901','Topics in Biophysics','',' ',NULL,NULL,NULL,'G','',385,'a','Y','Y',2013,123),
	(4218,'2013','5902','Topics in Biophysics','',' ',NULL,NULL,NULL,'G','',385,'b','Y','Y',2013,123),
	(4219,'2013','5772','Applied Photonics','',' ',NULL,NULL,NULL,'G','',387,'a','Y','Y',2013,123),
	(4220,'2013','5774','Applied Photonics','',' ',NULL,NULL,NULL,'G','',387,'b','Y','Y',2013,123),
	(4221,'2013','4393','Topics in Field Theory: The Standard Model and Beyond','',' ',NULL,NULL,NULL,'G','',389,'a','Y','Y',2013,123),
	(4222,'2013','2571','Topics in Field Theory: The Standard Model and Beyond','',' ',NULL,NULL,NULL,'G','',389,'b','Y','Y',2013,123),
	(4223,'2013','1006','Experimental Atomic Physics, Biophysics, and Soft Matter Physics','',' ',NULL,NULL,NULL,'G','',391,'a','Y','Y',2013,123),
	(4224,'2013','2753','Experimental Atomic Physics, Biophysics, and Soft Matter Physics','',' ',NULL,NULL,NULL,'G','',391,'b','Y','Y',2013,123),
	(4225,'2013','6051','Topics in Elementary Particle Theory','',' ',NULL,NULL,NULL,'G','',393,'a','Y','Y',2013,123),
	(4226,'2013','6218','Topics in Elementary Particle Theory','',' ',NULL,NULL,NULL,'G','',393,'b','Y','Y',2013,123),
	(4227,'2013','7355','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',397,'a','Y','Y',2013,123),
	(4228,'2013','7356','Experimental Condensed Matter Physics','',' ',NULL,NULL,NULL,'G','',397,'b','Y','Y',2013,123),
	(4229,'2013','8706','Cognitive Psychology','Hours to be arranged',' ','An introduction to the study of human cognition. Topics include perception, attention, memory, categorization, language, and consciousness. We will consider how human thought processes are organized, how they affect our everyday behavior, and the biological mechanisms that underlie them.','This course counts toward the Psychology foundational requirement.','Science of Living Systems 20, or permission of instructor.','P','',13,NULL,'N','Y',2014,124),
	(4230,'2013','5607','Cognitive Neuroscience','M., W., 1-2:30','William James Hall 1','How do our brains give rise to our minds? Specifically, how are mental processes related to neural activity? This course will explore these questions, as well as the methods by which cognitive neuroscience seeks to answer them. We will focus on processes within perception, attention, memory, language, action, emotion, and social cognition, and methods including neuroimaging, neuropsychology, and electrophysiology.','This course counts toward foundational requirements for Psychology and should be taken before courses at the 1000 level or higher.','Science of Living Systems 20.','P','',14,NULL,'Y','N',2013,124),
	(4231,'2013','4760','Social Psychology','M., W. 1-2:30, and a one-hour section to be arranged','Science Center  C','An introduction to social psychological research and theory regarding everyday behavior, incorporating methods from the life sciences (neuroscience, genetics, evolutionary biology). Topics include: attitudes and social influence; obedience to authority; stereotyping, prejudice, and intergroup relations; emotion; interpersonal attraction; morality and prosocial behavior; and errors of everyday human judgment','This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems. This course counts toward the foundational requirement for Psychology and should be taken before courses at the 1000 level or higher.','Science of Living Systems 20, for all freshmen and for all students completing a concentration or secondary field in psychology.','P','',15,NULL,'N','Y',2013,124),
	(4232,'2013','8560','Abnormal Psychology','Tu., Th., 1-2:30 and a weekly section to be arranged','Divinity Ave., 2 18 (Yenching Auditorium)','Introduction to the study of psychopathology. Focuses on theoretical models of abnormal behavior as they relate to the definition, etiology, and treatment of mental disorders. Diagnostic classification, behavioral, and biological features of the major syndromes of psychopathology emphasized.','This course counts toward foundational requirements for Psychology and should be taken before courses at the 1000 level or higher.','Science of Living Systems 20.','P','',18,NULL,'N','Y',2013,124),
	(4233,'2013','1472','Supervised Research','Hours to be arranged',' ','Independent empirical research (laboratory or field) conducted under the supervision of a departmental faculty member. Research report or equivalent paper required. May be taken up to three times for College credit; limits on research courses for concentration credit apply.','An <a href=\"http://www.wjh.harvard.edu/psych/ug/deadlines/index.html\">Application</a> is required for admission; due to the Psychology Undergraduate Office the day before Study Cards are due.',NULL,'P','',910,'r','Y','Y',2013,124),
	(4234,'2013','5195','Psychology Live','W., 1:30-4','William James Hall 4','Faculty will each lecture about their main area of research: its history, methods, and discoveries, focusing on contemporary research topics including perception, memory, cognitive development, animal cognition, social cognition, moral decision-making, consciousness, language, and psychopathology. Includes a view of methods to study the mind, brain and behavior involving neuroscientific techniques, evolutionary psychology, web-based experimentation, traditional laboratory experiments, and field studies. Emphasis is primarily human, as well as nonhuman primates.',NULL,'Science of Living System 20 or equivalent..','P','',950,NULL,'Y','N',2013,124),
	(4235,'2013','3498','Contemporary Issues in Psychology: Intensive Cross-level Analyses','Hours to be arranged.',' ','Examines selected issues and phenomena in contemporary psychological research. Special attention to examining topics from a variety of perspectives, to reading primary sources in the field, and to developing thinking, writing, research, and discussion skills. This tutorial, or Psychology 975, is required of concentrators upon entering the concentration, normally in the sophomore year. Letter graded.','This course is taught entirely in sections, so a required first meeting of this course will be held the first day of classes; see Registrar\'s first meeting list for time and location. Students may take this course before formally declaring Psychology as their concentration.','Science of Living Systems 20 (or equivalent) or concurrent enrollment. Stat 101 or PSY 1900 as a pre- or corequisite.','P','',971,NULL,'Y','Y',2013,124),
	(4236,'2013','9063','Contemporary Issues in Psychology: Intensive Cross-level Analyses for Cognitive Neuroscience and Evolutionary Psychology','Hours to be arranged',' ','Examines selected issues of relevance to social and cognitive neuroscience addressed in contemporary psychological research, and is normally required for students in the Social and Cognitive Neuroscience track of Psychology. Special attention to examining topics from a variety of perspectives, to reading primary sources in the field, and to developing thinking, writing, research, and discussion skills. This tutorial, or Psychology 971, is required of concentrators upon entering the concentration, normally in the sophomore year. Letter-graded.','This course is taught entirely in sections, so a required first meeting of this course will be held the first day of classes; see Registrar\'s first meeting list for time and location. Students may take this course before formally declaring Psychology as their concentration.','Science of Living Systems 20 (or equivalent) or concurrent enrollment. Stat 101 or PSY 1900 as a pre- or corequisite.','P','',975,NULL,'Y','Y',2013,124),
	(4237,'2013','89069','Animal Cognition','Tu., 3-5','William James Hall 4','This course is an introduction to the study of animal cognition and thought processes. Topics include categorization, memory, number concepts, insight, and language-like behavior. The course requires reading and critiquing original journal articles.','Not open to students who have taken PSY 1351.','Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'f','Y','N',2013,124),
	(4238,'2013','50838','Developmental Neuroscience','Hours to be arranged',' ','Theories and findings in the psychology and neuropsychology of infancy, childhood and adolescence, with reference to lifespan development. Topics addressed include language, executive function, moral reasoning and memory. Studies of abnormal development, including dyslexia and ADHD, will illuminate the nature of brain development across dispersed neural networks. Implications of modern understanding of neurocognitive development on policy and education will be considered.','Typically meant for Junior and Senior Psychology concentrators.','Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'g','Y','N',0,124),
	(4239,'2013','48338','Psychology of Religion','Hours to be arranged',' ','This seminar will explore scientific theory and research on the psychology of religious beliefs and practices, integrating cognitive, developmental, evolutionary, neuroscientific and social levels of analysis. Topics addressed include dualism, afterlives, agency perception & anthropomorphism, creationism & teleofunctional reasoning, magic & taboos, ritualistic behavior & prayer, cooperation, and debates concerning religion as adaptation vs. by-product.','Typically meant for Junior and Senior Psychology concentrators.','Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'j','Y','N',0,124),
	(4240,'2013','76843','Growing Up and Growing Old: Cognitive Changes in Childhood and Aging','M., 6-8 p.m.','William James Hall 950','This seminar will focus on the profound cognitive changes of early childhood and old age. We will be especially interested in what such changes tell us about how the adult mind -- perched between childhood and old age -- is organized. Topics include: theories of development and theories of aging, changes in the neural substrate; the rise and fall of executive functions; conceptual gain and conceptual loss; expertise and wisdom; healthy aging and dementias.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'k','Y','N',2013,124),
	(4241,'2013','37547','Language and Thought','Hours to be arranged',' ','Can we think without language? Do the particular language(s) we know shape our thoughts? This course will explore language and thought through case studies in various populations and domains (e.g., color, space, number) and consider whether language is a merely a communicative tool, or whether it influences how we think.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'l','Y','N',0,124),
	(4242,'2013','25145','Nonverbal Communication','Hours to be arranged',' ',NULL,NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'n','N','Y',2014,124),
	(4243,'2013','97975','Perception and Imagination','M., 4-6',' ','Perception is required to have a mind like yours. How does perceiving work? How are streams of sensory input processed into rich and useful models of the world around you? This course will converge on the 5 senses from many informative angles, explaining how perception tracks and shapes reality, then gives rise to imagination.',NULL,'Science of Living Systems 20 or its predecessors and one foundational course.','P','',980,'o','N','Y',0,124),
	(4244,'2013','2343','Junior Tutorial: Honors Thesis Preparation','Fall: Hours to be arranged; Spring: M., at 11','William James Hall 1305','Supervised reading and research with a faculty supervisor normally resulting in a thesis prospectus. Required, supplemental group meetings to discuss topic and supervisor selection, study methodology, prospectus writing, and the prospectus meeting. Graded SAT/UNS. Full prospectus or term paper required.','Normally limited to junior psychology concentrators. Admission to course by way of <a href=\"http://www.wjh.harvard.edu/psych/ug/deadlines/index.html\">application</a>.','Psychology 1901 or concurrent enrollment.','P','',985,NULL,'Y','Y',2013,124),
	(4245,'2013','3553','Senior Tutorial: Honors Thesis in Psychology','Hours to be arranged',' ','Individual supervised thesis research supplemented with occasional group meetings to discuss major aspects of the thesis process (e.g., organizing, conducting, and presenting research). Graded Sat/Unsat. Prospectus meeting required for fall term credit, as well as a paper for students who divide course at mid-year. Submission of thesis required for full year credit.','Required of and limited to senior psychology concentrators in the general psychology Honors-eligible thesis track.','Approved thesis application and Psychology 1901.','P','',990,NULL,'Y','Y',2013,124),
	(4246,'2013','4990','Senior Tutorial: Honors Thesis (Mind/Brain/Behavior)','Hours to be arranged',' ','Individual supervised thesis research supplemented with occasional group meetings to discuss major aspects of the thesis process (e.g., organizing, conducting, and presenting research). Graded Sat/Unsat. Prospectus meeting required for fall term credit, as well as a paper for students who divide course at mid-year. Submission of thesis required for full year credit.','Required of and limited to senior psychology concentrators in the Cognitive Science thesis track, who will take this course in lieu of Psychology 990.Prerequisite: Approved thesis application and Psychology 1901.','Approved thesis application and Psychology 1901.','P','',992,NULL,'Y','Y',2013,124),
	(4247,'2013','5567','Senior Tutorial: Honors Thesis (Social and Cognitive Neuroscience)','Hours to be arranged',' ','Individual supervised research supplemented with occasional group meetings to discuss major aspects of the thesis process (e.g., organizing, conducting, and presenting research). Graded Sat/Unsat. Prospectus meeting required for fall term credit, as well as a paper for students who divide course at mid-year. Submission of thesis required for full year credit.','Required of and limited to senior honors psychology concentrators in the Social and Cognitive Neuroscience track, who will take this course in lieu of Psychology 990.','Approved thesis application and Psychology 1901.','P','',993,NULL,'Y','Y',2013,124),
	(4248,'2013','62039','Health Psychology','Hours to be arranged',' ','This course will examine psychological and physical health from the perspective of Positive Psychology. A major focus will be on mindfulness theory and its relationship to stress/coping; illness/wellness; decision-making; placebos. The medical model, the bio social model, and a unified mind/body model will be compared to examine their relationship to achieving resilience.',NULL,'SLS 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15.','O','',1005,NULL,'N','Y',2014,124),
	(4249,'2013','98864','Psychology of Morality','Hours to be arranged',' ','This class will survey the recent history and evolution of research in moral psychology, emphasizing the function of moral thought in the regulation of intra-psychic processes and the shaping of social judgment and interaction. Students will be expected to engage in interactive discussion as well as participate in experimental research.',NULL,'Science of Living Systems 20 or its predecessors and Psychology 13 or Psychology 15.','O','',1006,NULL,'Y','N',0,124),
	(4250,'2013','25165','MATLAB: Introduction to Programming for Behavioral Research','Hours to be arranged',' ','This course will introduce students to the basics of the MATLAB user interface and programming language, for the purpose of using MATLAB to conduct behavioral research. In the first half of the course, you will learn about MATLAB syntax, general programming concepts such as functions, loops, and conditional statements, and how to analyze and visualize data in MATLAB. In the second half of the course, you will learn to program psychology experiments with the Psychophysics toolbox (a set of MATLAB functions), including displaying stimuli (visual and auditory), and collecting responses from participants.','All students are required to bring a laptop computer to class. Open to graduate and undergraduate students with permission of instructor.',NULL,'O','',1051,NULL,'N','Y',2014,124),
	(4251,'2013','91794','The application of fMRI in cognitive neuroscience research','M., 10-12','William James Hall 765','Functional magnetic resonance imaging (fMRI) is one of the most widely used methods in cognitive neuroscience research. In this course, students will learn the basics of fMRI research and gain hands-on experience in conducting fMRI experiments. In the first part of the course, students will have an overview of the fMRI methods, including how fMRI works, basic designs of fMRI experiments, fMRI data collection, analysis and interpretation, and current applications of fMRI in cognitive neuroscience research. In the second part of the course, students will design and conduct fMRI experiments and analyze fMRI data.','Open to graduate students and advanced undergraduates with permission of instructor.','Science of Living Systems 20 or its predecessors and one foundational course.','O','',1052,NULL,'Y','N',2013,124),
	(4252,'2013','41863','Sex, Evolution, and Human Behavior','W., 1-3','Sever Hall 113','Evolutionary Psychology can be conceptualized as the study of: 1) the conditions in ancestral populations that rendered certain behaviors adaptive and others non-adaptive, 2) the mechanisms natural selection shaped to produce the adaptive behaviors, and 3) the ways in which these evolved mechanisms function now. Evolutionary Psychology provides a new and often insightful perspective to all areas of psychology, with particular success so far in cognitive psychology, social psychology, personality psychology, developmental psychology, and the psychology of emotions, to name a few areas. This course will cover how Evolutionary Psychology sheds light on the phenomena traditionally studied in these areas.',NULL,'SLS 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15.','O','',1053,NULL,'Y','N',2013,124),
	(4253,'2013','6717','Your Brain on Drugs: Psychopharmacology','Tu., Th., 11:30&#8211;1','William James Hall 1','An introduction to how drugs affect mood, sensation, consciousness, and other psychological and behavioral functions in both healthy and disease states. Introduces concepts in neuroscience and pharmacology to understand how drugs are used to treat drug abuse, psychiatric disorders and why individuals use recreational drugs. Covers all CNS drugs, including antidepressants, antipsychotics, alcohol, and both licit and illicit drugs of abuse. Debates controversial topics such as research with psychiatric populations, diagnosing ADHD, teenage suicide, marijuana legalization, and needle exchange programs.','This course, when taken for a letter grade, meets the Core area requirement for Science B.','Science of Living Systems 20 or its predecessors and at least one from Psych 13, Psych 14, Psych 18, or MCB 80.','O','',1201,NULL,'Y','N',2013,124),
	(4254,'2013','72663','The Human Brain Then and Now','M., 4-6','Northwest Building 243','This course will explore the \"mismatch\" between our ancestral brain and the modern world. After covering the evolution of the human brain, the bulk of the course will focus on case studies including how drugs hijack the normal function of brain systems, how the Facebook age places stresses on social systems that evolved to handle close-knit groups of 25 or so individuals, and how the brain degenerates as we live unexpectedly long.',NULL,'Science of Living Systems 20 or MCB 80.','O','',1303,NULL,'N','Y',2013,124),
	(4255,'2013','2419','Brain Damage as a Window into the Mind: Cognitive Neuropsychology','M., 1:30-4','CGIS-South S-001','Examines the patterns of perceptual, motor, cognitive, and linguistic impairments resulting from brain damage. The focus is on the implications of the various types of neuropsychological deficits (such as visual neglect, dyslexia, and aphasia) for theories of the mind and the functional organization of the brain.',NULL,'Science of Living Systems 20 and Psych13, Psych 14, or MCB 80.','O','',1304,NULL,'N','Y',2013,124),
	(4256,'2013','63133','Brain Genomics','Hours to be arranged',' ','Genetics provides a powerful approach for exploring human behavioral variation and learning how dysfunction in neural circuits influences cognition. This course will cover the basics of genetic inheritance and genomic sequencing to understand brain function. Topics include autistic disorders, schizophrenia, and normal cognitive variation. The goals of the class will be (1) to debate the potential of bridging genomics and human neuroscience, and (2) to survey recent successes in brain genomics.',NULL,'Life Science 1A; MCB 80 or Science of Living Systems 20 desirable.','O','',1307,NULL,'N','Y',2014,124),
	(4257,'2013','9399','Foundations of Cognitive Neuroscience Research','F., 10&#8211;11:30 and a weekly section to be determined',' ','Intended for undergraduates or those with limited background in cognitive neuroscience. Students will attend and participate in laboratory research and in a seminar that includes discussion of active scientific projects, recent important journal articles, and didactic lecture on technical aspects of methods central to cognitive neuroscience research. Readings will be assigned that survey basic principles of system neuroscience, cognitive science, and methods including functional MRI, MEG, and single unit physiology.','Limited to students involved in research.','Science of Living Systems 20 or its predecessors or MCB 80, or permission of instructor. For graduate students, permission of instructor.','O','',1352,NULL,'Y','N',2014,124),
	(4258,'2013','5684','Classic Papers on Memory (and the Ones that Got Away!)','Hours to be arranged',' ','Classic articles in memory will be discussed in the context of why they are seminal to the field. Topics will include amnesia, LTP, levels of processing, implicit memory, brain imaging, and prospection. Within each topic, articles that are less seminal, but reported earlier, will also be discussed. A goal will be to debate what specifically allowed the classic articles to change the way we think. What sets them apart?',NULL,'For undergraduates: Science of Living Systems 20 or its predecessors or MCB 80 required, or permission of instructor. For graduate students, permission of instructor.','O','',1354,NULL,'N','Y',2014,124),
	(4259,'2013','87888','Puzzles of the Mind: Humans, Animals, Robots: Seminar','Hours to be arranged',' ','An interdisciplinary comparative study of human, animal, and robot minds. Particular emphasis on philosophical questions that frame the problems, and recent work in psychology, cognitive science, and neuroscience that attempt to tackle them empirically. Relation between consciousness and cognition, language and thought, conscious versus unconscious information processing, Manifestations of mental capacities in different underlying substrates: the human brain, nervous systems of non-human animals, and silicon-based computational systems. Additional readings from cognitive ethology and artificial intelligence.',NULL,'Science of Living Systems 20 and one from Psychology 13, 14, 15, 16, or 18, or MCB 80, or Science of Living Systems 15, or coursework in philosophy.','O','',1357,NULL,'N','Y',2014,124),
	(4260,'2013','83581','Is there more to thought than muscle twitches? Cognitive and neural aspects of object and action knowledge','Hours to be arranged',' ','Knowledge of objects and actions encompasses their perceptual and motor properties as well as more abstract properties such as information about their function (e.g., what they are used for, the goal of an action). In this seminar, we will explore the relationship between the sensory-motor processes involved in the perception of objects and the execution of actions and the organization and representation of the conceptual knowledge associated with objects and actions. We will review critically the relevant behavioral, neuroimaging and neuropsychological research.',NULL,'Science of Living Systems 20 or its predecessors plus Psychology 13 or Psychology 14 or MCB 80, or permission of instructor.','O','',1358,NULL,'Y','N',2014,124),
	(4261,'2013','8922','Human Memory and Amnesia','Hours to be arranged',' ','Surveys current data and theory concerning human memory and amnesia from cognitive, neuroimaging, and neuropsychological perspectives. Topics considered include short-term memory, encoding and retrieval processes, forgetting, memory distortion, implicit memory, drug effects on memory, amnesic syndromes, and aging memory.',NULL,'Science of Living Systems 20 plus one from Psychology 13, 15, 16, 18, Science B 29 or MCB 80.','O','',1430,NULL,'N','Y',2014,124),
	(4262,'2013','11513','The Human Face','M., W., 2:30-4','William James Hall 765','Your face contains a hidden code that instantly communicates who you are, how you\'re feeling, and what your intentions may be. Whether accurate or inaccurate, human brains extract information in a fraction of a second from faces and use it to make simple and complex judgments about people. Perceived facial attractiveness can be hugely consequential in real world encounters. The media surrounds us with images of faces and hidden cameras record our own faces many times a day. We will explore \"decoding\" the human face from computational, psychological and biological perspectives, providing comprehensive review of this highly interdisciplinary field',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1452,NULL,'Y','N',2013,124),
	(4263,'2013','17059','Consciousness Explored','Hours to be arranged',' ','In recent decades, the study of consciousness has been pushed to the forefront of scientific investigation. Because of its importance, it provides a unique opportunity for an integrative approach to the study of mind, brain, and behavior. In this course, we will discuss the philosophical debates, the psychological phenomena, and the relevant neurophysiological findings.',NULL,'Science of Living Systems 20 or its predecessors and either MCB 80 or Psychology 14 Cognitive Neuroscience.','O','',1453,NULL,'N','Y',2014,124),
	(4264,'2012','0823','Social Psychology of Organizations','Hours to be arranged',' ','Surveys interpersonal and group processes in organizational settings. Includes how groups and organizations affect individual members and vice versa; interpersonal and group processes; work team behavior and performance; power dynamics in organizations; intergroup relations; the leadership of groups and organizations. Group project required.',NULL,'Science of Living Systems 20 and at least one additional course with substantial psychological content, or special permission of the instructor.','O','',1501,NULL,'N','Y',0,124),
	(4265,'2013','46453','Cultural Psychology','M., W., 1-2:30','William James Hall 422','How does your nationally, social class, race/ethnicity, gender, faith and politics change the way you think, feel and behave? This course explores how your cultural background shapes your sense of self, emotions, motivation, decision-making and relationships. We will talk about God, sex, politics, violence and how our culture impacts the names we give our children. The goal of this course is to help you gain a better understanding of the ways in which human culture and the human psyche interact while enhancing your ability to promote greater intercultural harmony and to thrive in our increasingly multicultural and globalized world.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1502,NULL,'Y','N',2013,124),
	(4266,'2013','32801','Psychology of Close Relationships','M., W., 7:30-9 p.m.','William James Hall 1','This course is an in-depth exploration of close relationships. Examples of topics to be covered include the biological bases of attraction; relationship formation; the end of relationships through break-up, divorce, or death; relationship satisfaction; deception; gender roles; same-sex relationships; loneliness; relationships and well-being; and public perceptions about relationships. You will have an opportunity to explore these topics primarily through critical examination of the empirical literature as well as through popular press.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1503,NULL,'N','Y',2013,124),
	(4267,'2013','3334','Social Cognition: The Psychology of Thinking about Other People','Hours to be arranged',' ','This course will examine how one person infers the thoughts and feelings of others, predicts what they will do in certain situations, forms impressions of others\' personalities, and manages to engage in culturally-appropriate social behavior. In doing so, we will examine a range of topics, including research on stereotypes and prejudice, knowledge about the self, the development of social skills in children, social deficits in autism and related disorders, and the underlying neural basis of these abilities.',NULL,'Science of Living Systems 20 and either Psychology 13, Psychology 14, or Psychology 15.','O','',1505,NULL,'N','Y',2014,124),
	(4268,'2012','83757','Group Decision Making','','William James Hall 422','This course seeks to understand collective decision making and problem solving by small groups. This includes understanding the interpersonal processes and relationships that occur between group members as they work together (e.g., conformity, minority influence, information sharing, and leadership), the effect of group participation on their members (e.g., learning, satisfaction, commitment) and methods for evaluating the quality and effectiveness of group performance. Past and present empirical research and theory will be examined.',NULL,'Science of Living Systems 20 or its predecessors and any foundational course.','O','',1507,NULL,'N','Y',0,124),
	(4269,'2013','76667','Changing Minds: Persuasion and Communication','Tu., Th., 2:30-4','Sever Hall 102','Have you ever tried to influence a friend\'s stance on a political issue or finagled relatives into supporting a charity walk/run you were participating in? If so, you\'ve engaged in persuasion. After a background review of attitudes, including their measurement and relation to behavior, we will explore psychological theories of persuasion. We will also examine applied examples of persuasive communication in such areas as advertising/consumer behavior, politics/voting, and social change (e.g., health behaviors and prejudice).',NULL,'Science of Living Systems 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15.','O','',1512,NULL,'Y','N',2013,124),
	(4270,'2012','48855','Industrial/Organizational Psychology','','William James Hall 474','Designed to provide students with an introduction to the field of Industrial/Organizational (I/O) Psychology, including major theories and research in the field as well as their practical applications to organizations. Specifically, this course will cover the history and research methods of the field as well as topics in industrial psychology (e.g., job analysis, employee recruitment and selection, performance appraisal and management, and employee training and development) and organizational psychology (e.g., work motivation, perceptions of fairness, reactions to stress, diversity, teamwork, and leadership).',NULL,'Science of Living Systems 20 or its predecessors and one foundational course.','O','',1513,NULL,'Y','N',0,124),
	(4271,'2013','78278','Us and Them: Challenges and Possibilities in Intergroup Relations','Tu., 3-5','Emerson Hall 101','Why are we so tribal? How do stereotypes arise? When do we act altruistically? What challenges arise from interactions between groups? And what can be done about that? We will address these and other questions, using both theoretical discussions and participatory in-class interactions, modeled after facilitation techniques employed in Palestinian-Israeli dialogue groups. We will consider topics such as social identity, social power and hierarchy, prejudice, perspective taking, and inter-group reconciliation processes.',NULL,'Science of Living Systems 20 or its predecessors and one foundational course.','O','',1514,NULL,'N','Y',2013,124);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(4272,'2012','2481','Mind Perception','',' ','Examines processes involved in perceiving the minds of others, and how these processes are modified for exceptional cases such as the minds of animals, robots, children, groups, enemies, victims, supernatural agents, and the dead.',NULL,'Science of Living Systems 20 or its predecessors plus any one of Psychology 13, 15, 16, 18, or MCB 80','O','',1551,NULL,'N','Y',0,124),
	(4273,'2013','26756','Styles of Thought','W., at 4','William James Hall 474','What are thoughts made of? Do we think in pictures or in words? When you\'re hungry, do you think about \"food\" or about \"almond pancakes with Vermont maple syrup\"? Do children think differently from adults? Who is more creative, a verbal thinker or a visual thinker, and why? Is abstract thinking \"deeper\" or \"better\" than concrete thinking? Are pictures more \"emotional\" than words? And do situational factors play a role in the way we think, or is it all about stable individual differences? In the current seminar, we will think about thinking, and consider the implications of style of thought for perceptions, judgments, predictions, and our actions in the social world.',NULL,'Science of Living Systems 20 or its predecessors and one foundational course.','O','',1552,NULL,'Y','N',2013,124),
	(4274,'2013','78884','Research Seminar in Implicit Social Cognition','Hours to be arranged',' ','An introduction to research on implicit social cognition, with special focus on attitudes, beliefs, and identity and in some cases its applications to law, business, medicine, and government. Students will be paired with individual researchers to work on ongoing projects that can turn into more independent projects. In addition to weekly work in the laboratory, students are expected to attend biweekly discussion groups focusing on current issues and directions in the laboratory as a whole.',NULL,NULL,'O','',1556,'r','Y','Y',2013,124),
	(4275,'2013','10038','Developmental Disabilities','Hours to be arranged',' ','Introduction to developmental disorders through theory, research, and practice. In this course we will focus on the most frequently identified developmental difficulties in areas such as language, math, and executive functions. The approach will be integrative by considering each topic through the lens of cognitive neuroscience, clinical presentation, and theoretical frameworks.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1601,NULL,'Y','N',2014,124),
	(4276,'2013','92302','Social Development','Tu., Th., 2:30-4','William James Hall 1','How do we develop as social beings from infancy to adulthood? What are the biological, cultural, and individual factors that influence this development? How does human social development differ from that of other primates? In exploring these and other questions, this course will take a developmental and evolutionary approach to topics that include: attachment; cultural learning; cooperation and competition; theory of mind; social categorization; moral reasoning; friendship; peers; parent-child interaction.',NULL,'Science of Living Systems 20 plus either Psychology 15 or Science of Living Systems 15.','O','',1604,NULL,'N','Y',2013,124),
	(4277,'2013','33358','Cognitive Development, Education, and the Brain: Theory and Practice','M., W., 10-12',' ','Provides an integrative, interactive, and collaborative introduction to Mind, Brain, and Education. Students will draw upon knowledge from Cognitive Psychology, Biology, and Education to explore the theoretical foundations, methods, and applications of MBE. The course will connect diverse theoretical orientations including Piaget, Vygotsky, cognitive/affective science, neuroscience, dynamic skill theory, and universal design for learning. Guest lecturers will include leading scholars in the field. Students will complete a research or design project in the course.','Offered jointly with the Graduate School of Education as HT 100A. Not open to students who have previously taken PSY 1607.','Science of Living Systems 20 plus any foundational course.','O','',1607,'a','N','Y',2013,124),
	(4278,'2013','6484','Language Development: Undergraduate Laboratory Course: Research Seminar','Hours to be arranged',' ','Students participate in research on language acquisition, language comprehension, and language production. Each student has responsibility for a project. Weekly meeting to discuss student projects and readings that are relevant to them. Ten hours a week commitment (includes lab meeting).','For undergraduates seeking research experience, especially in preparation for undergraduate theses.','Science of Living Systems 20 or its predecessors plus either Psychology 13 or Psychology 16.','O','',1651,'r','Y','Y',2013,124),
	(4279,'2013','9913','Laboratory in Early Cognitive Development','Hours to be arranged','William James Hall 1305','This is a laboratory methods course that provides students with hands-on experience in a cognitive development lab. The aim of the course is for students to engage in all aspects of the scientific process - from experimental design to data collection and interpretation - by working in a lab, and by participating in weekly meetings where key questions and findings in the field are discussed.','Interested students may contact Lab Coordinator Ellyn Schmidt, ellyn.schmidt@gmail.com.',NULL,'O','',1652,'r','Y','Y',2013,124),
	(4280,'2012','72077','Intuitive Math in the Everyday Mind','','William James Hall 950','Every day, we evaluate options and make decisions, often without the luxury of time to deliberate. All of this requires that we perform some kind of math - estimating, counting, comparing - but most of the time, we do it without being aware of \"doing math.\" In this class, we will explore the automatic (and not-so-automatic) psychological processes that underlie these decisions, relying on the biases and errors that exist to gain insight into the underlying computations that inform our everyday decisions. Topics such as cognitive development, attention and memory, mathematical cognition, and judgment and decision making will be covered.',NULL,'Science of Living Systems 20 or its predecessors, and any foundational course.','O','',1653,NULL,'N','Y',0,124),
	(4281,'2013','1865','Conceptual Development: Undergraduate Laboratory Course','Hours to be arranged',' ','Students participate in research on conceptual development and language acquisition. Each student has responsibility for a project. Weekly lab meeting to discuss student projects and readings relevant to them. Ten hours a week commitment (includes lab meeting).','Open to undergraduates seeking research experience, especially in preparation for undergraduate theses.',NULL,'O','',1655,'r','Y','Y',2013,124),
	(4282,'2013','7521','The Emotional Mind','M., W., 2:30-4','CGIS-South S-001','Not only do emotions permeate our everyday lives, they have aided in the survival of the human species. But what are emotions, and what are they good for? What causes us to experience an emotion? And how do emotional responses, in turn, influence our perception, memory, decision-making, and psychological well-being? This course will address these questions by drawing on key advances from historical, philosophical, psychological, and neuroscientific perspectives.',NULL,'Science of Living Systems 20 and one of MCB 80, SLS 15, Psy 13, Psy 14, Psy 15, or Psy 18','O','',1702,NULL,'Y','N',2013,124),
	(4283,'2013','7683','Human Sexuality','M., W., 1-2:30','Emerson Hall 105','This course examines the development and expression of sexual behavior as a complex psychological, socio-cultural, and biological phenomenon. Students explore topics including: historical perspectives on sexuality; sexology research methods; biological bases of sexual behavior; sexual arousal and response; gender identity and gender roles; sexual orientation; romantic attraction and love; sexual dysfunctions and sex therapy; safer sex and STD prevention; typical and atypical sexual behaviors; and pornography and prostitution.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1703,NULL,'N','Y',2013,124),
	(4284,'2013','7235','Free Will, Responsibility, and Law','M., 2:30-4:30','William James Hall 1408','Examines the issues of free will and responsibility from philosophical, psychological, and neuroscientific perspectives, with special attention paid to potential legal applications.',NULL,'For undergraduates: Science of Living Systems 20 or its predecessors; plus Psychology 13, 14, 15, 16, 18, or Science of Living Systems 15.','O','',1750,NULL,'Y','N',2013,124),
	(4285,'2013','4906','Anxiety Disorders','Hours to be arranged',' ','Concerns current theory and research on the etiology and treatment of anxiety disorders (e.g., panic disorder, obsessive-compulsive disorder, social phobia, post-traumatic stress disorder). Cognitive, behavioral, and biological approaches are emphasized.',NULL,'Science of Living Systems 20 and Psychology 18.','O','',1801,NULL,'N','Y',2014,124),
	(4286,'2012','89958','Childhood Trauma','',' ','This course will survey literature on the impact of traumatic stress on psychological development, with a special focus on cognitive aspects. Traumatic events, such natural and manmade disasters, maltreatment, community and school violence, war, terrorism, refugee trauma, traumatic loss, medical illness, and accidents, will be discussed. We will attend to questions about the nature of traumatic stress, posttraumatic stress symptoms, cultural aspects, potential risk and protective factors, psychological interventions, and posttraumatic growth following traumatic events.',NULL,'Science of Living Systems 20 or its predecessors and Psychology 16 or Psychology 18.','O','',1802,NULL,'Y','N',0,124),
	(4287,'2013','11649','Vulnerability, Stress, and Mental Health','Tu., Th., 4-5:30','William James Hall 474','Physical and mental stress can affect human brain development and physical health from gestation to adulthood, but how and when does it affect one\'s mental health? Can events before you are born affect how your brain responds to stress? What is \"resilience\" and what personality types are resilient? What are effective mental health treatments when stress is a factor? We focus on links between stress, brain development, and mental illness, asking students to think about causality and developmental events separated by decades. Students may also review available treatments and begin to develop one that might counteract the effects of stress.',NULL,'Science of Living Systems 20 and Psychology 18.','O','',1803,NULL,'N','Y',2013,124),
	(4288,'2013','93385','Personality Disorders','Tu., Th., 10-11:30','William James Hall 105','What is personality? What differentiates person\'s character from another person\'s? What is it about you that makes you... you? In what ways do you get in the way of yourself? These types of questions are easily posed, but remain some of the most difficult to answer in all of psychology. This class examines these questions and applies them to styles ranging from normal to abnormal variants. Moreover, there will be a focus on understanding abnormal personality styles from varying perspectives as well as the ways in which they influence therapy.',NULL,'Science of Living Systems 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15.','O','',1804,NULL,'N','Y',2013,124),
	(4289,'2013','6392','Clinical Psychology: Science and Practice','Hours to be arranged',' ','Extends the material covered in Psychology 18 in a more clinical direction. Provides students with an opportunity to approach issues in clinical psychology from a scientist-practitioner perspective. Focuses on how research-based approaches to the study and treatment of psychopathology can translate into high quality ethical care for patients with major psychiatric problems.',NULL,'Science of Living Systems 20 or its predecessors; Psychology 18; and at least one other course in psychopathology strictly required.','O','',1851,NULL,'N','Y',2014,124),
	(4290,'2013','0615','Self-Destructive Behaviors','Hours to be arranged',' ','Why do some individuals intentionally engage in behaviors that cause themselves direct bodily harm, such as suicide and self-mutilation? We explore past and current models for understanding self-harm behaviors. We consider the classification, etiology, assessment, and treatment of self-harm behaviors from psychological, developmental, contextual, and biological perspectives.',NULL,'Science of Living Systems 20 and Psychology 18.','O','',1853,NULL,'Y','N',2014,124),
	(4291,'2013','2771','Schizophrenia: Seminar','Hours to be arranged',' ','Examines schizophrenia and schizophrenia-spectrum disorders from biological, psychological, and psychosocial perspectives. Focuses on early (e.g., Kraepelin) and modern (e.g., DSM-IV) perspectives, clinical case descriptions of the disorder, and recent theoretical and empirical developments in understanding etiology, phenomenology, and treatment.',NULL,'Science of Living Systems 20 and Psychology 18.','O','',1854,NULL,'N','Y',2014,124),
	(4292,'2013','1325','Developmental Psychopathology','Th., 2:30-5:30','William James Hall 1050','An overview of psychological problems and mental disorders in childhood and adolescence. Topics include internalizing conditions (e.g., anxiety, depression), externalizing conditions (e.g., conduct disorder and ADHD), eating disorders, autism, and child responses to maltreatment and other forms of trauma. Theoretical perspectives, diagnostic criteria, etiology, and treatment approaches are examined.',NULL,'Science of Living Systems 20 and Psychology 18.','O','',1861,NULL,'Y','N',2013,124),
	(4293,'2013','4016','Introduction to Statistics for the Behavioral Sciences','M, W, F 10-11, and an additional lab to be arranged','William James Hall 4','Provides a conceptual and practical introduction to statistics used in psychology and other behavioral sciences. Covers basic topics in statistics including: measures of central tendency and variability; probability and distributions, correlations and regression, hypothesis testing, t-tests, analysis of variance, and chi-square tests. Includes a lab section with instruction in statistical analysis using a computer program.','Open to freshmen with permission of instructor. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'O','',1900,NULL,'Y','Y',2013,124),
	(4294,'2013','99655','Methods of Behavioral Research','M., at 12, and an additional lab section Tu., 2:30&#8211;5 or Tu., 7&#8211;9:30 p.m.','William James Hall 4','Theoretical and practical introduction to planning, conducting, reporting, and evaluating psychological research. Topics include experimental design, hypothesis generation and testing, experimental artifacts, and analysis of published research.',NULL,'One of: Psychology 1900, Statistics 100, 101, 102, 104, or the equivalent.','O','',1901,'a','Y','N',2013,124),
	(4295,'2013','48133','Methods of Behavioral Research','M., 10, and a weekly lab Tu., 7 p.m.-9:30 p.m., or Th., 1:30-4','William James Hall 6','Theoretical and practical introduction to planning, conducting, reporting, and evaluating psychological research. Topics include experimental design, hypothesis generation and testing, experimental artifacts, and analysis of published research.',NULL,'One of: Psychology 1900, Statistics 100, 101, 102, 104, or the equivalent.','O','',1901,'b','N','Y',2013,124),
	(4296,'2012','11718','Methods of Behavioral Research','','William James Hall 6','Theoretical and practical introduction to planning, conducting, reporting, and evaluating psychological research. Topics include experimental design, hypothesis generation and testing, experimental artifacts, and analysis of published research.',NULL,'One of: Psychology 1900, Statistics 100, 101, 102, 104, or the equivalent.','O','',1901,'c','N','Y',0,124),
	(4297,'2012','78347','Methods of Behavioral Research','',' ','Theoretical and practical introduction to planning, conducting, reporting, and evaluating psychological research. Topics include experimental design, hypothesis generation and testing, experimental artifacts, and analysis of published research.',NULL,'One of: Psychology 1900, Statistics 100, 101, 102, 104, or the equivalent.','O','',1901,'d','N','Y',0,124),
	(4298,'2013','4889','Intermediate Statistical Analysis in Psychology','M., W., 1-2:30','William James Hall 1305','This course offers intense, foundational exposure to psychological statistics, focusing heavily on analysis of variance (one-way, factorial, repeated-measures, mixed-model). Other topics include: exploratory data analysis, sampling distributions, null hypothesis significance testing, t-tests, fixed versus random effects, post hoc and planned comparisons, correlation, simple regression, the general linear model, chi-square tests, nonparametric statistics, confidence intervals, and meta-analysis.','Required of doctoral students in Psychology.','Psychology 1900 or the equivalent.','O','',1950,NULL,'Y','N',2013,124),
	(4299,'2013','6191','Multivariate Analysis in Psychology','Lecture: M., W., 1-2:30; Lab: To be arranged','William James Hall 1305','This course introduces the empirical measurement of abstract constructs and multivariate analysis. Topics include: reliability and validity, multiple regression, exploratory and confirmatory factor analyses, discriminant function analysis and structural equation modeling.',NULL,'Psychology 1900.','O','',1952,NULL,'N','Y',2013,124),
	(4300,'2013','6515','Contemporary Topics in Psychological Research','M., Th., 4-6','William James Hall 1305','Advanced survey of research topics in cognition/brain/behavior, development, experimental psychopathology, clinical and social psychology.','Required of, and limited to, first-year doctoral students in the department of Psychology.',NULL,'T','',2010,NULL,'Y','N',2013,124),
	(4301,'2013','7860','Cognition, Brain, and Behavior: Proseminar','Tu., Th., 9:30-11:30','William James Hall 765','Advanced survey of research topics in cognition, brain, and behavior.','Limited to first-year doctoral students in Psychology.',NULL,'T','',2020,'ab','N','Y',2013,124),
	(4302,'2013','4628','Contemporary Topics in Psychopathology','Hours to be arranged',' ','Advanced survey of current topics in experimental psychopathology.','Required of first- or second-year graduate students in clinical. Doctoral students in clinical psychology only.',NULL,'T','',2040,NULL,'N','Y',2013,124),
	(4303,'2013','3378','History of Psychology: Seminar','Hours to be arranged',' ','Covers major issues, theories, schools of thought, and controversies integral to the development of psychology from the late 19th century to the middle of the 20th century. Readings include classic articles exemplifying these themes.','Open to undergraduates with permission of instructor.','For undergraduates: SLS-20 or its predecessors plus any foundational course.','T','',2050,NULL,'N','Y',2014,124),
	(4304,'2013','13358','Reward and Self Control','Hours to be arranged',' ','What\'s stopping you from doing absolutely everything that your devious heart desires? The ability to flexibly control our behavior - particularly when it comes to rewarding things like food, sex, and drugs - has huge consequences for our long-term happiness and success. Though we are reasonably good at this as a species, dramatic individual differences in the capacity for self-control are readily apparent. In this class, we will examine the cognitive construct of self-control, its neurobiological underpinnings and sources of individual variation, and relationships to psychopathology.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','T','',2060,NULL,'N','Y',2014,124),
	(4305,'2012','8552','Research Methodology','Hours to be arranged','','How to conduct empirical research, primarily with human participants. Topics include formulating problems, design strategies, developing and validating concepts, designing and assessing measures and manipulations; issues in data collection, analysis, and interpretation; and publishing findings.','Limited to doctoral students. Offered alternate years.',NULL,'T','',2100,NULL,'N','Y',0,124),
	(4306,'2013','1403','Emotional Development: Biology, Relationships, Culture','Th., at 9',' ','The relationship between emotion and cognition is complex. Based in social interaction, emotions are biological processes that organize human behavior by constraining thought and action, while relationships evoke and shape emotions. This course examines foundational work from the classics through modern emotion research about attribution, development, culture, and neuroscience. Questions include: How do relationships and learning shape emotions, and vice versa? What are pathways in the development of emotions? What can emotion sciences bring to practical questions about teaching and learning? Attention to risk and resilience, including poverty, stigmatization, disability, and trauma. Class format combines discussion, case analysis, and lecture.','Offered jointly with the Graduate School of Education as H137.','Science of Living Systems 20 or its predecessors and SLS 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15.','T','',2110,NULL,'N','Y',2014,124),
	(4307,'2013','27567','Developmental Cognitive Neuroscience','Hours to be arranged',' ','This course uses neuroscience methods to study the cognitive development of human infants and children. Case studies draw from research on face recognition, language, executive function, representations of objects, number and theory of mind.',NULL,'Science of Living Systems 20 or its predecessors and one foundational course.','T','',2145,NULL,'N','Y',2014,124),
	(4308,'2013','29628','Social Cognitive Development: Research Seminar','Hours to be arranged',' ','Year long lab course on children\'s social-cognitive development and the study of cooperation. Students develop and pilot experiments with children or participate in ongoing projects. In addition, students read and discuss papers on social cognition, understanding of norms, and cooperation from developmental and evolutionary psychology.','Open to all undergraduates with permission of instructor.','For undergraduates: SLS-20 and one from PSY 13, PSY 14, PSY 15, PSY 18, or SLS 15.','T','',2150,'r','Y','Y',2013,124),
	(4309,'2013','23846','Laboratory for Affective and Developmental Neuroscience','Th., 2:30-4','Northwest Building 269','Conduct research on emotion processing and/or adolescent socioemotional development, incorporating methods of cognitive neuroscience including functional brain imaging (fMRI). Read and discuss current issues in the fields of affective, cognitive, and developmental neuroscience.',NULL,'Science of Living Systems 20 or its prerequisites, and a foundational course.','T','',2160,'r','Y','Y',2013,124),
	(4310,'2013','6883','Developmental Proseminar','Hours to be arranged',' ','Proseminar in conceptual development and language acquisition.','Open to all graduate students in the department and counts as one of the required two major survey courses. Open to others by permission of the instructor.',NULL,'T','',2170,NULL,'Y','N',2014,124),
	(4311,'2012','32919','Unconscious Processing in Vision and Action','Hours to be arranged','','Events that don\'t reach consciousness activate a smaller set of brain structures than events that do. We review psychophysical, neuropsychological and neuroimaging research that may reveal the major brain circuits and pathways involved in unconscious processing.','Expected to be given in 2011-12. Undergraduate enrollment encouraged with permission of instructor.','Psychology 1 or Science B-62 and a PSY 13 or MCB 80.','T','',2185,NULL,'Y','N',0,124),
	(4312,'2013','2529','Topics in Language Acquisition','Tu., 1-4','William James Hall 1050','Seminar examining alternate theories of language acquisition and assessing their empirical validity. Focuses on speech perception, word learning, semantic and early syntactic development, interactions between language acquisition and cognitive development, and children\'s online language comprehension.',NULL,NULL,'T','',2190,NULL,'Y','N',2013,124),
	(4313,'2013','85397','Brain Mystery: What is so Special about the Primate Frontal Cortex','M., 12-2','William James Hall 765','Read and discuss papers to understand how the primate frontal cortex supports a wide range of cognitive operations, including attention, working memory, executive control functions, and decision making.','Advanced graduate course not open to undergraduates. This course will only be given in spring 2014 and will not be offered again.',NULL,'T','',2310,NULL,'N','Y',2013,124),
	(4314,'2013','5121','Concepts, Actions, Objects (CAOs): Research Seminar','Hours to be arranged',' ','Discussion of current research on the organization of conceptual and lexical knowledge. We will also discuss ongoing research by participants in the seminar.','Open to graduate and undergraduate students involved in research in language. Open to undergraduates with permission of instructor.',NULL,'T','',2335,'r','Y','Y',2013,124),
	(4315,'2013','6187','Laboratory for Social Cognitive Neuroscience','Fall: F., 1:30-3:30; Spring: W., 2:30-4','Northwest Building 280.08','Provides instruction and experience in conducting research on social cognition via the methods of cognitive neuroscience. Special focus on issues of mental state inference, stereotyping, and the self.','Open to graduate and undergraduate students working in the instructor\'s laboratory.',NULL,'T','',2352,'r','Y','Y',2013,124),
	(4316,'2013','46791','Case Studies of Cognitive and Neural Models','Hours to be arranged',' ','What makes a successful cognitive or neural model? In this seminar, we will do a series of in depth case studies to address this question, exploring several of the more successful cognitive and neural models. While many examples will be drawn from the literature on human vision, the course will also draw on examples from language, development, and higher-level reasoning.',NULL,'Science of Living Systems 20 or its predecessors plus Psychology 13 or Psychology 14 or MCB 80, or permission of instructor.','T','',2353,NULL,'N','Y',2014,124),
	(4317,'2013','0838','Advanced Laboratory in Cognitive Neuroscience','Hours to be arranged',' ','Students work directly on a research project and get hands-on experience with neuroimaging and cognitive neuroscience techniques, including functional MRI. MRI laboratory training consists of safety, instruction on running the scanner, and paradigm design. In addition to laboratory work, students attend a weekly research seminar where ongoing and proposed research projects are discusses.','Open to graduate and undergraduate students working in the instructor\'s laboratory.',NULL,'T','',2354,'r','Y','Y',2013,124),
	(4318,'2013','4407','Visual Cognition: Research Seminar','Hours to be arranged',' ','Discussion of current research on visual cognition (how we perceive, attend to, and remember visual information). We will also discuss ongoing research by participants in the seminar.','Open to graduate and undergraduates.',NULL,'T','',2356,'r','Y','Y',2013,124),
	(4319,'2013','0141','Memory: Research Seminar','Hours to be arranged',' ','Topic to be announced.','Limited to students involved in research.',NULL,'T','',2358,'r','Y','Y',2013,124),
	(4320,'2013','6138','Cognitive Psychology and Emotional Disorders','Hours to be arranged',' ','Research and theory on the application of cognitive psychology methods applied to the understanding of anxiety and mood disorders.','Limited to graduate students.',NULL,'T','',2400,NULL,'Y','N',2014,124),
	(4321,'2013','12616','Laboratory Research on Emotional Disorders','Hours to be arranged',' ','Involves readings, seminar discussion, and research on emotional disorders conducted in the instructor\'s laboratory (e.g., social anxiety disorder, complicated grief, obsessive-compulsive disorder).','Open to graduate and undergraduate students working in the instructor\'s laboratory.',NULL,'T','',2410,'r','Y','Y',2013,124),
	(4322,'2013','8446','Cognitive-Behavioral Treatment of Psychological Disorders','Hours to be arranged',' ','Covers current cognitive-behavioral approaches to the treatment of common psychological disorders in adults. Emphasis is on the practical aspects of treatment, and on treatment outcome research. Includes theoretical underpinnings of cognitive-behavioral therapy.','Limited to Harvard graduate students in clinical psychology.',NULL,'T','',2420,NULL,'Y','N',2014,124),
	(4323,'2013','9756','Cultural and Individual Diversity','M., 2-4','William James Hall 1251','Examines cultural, racial, ethnic, and other individual differences in human behavior which affect the practice of psychology. Reviews current science examining the relations between these factors and human behavior, psychopathology, and provision of psychological services.','Limited to Harvard doctoral students in clinical psychology.',NULL,'T','',2430,NULL,'Y','N',2013,124),
	(4324,'2013','9962','Social Neuroscience and Psychopathology Laboratory','Spring: F., 4-6',' ','Provides instruction and experience in conducting research on social cognitive processes as they relate to psychopathology. Cognitive neuroscience methods, such as fMRI, are emphasized.',NULL,'Psychology 18','T','',2436,'r','Y','Y',2013,124),
	(4325,'2013','1835','Psychological Treatment Research','M., 3-5',' ','Review theories of behavior change, methods of studying such change (single-case research designs, randomized clinical trials, etc.), and current evidence-based approaches to assessing and treating psychopathology. Examines historical, ethical, and cultural issues.','Open to undergraduates with permission of instructor.','SLS-20 or its predecessors and Psychology 18.','T','',2445,NULL,'N','Y',2013,124),
	(4326,'2013','5628','Clinical Research Laboratory','Hours to be arranged',' ','Provides instruction and experience conducting clinical research in laboratory and clinical settings, with a special focus on severe psychopathology. Topics will include: Self-Injurious behaviors, depression, and adult attachment patterns in close relationships.','Open to graduate and undergraduate students working in the instructor\'s laboratory.',NULL,'T','',2446,'r','Y','Y',2013,124),
	(4327,'2013','9796','Affective and Social Neuroscience','Tu., 1-3','William James Hall 950','Reviews two emerging fields in neuroscience, affective and social neuroscience. Through integration of human and animal data, the course focuses on mapping affect, motivation, and social cognition to brain function.','Open to advanced undergraduates with permission of instructor.','SLS-20 or its predecessors plus any foundational course.','T','',2450,NULL,'Y','N',2013,124),
	(4328,'2013','75368','Psychology of Racism, Prejudice, and Discrimination','Hours to be arranged',' ','This course provides an in-depth and comprehensive exposure to the theoretical and methodological issues within the social psychology of racism and prejudice research. Approaches will include sociology, political science, and anthropology.',NULL,'For Psychology concentrators, Science of Living Systems 20 or its predecessors and one foundational course.','T','',2451,NULL,'Y','N',2014,124),
	(4329,'2013','4157','Diagnostic Interviewing','Hours to be arranged',' ','Students develop clinical interviewing and diagnostic skills using the Structured Clinical Interview for DSM-III-R and other instruments. Examines issues in diagnosis and assessment; provides exposure to psychopathology syndromes via tapes and clinical interviews.','Graduate students only.','Psychology 2040.','T','',2460,NULL,'Y','N',2014,124),
	(4330,'2013','8042','Laboratory for Clinical and Developmental Research','Hours to be arranged',' ','Provides instruction and experience in conducting clinical research in laboratory and clinical settings, with a special focus on developmental psychopathology.','Open to graduate and undergraduate students working in the instructor\'s laboratory.',NULL,'T','',2461,'r','Y','Y',2013,124),
	(4331,'2013','4638','Research Methods in Child & Adolescent Clinical Psychology','M., 11:30-1','William James Hall 1050','Advanced laboratory methods seminar on designing and conducting research related to child and adolescent mental health problems and interventions, especially in school and mental health care settings. Problem areas include depression, anxiety, and disruptive conduct.','Organizational meeting Tues., Sept. 3 at 4 p.m. in the Wm. James 10th floor conference room.',NULL,'T','',2464,'r','Y','N',2013,124),
	(4332,'2013','46912','Laboratory for the Systems Neuroscience of Psychopathology','Hours to be arranged',' ','Research seminar examines the neurobiology of disinhibitory psychopathology (aggression, antisocial behavior, substance abuse). Students participate first-hand in personality/behavioral testing and brain imaging, and in weekly discussions of the genetics and cellular/systems/cognitive neuroscience of disinhibitory psychopathology.',NULL,NULL,'T','',2475,'r','Y','Y',2014,124),
	(4333,'2013','4335','Human Neuropsychology/Neuroanatomy: Laboratory','Tu., at 2:30, final class time to be arranged',' ','Introduction to the anatomical structure of the human brain. Emphasis on neuropsychological correlates and cortical representation of higher cognitive functions. Gross brain dissection laboratory and discussions of descriptive and theoretical aspects of clinical neuropsychological phenomena.','Preference given to graduate students who have completed Psychology 2010; if space is available, qualified undergraduates may enroll with permission of instructor. First meeting Tuesday, January 28, 2014, 2:30pm; final class time to be arranged.','For undergraduates: Science of Living Systems 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15. MCB 80 is recommended but not required.','T','',2480,NULL,'N','Y',2013,124),
	(4334,'2013','5094','Proseminar in Social Psychology','M., 9-12','William James Hall 1305','Advanced survey of classic and current research and theory in social psychology, including self, social cognition, attitudes, social influence, altruism and aggression, prejudice and discrimination, close relationships, and group dynamics.','For doctoral students only.',NULL,'T','',2500,NULL,'Y','N',2013,124),
	(4335,'2012','2364','Mental Control: Research Seminar','','William James Hall 1408','This seminar provides research experience in mental control, including topics of mind perception and consciousness.','Limited to graduate students and undergraduates involved in research in the instructor\'s laboratory.','For undergraduates: Psychology 1 plus any one of Psychology 13, 15, 16, 18, or MCB 80.','T','',2530,'r','Y','Y',0,124),
	(4336,'2013','4679','Behavioral Insights Group Research Seminar','Hours to be arranged',' ','This seminar provides lab experience in behavioral approaches to decision making and negotiation.','Open to students working on research in the instructors\' laboratories. Offered jointly with the Business School as 4425.',NULL,'T','',2553,'r','Y','Y',2013,124),
	(4337,'2013','9481','Moral Cognition: Research Seminar','Hours to be arranged',' ','Year long lab course for students engaged in research on moral cognition.',NULL,NULL,'T','',2554,'r','Y','Y',2013,124),
	(4338,'2013','4440','Intergroup Relations: Research Seminar','Fall: Tu., 2:30&#8211;4; Spring: Hours to be determined',' ','The seminar provides students with research experience concerning different forms of intergroup relations, including the social psychology of interracial and interethnic conflict and prejudice. Graduate and undergraduate students meet on a weekly basis to discuss ongoing research on psychological mechanisms involved in power, stereotyping, inequality, identity, and ideology. Undergraduate enrollees will work under the supervision of a graduate student in the design and conduct of lab-based and survey experiments, and the input, coding and early analysis of empirical data. Undergraduate enrollees will also attend biweekly critical discussions of research articles in the field, and will have the opportunity to develop and receive feedback on their own research ideas.',NULL,NULL,'T','',2570,'r','Y','Y',2013,124),
	(4339,'2013','4262','Affective Forecasting: Research Seminar','Hours to be arranged',' ','Topic to be announced.','Open to students working on research in the instructor\'s laboratory.',NULL,'T','',2580,'r','Y','Y',2013,124),
	(4340,'2012','0991','Social Behavior in Organizations: Seminar','',' ','Topics include how groups and organizations affect individual members and vice versa; interpersonal and group processes; work team effectiveness; power, political, and intergroup dynamics; group and organizational leadership.','Limited to doctoral students. Students are expected to attend the lectures of Psychology 1501.',NULL,'T','',2630,NULL,'Y','N',0,124),
	(4341,'2013','7865','The Understand Seminar','W., 2:30-4:30','William James Hall 1510','Topic to be announced.','Open to graduate students involved in research in the instructor\'s laboratory, and to select juniors and seniors.',NULL,'T','',2640,'r','Y','Y',2013,124),
	(4342,'2013','7147','Behavioral Approaches to Decision Making and Negotiation','M., 1-4','HBS-Baker Library 101','Research overview of behavioral decision making and decision analytic perspectives to negotiation. Explores bounded rationality, decision biases, human decision making. Develops a behavioral decision perspective to negotiation, and examines how the field is currently evolving.','Offered jointly with the Business School as 4420. Open to juniors and seniors in psychology and economics who are writing, or plan to write, a senior thesis.',NULL,'T','',2650,NULL,'Y','N',2013,124),
	(4343,'2013','31825','Social Cognition from a Developmental and Evolutionary Perspective','Th., 2-4','William James Hall 1305','The course addresses traditional questions about the role of social cognition in human evolution and development, integrating the newest findings from comparative and developmental psychology. The course is structured around three themes (cultural learning, cooperation, and competition), corresponding to the three main theoretical approaches that have given rise to the study of social cognition from an evolutionary perspective. This course is discussion-based, bringing some new ideas (your ideas!) to bear on tricky questions that are still unresolved in the field.','Open to advanced undergraduates with permission of instructor.',NULL,'T','',2651,NULL,'Y','N',2013,124),
	(4344,'2013','52745','The Psychology of Cooperation','Hours to be arranged',' ','Why and how do humans cooperate? What are the origins of these behaviors in human development and evolution? In this course we discuss how research in psychology, behavioral economics and primatology can provide insight into the foundation of human cooperation. This includes the study of empathy, altruism, fairness, and collaboration.',NULL,'Science of Living Systems 20 and one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS 15.','T','',2652,NULL,'Y','N',2014,124),
	(4345,'2013','44307','Experimental Methods','Hours to be arranged',' ','Provides concepts and tools needed for planning and designing laboratory experiments, and for collecting and analyzing behavioral data, in the study of individuals\' behavior in business, including marketing, organizational behavior, and related disciplines. Includes discussion of methodologies that are used in field experiments and surveys. Provides the foundations for the methodological evaluation of other behavioral researchers\' work. Covers the designs and analyses that are most often used by experimental researchers in psychology, organizational behavior, and marketing. Provides technical skills for the design and implementation of laboratory experiments, including overcoming possible pitfalls and common barriers.','Open to doctoral students only. Offered jointly with the Business School as 4435.',NULL,'T','',2653,NULL,'Y','N',2014,124),
	(4346,'2013','4909','Research Seminar in Mindfulness Theory','Fall: Tu., 1:30-3:30','William James Hall 1305','Mindlessness/mindfulness theory is compared/contrasted to relevant theories in social psychology, psychopathology, and cognitive psychology.','Open to students doing research with Prof. Langer.',NULL,'T','',2660,'r','Y','Y',2013,124),
	(4347,'2013','1193','Decision Making and the Psychology of Possibility','W., 9:30-11:30','William James Hall 1305','Topics in decision making such as rationality, risk-taking, helplessness, and health are examined through the lens of mindfulness theory. Special emphasis given to the psychology of possibility in applied settings.','Open to qualified undergraduates.','An introductory psychology course and a foundational course.','T','',2670,'a','Y','N',2013,124),
	(4348,'2013','3434','Decision Making and the Psychology of Possibility II','Hours to be arranged',' ','A deeper exploration into the theoretical and experimental issues pertaining to decision making and the psychology of possibility, raised in Psychology 2670a.','Open to qualified undergraduates.','Psychology 2670a.','T','',2670,'b','N','Y',2014,124),
	(4349,'2013','7858','Special Reading and Research','',' ',NULL,NULL,NULL,'G','',3010,NULL,'Y','Y',2013,124),
	(4350,'2013','4492','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',3020,NULL,'Y','Y',2013,124),
	(4351,'2013','6299','Clinical Practicum','',' ','Students work in clinical settings locally and, under supervision, are directly involved in the treatment and clinical care of patients.','Limited to Harvard doctoral students in clinical psychology.',NULL,'G','',3050,NULL,'Y','Y',2013,124),
	(4352,'2013','4439','Clinical Assessment and Treatment Practicum','',' ','Faculty interview psychiatric inpatients to demonstrate establishing treatment alliances, gathering histories, and initial assessment. Group discussion will consider how theoretical principles are applied to clinical work.','Limited to graduate students in clinical psychology.',NULL,'G','',3070,NULL,'Y','Y',2013,124),
	(4353,'2013','6455','Research Seminar in Clinical Science','','William James Hall 1305','Provides a forum for presenting and discussing current research in experimental psychopathology/clinical psychology. Presenters include graduate students, faculty, and outside speakers.',NULL,NULL,'G','',3200,NULL,'Y','Y',2013,124),
	(4354,'2013','4672','Developmental Studies: Seminar','','William James Hall 1305','Research seminar open to graduate students conducting research in cognitive development.',NULL,NULL,'G','',3220,NULL,'Y','Y',2013,124),
	(4355,'2013','5142','Research Seminar in Cognitive Development','','William James Hall 474',NULL,NULL,NULL,'G','',3240,NULL,'Y','Y',2013,124),
	(4356,'2013','7164','Psychological Testing','',' ','This weekly seminar for graduate students in clinical psychology is designed to provide basic skills in administering and interpreting standardized tests in the areas of intellectual assessment and personality assessment.','Open to Harvard doctoral students in clinical psychology.',NULL,'G','',3250,NULL,'N','Y',2014,124),
	(4357,'2013','6601','Conceptual Development: Research Seminar','','William James Hall 474','Covers research methods for the study of conceptual development throughout the life span. All students must be currently engaged in experimental research.',NULL,NULL,'G','',3260,NULL,'Y','Y',2013,124),
	(4358,'2013','0770','Language Acquisition: Research Seminar','',' ','Covers research methods for language acquisition and language comprehension throughout the life span. All students must be currently engaged in experimental research.',NULL,NULL,'G','',3270,NULL,'Y','Y',2013,124),
	(4359,'2013','1754','Research Seminar in Cognition, Brain, and Behavior','','William James Hall 765','Researchers in CBB, including graduate students, postdoctoral fellows, and faculty, present and discuss current research in cognitive science. Topics include memory, language, vision, mental imagery, concepts, animal and infant cognition, and related areas.',NULL,NULL,'G','',3340,NULL,'Y','Y',2013,124),
	(4360,'2013','0604','Current Topics in Vision and Sensory Processes','',' ',NULL,NULL,NULL,'G','',3360,NULL,'Y','Y',2013,124),
	(4361,'2013','7610','Research Workshop in Social Psychology','','William James Hall 1305','Provides a forum for the presentation, discussion, and critique of current research in social psychology. Presenters include graduate students and faculty in social psychology plus visitors.',NULL,NULL,'G','',3420,NULL,'Y','Y',2013,124),
	(4362,'2013','8235','Advanced Statistical Modeling and Psychometrics Using R','',' ','This course introduces advanced statistical and modern psychometric methods such as Bayesian approaches (inference, predictions, MCMC), causal modeling (inference, moderator/mediator, graphical models), social network analysis (SNA measures, subgroups, visualization), multivariate exploratory methods (biplots, correspondence analysis, multidimensional scaling), item response theory, meta analysis, and machine/statistical learning (clustering, discriminant analysis support vector machines). All topics covered will be supported by corresponding computations in R. Lab sections will focus on Web Scraping, Text Mining, and data visualization.',NULL,NULL,'G','',3490,NULL,'N','Y',2013,124),
	(4363,'2013','5341','Psychological Science: Talking Points','',' ','A graduate companion course to \"Psychological Science,\" which explores the theories and controversies in greater depth. Topics include genetics, evolution, cognitive neuroscience, perception, development, consciousness, social psychology, personality, psychopathology, violence, sex, and morality.','Enrollment is limited to teaching fellows for \"The Human Mind\" and graduate students who have obtained the permission of the instructor.',NULL,'G','',3500,NULL,'N','Y',2014,124),
	(4364,'2013','0853','Teaching Psychology','','William James Hall 950',NULL,'Limited to and required of Sophomore Tutors.',NULL,'G','',3550,NULL,'Y','Y',2013,124),
	(4365,'2013','6831','Instructional Styles in Psychology','',' ',NULL,'Normally required of and limited to department graduate students who are first-time teaching fellows.',NULL,'G','',3555,NULL,'Y','Y',2013,124),
	(4366,'2013','0489','The Origins of Knowledge: Talking Points','',' ','Graduate companion course to Origins of Knowledge, which explores the theories and controversies in greater depth. Topics include the evolutionary, cultural, and ontogenetic origins of representational capacities, including space, number, objects, agents, language, and intuitive theories.','Limited to students in the Psychology Department or to those who have obtained permission of the instructor.',NULL,'G','',3600,NULL,'Y','N',2013,124),
	(4367,'2012','5748','Leadership and Group Behavior: Research Seminar','',' ','Workshop on theory and methods that are relevant to the conduct of empirical research on purposive groups. Participation is restricted to students who are conducting such research.',NULL,NULL,'G','',3610,NULL,'Y','N',0,124),
	(4368,'2013','0607','Psychometric Theory','','William James Hall 1251','Covers basic psychometric theory and methods essential for reliable and valid measurement. Also covers conceptual issues in the assessment of individual differences (e.g., intelligence, personality).','Limited to Harvard graduate students in clinical psychology.',NULL,'G','',3800,NULL,'Y','N',2013,124),
	(4369,'2013','6702','Professional Ethics','',' ','Examines ethical principles and legal issues involved in the practice of psychology, with an emphasis on clinical psychology. Covers ethical principles and code of conduct; uses case examples to highlight the application of these principles.','Limited to graduate students.',NULL,'G','',3900,NULL,'N','Y',2014,124),
	(4370,'2013','92282','Reading and Research','',' ','Candidates for the A.M. degree in Regional Studies-East Asia may undertake reading and research in an approved area of their choice under the direction of a member of the Faculty.',NULL,'Permission of the faculty member and the Director of Graduate Studies of the RSEA program required. Only one course graded SAT/UNSAT may be used to fulfill the RSEA course requirement.','G','',399,NULL,'Y','Y',2013,8),
	(4371,'2013','2153','Introduction to Catalan','Tu., Th., 3-5',' ','An introductory course in spoken and written Catalan, the language of approximately ten million people in Spain, France, Italy, and Andorra, and the most widely used of minoritized languages in Europe today. Native Catalan speakers include Antonio Gaudi, Salvador Dali, Joan Miro, Antoni Tapies, Merce Rodoreda, and Pau Casals. Emphasizing oral communication, reading, and writing, offers students contact with contemporary Catalan culture.','Conducted in Catalan. Knowledge of another Romance language is useful but not essential. Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students.',NULL,'P','',NULL,'Ba','Y','Y',2013,125),
	(4372,'2013','2559','Catalan Language and Culture: a Multimedia Approach','Tu., Th., 3-4:30',' ','Intermediate course introducing students to Catalan culture and boosting their oral and written skills through a wide range of resources, such as Internet, television, radio, and press. Students will get a taste of various aspects of Catalan culture: art, cinema, music, literature, traditions, cuisine, history, and more.','Conducted in Catalan. Not open to auditors. May not be taken Pass/Fail by undergraduates, but may be taken Sat/Unsat by GSAS students.','Catalan Ba, basic knowledge of Catalan, or permission of course head.','P','',20,NULL,'N','Y',2014,125),
	(4373,'2013','2578','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research on subjects not treated in regular courses. May be used for further language study after Catalan Ba or 20.',NULL,NULL,'P','',91,'r','Y','Y',2013,125),
	(4374,'2013','12968','Beginning French I: French Identity through Visual Media','Fall: M. through Th., sections at 9, 10, 11, 12, or 1. Spring: M. through Th., sections at 10 or 1.',' ','This elementary French course provides an introduction to French with emphasis on interpersonal communication and the interpretation and production of language in written and oral forms. Students engage in interactive communicative activities, both online and in the classroom, that provide rich exposure to the French and francophone language and culture. The course addresses the theme of identity through engagement in the discussion and interpretation of various French visual media including video, images, and film.','French Aa is an elementary French course for students with little or no knowledge of French. French Aa may count toward the language requirement. Open to students who have not previously studied French or who have scored below 300 on the Harvard placement exam. Students who have studied French for two years or more in secondary school must begin at French Ab or higher. May not be taken Pass/Fail. Not open to auditors. Graduate students at GSAS may take the course Sat/Unsat with permission of course head. Section on-line on the French Aa iSite.',NULL,'P','',NULL,'Aa','Y','Y',2013,126),
	(4375,'2013','28075','Beginning French II: Exploring Parisian Life and Identity','Fall: M. through Th., sections at 9 or 1. Spring: M. through Th., sections at 9, 10, 11, 12, or 1',' ','In the second course in the Elementary French sequence, students will engage in an online simulation of life in Paris while exploring diverse facets of Parisian identity. Through the interpretation and analysis of Parisian texts, film, paintings, and photography, students will actively engage in oral and written communication in the past, present, and future. Students will learn to make suggestions, express emotions and opinions, extend invitations, and convey hypothetical situations.','French Ab may count towards the language requirement. May not be taken Pass/Fail. Not open to auditors. Graduate students at the GSAS may take the course Sat/Unsat with the permission of course head. Section on-line on the French Ab iSite.','Completion of French Aa, or a score no lower than 301 and no higher than 450 on the SAT II test or the Harvard Placement test.','P','',NULL,'Ab','Y','Y',2013,126),
	(4376,'2013','8780','Intensive Beginning French: Parisian Identity through Visual Media','M. through F., at 10 and Tu., Th., at 11',' ','This intensive Beginning French course provides an accelerated introduction to Beginning French with intensive work on interpersonal communication and interpreting and producing language in written and oral forms. Students explore diverse facets of Parisian identity through the interpretation of various forms of visual media. Students learn to speak and write in the past, present, and future, make descriptions, ask questions, make comparisons, accept and refuse invitations, give advice, and express hypothetical situations, emotions, and opinions.','May not be used to fulfill the language requirement and may not be taken Pass/Fail or Sat/Unsat. Not open to auditors. Students must participate in an interview with the French Acd course head and receive permission to enroll in the course. The on-line request form is available on the French Acd iSite and must be submitted by August 26, 2013 (Fall Term) and December 10, 2013 (Spring Term).','An advanced knowledge of at least one foreign language but no previous study of French.','P','',NULL,'Acd','Y','Y',2013,126),
	(4377,'2013','2763','Reading Modern French','Tu., Th., 11:30-1',' ','An introduction to reading and translating modern French texts for students who require only a basic knowledge of French for research purposes. French Ax presents the principle structures of French grammar in a systematic and coherent manner and, at the same time, makes reading and translation assignments as discipline-specific as possible for each student\'s needs. An introduction to reading and translating modern French texts for students who require only a basic knowledge of French for research purposes. French Ax presents the principle structures of French grammar in a systematic and coherent manner and, at the same time, makes reading and translation assignments as discipline-specific as possible for each student\'s needs.','Conducted in English. Not open to students with a score of 500 or above on the Harvard Placement Test or the SAT II French test, to those with more than one year of undergraduate French, or to auditors. May not be used to fulfill the language requirement and may not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. See details and section on-line on the French Ax website.','Some previous study of a Romance language helpful but not necessary. Fluency in English required.','O','',NULL,'Ax','Y','N',2013,126),
	(4378,'2013','58289','Intermediate French: The Culture of Food and Friendship in Francophone Countries','Fall: M. through Th., sections at 9, 10, 11 or 12; Spring: M. through Th., sections at 9 or 11',' ','In this intermediate level language course, students will study and discuss issues faced in contemporary France and other francophone countries. Students will interpret French and francophone culture, in particular the different customs surrounding food and friendship, through a variety of texts, films, and multimedia resources, while participating in a range of oral and written communicative activities. Students will also review and refine their knowledge of various grammatical structures.','Conducted in French. May count toward the language requirement. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the French C website.','A score no lower than 451 and no higher than 600 on the SAT II test or the Harvard Placement Test; 3 years of French in high school; French A, Ab, Acd, or Bab; or permission of course head.','P','',NULL,'C','Y','Y',2013,126),
	(4379,'2013','36981','Advanced Language Review','Section I: Tu., Th., 10-11:30; Section II: Tu., Th., 11:30-1',' ','An advanced language course focusing on current events in France and other francophone countries as they are represented in various types of media. Students will engage in discussions and interactive written and oral activities around these current events, while using the necessary discourse strategies, vocabulary and idiomatic expressions. Through analyzing and interpreting the topics presented by the media, students will also reflect on the issues of perspective, objectivity and freedom of expression in all media.','Conducted in French. May not be audited or taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. See details and section on-line on the French 30 website.','A score no lower than 601 and no higher than 680 on the SAT II test or the Harvard Placement test; French C, Ca, Cb; or 25; or permission of course head','P','',30,NULL,'Y','Y',2013,126),
	(4380,'2013','74519','Upper-level French I: Language and Culture','Fall: Tu., Th., 10-11:30; Tu., Th., 11:30-1; Tu., Th., 10-11:30; Spring: Tu., Th., 10-11:30; Tu., Th., 11:30-1',' ','An advanced French language and culture course designed to enhance all language skills. Using various types of texts (including, but not limited to, French films), students gain insights into French culture, improve their grammar, and build their understanding of language in context.','Conducted in French. May not be taken Pass/Fail but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the French 40 website.','French 30, 681-720 on the SAT II test or the Harvard Placement test; or permission of course head.','P','',40,NULL,'Y','Y',2013,126),
	(4381,'2013','22997','Upper-level French II: Advanced Composition','Tu., Th., 10-11:30; Tu., Th., 11:30-1',' ','A continuation of French 40. This course builds on the interpersonal, interpretive, and presentational skills acquired in French 40, with a particular emphasis on honing students\' writing proficiency. Students will study and reproduce various genres of written and spoken French, focusing on the goals and perspectives of the writer or speaker.','Conducted in French. Students may take no more than two courses numbered in the 50s. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the French 50 website.','French 40; a score of 721-750 on the SAT II test or the Harvard Placement test; or permission of course head.','P','',50,NULL,'Y','Y',2013,126),
	(4382,'2013','7122','Business French','Section I, Tu., Th., 10-11:30; Section II, Tu., Th., 11:30-1',' ','Using articles and multimedia resources that focus on the current business and economic climate in France, students will interpret practices, customs, and \"intangibles\" in the French business world. Students will also work on improving their communication skills, often in a simulated professional environment. Interactive oral and written activities are used to prepare students to work or travel for business in French-speaking countries. Those enrolled may take the Paris Chamber of Commerce and Industry exams and obtain an official diploma attesting to their proficiency in French.','Conducted in French. May not be audited or taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Students may take no more than two courses numbered in the 50s. See details and section on-line on the French 55 website.','A score of 721-750 on the SAT II test or the Harvard Placement test; French 40 or 50; or permission of course head.','P','',55,NULL,'N','Y',2013,126),
	(4383,'2013','13398','French and the Community','Tu., Th., 11:30-1:00',' ','An advanced French language course, where students will explore Haitian culture in the classroom and in the community. In class students will work on interactive oral and written activities using a variety of texts and media. In the community, through teaching French to Haitian-American children in community organizations within the Greater Boston area, students will develop their oral communication skills and acquire first-hand insights into Haitian culture. Introduces students to some methods for teaching a foreign language.','Interested students must apply in writing no later than August 28, 2012 to Carole Bergin. More information can be found on the French 59 website. Students may take no more than two courses numbered in the 50s.','French 40 or 50; a placement score of 721-750 on the SAT II test or the Harvard Placement test; or permission of course head.','P','',59,NULL,'Y','N',2013,126),
	(4384,'2013','8290','Classicism and Modernity: An Introduction to Performance','Hours to be arranged',' ','Is classical theater the \"other\" of modern drama? What links our expectations as spectators today to the heroes, plots, and audience of the past? We focus on famous French playwrights of both the 17th (Moliere, Corneille, Racine) and the 20th-21st centuries (Sartre, Badiou, Largarce, N\'Diaye) to consider the relationships between modernity and classicism. Special emphasis paid to the ideological power of images through theatrical workshops. The final project consists of an excerpt to be performed.','Conducted entirely in French. May not be taken for credit by students who have previously taken French 48b. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Interested students are required to apply in writing to Professor Guyot no later than the first day of the Fall term of 2013. Students may take no more than two courses at the 60-level in French.','French 50 or another French course at the 50 level; 751-780 on the SAT II or the Harvard placement test; or permission of course head.','P','',61,'a','Y','N',0,126),
	(4385,'2012','24481','Argumentation: Language and Debate','Tu., Th., 1-2:30','','This course is designed to improve students\' reading, writing, speaking, listening, and analytical skills. It focuses on different modes of proposing, furthering, and refuting points of view. To this end, it concentrates on both theoretical and practical approaches to argumentation. It will also focus on developing students\' linguistic and grammatical skills while applying this knowledge to discussions and debates about important contemporary French issues.','Conducted entirely in French. Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Students may take no more than two courses at the 60-level (not including French 60).','French 50 or another French course at the 50-level; 751-780 on the SAT II or the Harvard placement test; or permission of the course head.','P','',61,'d','N','Y',0,126),
	(4386,'2013','89626','Being French: Historical and Societal Considerations','Tu., Th., 10-11:30',' ','This course examines the concept of a \"French identity\" from the principles of the Enlightenment to the contemporary debates and political controversies about national identity. Through the exploration of historical, literary, sociological and philosophical texts, as well as film and multimedia resources, we will focus on individuals, symbolic places, ideological discourses and narratives that have contributed to the formation and questioning of a French national identity.','Conducted entirely in French. Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Students may take no more than two courses at the 60-level in French.','French 50 or another French course at the 50 level; 751-780 on the SAT II or the Harvard placement test; or permission of course head.','P','',61,'h','N','Y',2013,126),
	(4387,'2013','0575','Modern Stories about Paris','Tu., Th., 11:30-1; Tu., Th., 11:30-1',' ','This course examines contemporary narratives set in Paris. Students explore writers\' and filmmakers\' perceptions of Paris and analyze the different ways in which the Parisian experience is presented. By reading and viewing stories about Paris, students gain insights into methods of narration and integrate various techniques into their own writing and speaking. They also develop a sophisticated understanding of how the French language is evolving, especially in its spoken form.','Conducted in French. Not open to auditors. May not be taken Pass/Fail. Students may take no more than two courses at the 60 level (not including French 60). Not open to students who have already taken French 51.','French 50 or another French course at the 50 level; 751-780 on the SAT II or the Harvard placement test; or permission of course head.','P','',61,'m','N','Y',2013,126),
	(4388,'2013','2865','Introduction to French Literature I: From the Middle Ages to Modernity','M., W., at 11, and an additional weekly section hour to be arranged','Boylston Hall 335','Readings and discussion of texts of various genres representative of central trends in French literature from the Middle Ages through the 18th century. Emphasis on developing analytical skills by tracing the transformations of ethical, literary, philosophical and social currents.','Conducted in French. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','A 50- or 60-level course in French; a score above 780 on the SAT II test or the Harvard Placement test; equivalent preparation; or permission of course head.','P','',70,'a','Y','N',2013,126),
	(4389,'2013','6720','Introduction to French Literature II. 19th and 20th Centuries: Tales of Identity','Tu., Th., at 11, with additional one hour section to be announced','Boylston Hall 335','How do we know ourselves? Traditional definitions of the self have been founded on family, gender, race, religion, nationality. We\'ll read a number of texts from the 19th-21st centuries that pose questions and complicate answers to questions of identity. Readings include works by Claire de Duras, Balzac, George Sand, Merimee, Colette, Nothomb, and LeClezio.','Conducted in French; third hour devoted to discussion of texts studied. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','A 50- or 60-level course in French; a score above 780 on the SAT II test or the Harvard Placement test, equivalent preparation, or permission of course head.','P','',70,'b','N','Y',2013,126),
	(4390,'2013','6432','Introduction to French Literature III: The Francophone World','W., 1-3, and an additional weekly section hour to be arranged',' ','Studies literature and film from sub-Saharan Africa, the Maghreb, the Caribbean, Quebec, Vietnam, and Afghanistan. Discussions centered on questions of cultural identity, language, postcoloniality, diaspora, trauma and memory.','Conducted in French. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','A 50- or 60-level course in French; a score above 780 on the SAT II test or the Harvard Placement test, equivalent preparation, or permission of course head.','P','',70,'c','Y','N',2014,126),
	(4391,'2012','70622','Performing Madness in French Literature','','Sever Hall 101','What criteria determined that a subject is \"mad\", \"depressed\", \"neurotic\", \"hysterical\"? We will analyze why and how mad persons were portrayed in a series of literary texts written between the 12th and the 20th century in French literature. We will discuss various aspects connected to madness taking into account the fact that madness changes historically and is central to the formation of identities of self.','Conducted in French.','A previous course in French at the 60- or 70-level, 800 on the SAT II or the Harvard placement test, or permission of course head.','P','',90,'m','N','Y',0,126),
	(4392,'2012','40408','Writing and Re-Writing French Theater','','Sever Hall 306','This class examines the intellectual, political, and social roles that theater played in French society from the 13th century to the current day. Studies treatises on the nature of theater and acting as well as testimonials, manifestos, archival material, plays written by Adam de la Halle, Moliere, Corneille, Beaumarchais, Jarry, Anouilh, Ionesco, Aime Cesaire and Mnouchkine.','Conducted in French.','A previous course in French at the 60- or 70-level, 800 on the SAT II or the Harvard placement test, or permission of course head.','P','',90,'t','Y','N',0,126),
	(4393,'2013','3954','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research on subjects not treated in regular courses.','Limited to juniors and seniors. Students wishing to enroll must petition the Undergraduate Adviser in French for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some coursework in the area as background for their project. May not be taken more than twice, and only once for concentration credit.',NULL,'P','',91,'r','Y','Y',2013,126),
	(4394,'2013','0173','Tutorial-Sophomore Year: The Politics of Poetics: An Introduction to Literary and Cultural Analysis','W., 4-6','Boylston Hall 403','An introduction to literary and cultural interpretation as it has evolved in French Studies since World War II. Our conversations will be structured around rigorous analysis of key literary works in relation to literary theory, semiotics, psychoanalysis, and politics.','Required of concentrators in French and Francophone Studies in their sophomore year. May also be taken as the Sophomore Tutorial by concentrators in Romance Studies. Open to non-concentrators with permission of course head.',NULL,'P','',97,NULL,'N','Y',2013,126),
	(4395,'2013','0879','Tutorial-Junior Year','Hours to be arranged',' ','Weekly individual instruction for juniors pursuing a thesis honors track in French and Francophone Studies, culminating in the writing of a 20-25 page research paper in French.','Successful completion of one term of French 98 or equivalent is required of all thesis-track honors concentrators in French and Francophone Studies.',NULL,'P','',98,NULL,'Y','Y',2013,126),
	(4396,'2013','2836','Tutorial-Senior Year','Hours to be arranged',' ','Weekly individual instruction for students writing a senior thesis.','For honors seniors writing a thesis. Successful completion of two terms of French 99 is required of all thesis-track honors concentrators. Students who do not complete a thesis are required to submit a substantial paper in order to receive either half course or full course credit.','Satisfactory completion of a junior tutorial and faculty approval of proposed thesis topic.','P','',99,NULL,'Y','Y',2013,126),
	(4397,'2013','9929','Introduction to Medieval Literature and Old French','Tu., Th., 11:30-1',' ','Provides students with literary and cultural means of exploring French medieval literature. We will study verse and prose works from the 12th to the 15th century, using editions in Old French and translations in modern French.','Conducted in French. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',102,NULL,'N','Y',2014,126),
	(4398,'2012','55515','Witches\' Narratives in Medieval and Early-Modern French Literature','','Boylston Hall 335','In medieval and early-modern Europe, witches were objects of torture, marginalization, subjugation, and mass destruction. This class explores how the female witch emerged as an object of knowledge, investigation, control, and agency in literature and theological thought. We will study literary texts (Merlin, Roman de la Rose, Melusine, Champion des dames, Medee), excerpts from witchcraft treatises, and contemporary critical thought (Foucault, Michel de Certeau, Adriana Cavarero).','Conducted in French.',NULL,'O','',117,NULL,'Y','N',0,126),
	(4399,'2013','3845','A La Francaise: French Feminisms Today','Tu., Th., at 12;',' ','Close readings of postwar French fiction and theory with emphasis on what is called \"the feminine\" in key psychoanalytic, philosophical, and literary writings of the French poststructuralist tradition. In particular, we will focus on fifty years of dialogue between postwar theory in France and feminist practice in the United States. Writers considered include Cixous, Duras, Hyvrard, Irigaray, Kristeva, and Wittig as well as Deleuze, Derrida, and Lacan.',NULL,'Excellent reading knowledge of French.','O','',136,NULL,'Y','N',2014,126),
	(4400,'2012','81511','Mettre en scene les classiques. Monter L\'Illusion comique','',' ','This course focuses on the preparation of a student-led production of L\'Illusion comique, a French play of the 17th century, and concludes with a performance in French at the end of the semester. To react to the challenges we will face in staging L\'Illusion comique, we will examine the diversity of performance theories and practices in the 17th century through the close readings of a given set of plays (Racine, Moliere, Rotrou, Tristan l\'Hermitte), as well as the main trends in the contemporary staging of classical plays, through video versions of recent performances.','Conducted entirely in French. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.','French 48b; French 61a; or permission of instructor','O','',148,'b','N','Y',0,126),
	(4401,'2013','1338','The Hermaphroditic Imagination','Hours to be arranged',' ','While official scientific and social positions in the nineteenth century uphold rigid distinctions between women and men, the imaginary life of the period is haunted by the hermaphrodite and other figures that play on the margins of sexual division, challenging the separation of the spheres. We\'ll read and discuss hermaphroditic fictions chosen from Balzac, George Sand, Gautier, Flaubert, Zola, and Rachilde.','Conducted in French.',NULL,'O','',157,NULL,'N','Y',2014,126),
	(4402,'2013','4620','Marcel Proust','W., 1-3, and an additional weekly section hour to be arranged.',' ','In Proust\'s novel, A la recherche du temps perdu, questions of time and memory, truth and signification, literature and philosophy converge to ask: who am I? What does it mean to become a writer? Readings include selections from each tome of the novel and significant critical texts. Offered in conjunction with the interdisciplinary conference \"Proust and the Arts\" (April 2013). Students will attend related exhibits and performances, and may submit a creative final project.','The language of class discussion (French or English) will be determined. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','An excellent reading knowledge of French.','O','',165,NULL,'N','Y',2014,126),
	(4403,'2013','31502','Poetic Revolutions','M., 3-5','Boylston Hall G02','Focuses on major poets of the 19th-21st centuries (Hugo, Nerval, Baudelaire, Rimbaud, Mallarme, Apollinaire, Char, Michaux, Glissant, Cixous, Deguy and others) whose revolutionary aesthetics bear on ethics and politics.','Conducted in French.',NULL,'O','',177,NULL,'N','Y',2013,126),
	(4404,'2013','60203','They Write in French from Egypt, Lebanon, and the Maghreb: Feminine Voices','W., 12-2','Boylston Hall G02','Explores the multifaceted and polyphonic presence on the literary landscape of French expression, of women writers from North Africa, Egypt, Lebanon, and Iran, whose writings are a continued dialogue between feminist and gender theory, western feminine literature, the defense of the cultural particularities of their regions, and transnationalism. Works by Assia Djebar, Leila Sebbar, Malika Mokkedem, Nadia Chafik, Venus Khoury-Ghata, Andree Chedid, Nawal el Saadawi, Evelyne Accad, Chahdortt Djavann.','Conducted in French.',NULL,'O','',188,NULL,'N','Y',2013,126),
	(4405,'2012','98131','L\'extreme contemporain: 21st Century French Fiction','','Boylston Hall G02','Ce seminaire explorera les possibilites du roman francais \"a-present\" (W. Benjamin), confronte aux problematiques de \"l\'extreme contemporain\" et de \"l\'hypermodernisme\". Les lectures porteront sur une serie de textes fictionnels et autobiographiques tres recents, qui seront examines et discutes a la fois pour eux-memes, au regard de la tradition litteraire francaise et europeenne a laquelle ils appartiennent, en fonction des questions theoriques qui les soustendent.','Conducted in French.',NULL,'O','',191,NULL,'Y','N',0,126),
	(4406,'2013','0952','In Search of a Medieval Subject','M., 1-3',' ','We will read various medieval authors ranging from Augustine to Christine de Pizan to identify a medieval subjectivity. Modern texts on subjectivity will be used as a counterpoint.','Conducted in French. Open to qualified undergraduates with permission of the instructor.',NULL,'T','',213,NULL,'Y','N',2014,126),
	(4407,'2013','46609','Revenge and Friendship in Early Modern France','Tu., 3-5:30',' ','Examines the question of revenge and friendship as political emotions and social bonds, studying fiction (from Corneille to Scudery) and non-fiction (from Montaigne to Spinoza), with a special attention to the history of sentiment.','Conducted in French.',NULL,'T','',230,NULL,'N','Y',0,126),
	(4408,'2013','3349','The Culture of Hysteria: From Nineteenth-Century France to Here and Now','Th., 3-5',' ','As we read nineteenth-century medical, literary, and cultural texts with contemporary analogues, we ask why hysteria flourished in that time and place, and now this one, and trace the diagnosis as symptom of a broader cultural malaise.','Conducted in English. Most readings in French.',NULL,'T','',259,NULL,'Y','N',2014,126),
	(4409,'2013','65916','\"Foreigners\" in French, from Beckett to Littell','Th., 1-3','Boylston Hall 335','Examines fiction and non-fiction by emigrant writers who have chosen French as their literary language. Special attention to themes of memory, history, and foreignness. Works by Beckett, Nemirovsky, Sarraute, Kundera, Kristeva, Semprun, Sijie, others.',NULL,NULL,'T','',268,NULL,'N','Y',2013,126),
	(4410,'2013','59011','War and Memory: Representations of World War II and the Occupation in Postwar French Literature, History, and Film','W., 3-5',' ','France was the only country in Western Europe that both \"lost\" and \"won\" World War II. We explore individual and collective consequences of that split. Works by Sartre, Celine, Simon, Duras, Modiano, Ophuls and others.','Conducted in French and English; good reading knowledge of French essential.',NULL,'T','',270,NULL,'N','Y',2014,126),
	(4411,'2013','8448','Legacies of Post-structuralism: Politics, Ethics and Aesthetics','Tu., 1-3',' ','Focuses on French philosophers and theorists who re-evaluate post-structuralism (Deleuze, Derrida, Foucault) through the prism of contemporary dilemmas such as democracy, community, citizenship, subjectivity, exclusion and trauma. Texts by Nancy, Ranciere, Balibar, and Malabou will be paired with works of fiction and film where applicable.','Language of class discussion (French or English) to be determined.',NULL,'T','',271,NULL,'Y','N',2014,126),
	(4412,'2013','22596','Theorizing the Francophone Caribbean','W., 2-4','Boylston Hall G02','Discusses leading intellectuals and writers\' representations of the region through key literary theories and concepts, and innovative approaches to culture and identity. Examines critical approaches (i.e. ecocriticism) to rethink the Caribbean in our global world.','Conducted in French.',NULL,'T','',295,NULL,'N','Y',2013,126),
	(4413,'2013','1798','French Literature: Supervised Reading and Research','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,126),
	(4414,'2013','7843','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,126),
	(4415,'2013','4309','Beginning Italian I: Pathways to Italy','Fall: M. through Th., sections at 9, 10, 11, 12. Spring: M. through Th., at 12',' ','For students with little or no knowledge of Italian. Aims at achieving basic communication skills and vocabulary. Emphasis on oral expression and listening comprehension. The cultural component examines everyday life through a comparative perspective: families, shopping, food culture. This course will give you the language you need to communicate effectively in Italy, and is the best way to prepare for a summer study in Italy. Course materials include workbook, audio-lab, and video.','Conducted in Italian. Students whose placement score does not entitle them to enter a more advanced course are assigned to Italian Aa. Students who have studied Italian for two years or more in secondary school must begin at Italian Ab or higher. May not be taken Pass/Fail but may be taken Sat/Unsat by GSAS students. Section on-line on the Italian Aa website. Not open to auditors.',NULL,'P','',NULL,'Aa','Y','Y',2013,127),
	(4416,'2013','7029','Beginning Italian II: The Art and Craft of Italy','Fall: M. through Th., at 12. Spring: M. through Th., sections at 9, 10, or 12.',' ','Continuation of Italian Aa, second semester beginning level. Increasing emphasis on reading and writing. The cultural component includes units on fashion, music, literature and film, as well as capsules on the history of modern Italy, through select readings and a feature-length film. Course materials include workbook, audio-lab and video.','May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Section on-line on the Italian Ab website. Not open to auditors.','Italian Aa, or a score of 450 or less on the SAT II test or the Harvard Placement test, or a score of 3 or less on the AP Italian exam, or two years of high school Italian, or permission of course head.','P','',NULL,'Ab','Y','Y',2013,127),
	(4417,'2013','3065','Intensive Beginning Italian: Special Course: Gateway to Italy','M., W., F., at 10, and Tu., Th., 10-11:30.',' ','A complete first-year course in one term for students with no knowledge of Italian, focused on developing all four communicative skills. Students are introduced to contemporary Italian culture through a variety of topics from everyday life (family, shopping, food, fashion) to the arts (music, literature, cinema). Materials include films and cultural readings that present capsules on the history of modern Italy. Excellent choice for students planning to study in Italy.','May not be taken Pass/Fail but may be taken Sat/Unsat by GSAS students. Students who have not placed out of the language requirement must take one full year of a language. Italian Acd taken alone may not be used to fulfill the language requirement. However, there are ways to combine Italian Acd with another course in order to fulfill the language requirement. Consult Dr. Elvira DiFabio or the Undergraduate Adviser in Italian for details. Conducted in Italian. Not open to auditors.','An advanced knowledge of at least one foreign language, preferably a modern Romance language, but no previous study of Italian.','P','',NULL,'Acd','Y','Y',2013,127),
	(4418,'2013','4015','Reading Italian','Tu., Th., 1-2:30',' ','For students (both undergraduate and graduate) with little or no knowledge of Italian. Aims at the rapid development of reading skills as a tool for research. Selections of materials in accordance with the needs of the participants.','Not open to auditors. May not be used to fulfill the language requirement. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students.','Some previous study of a Romance language helpful but not necessary. Fluency in English required.','P','',NULL,'Ax','N','Y',2013,127),
	(4419,'2013','29891','Intermediate Italian: Romance! Mystery? Noir...','Fall: M. through Th., at 12; M. through Th., at 9; Spring: M. through Th., at 12',' ','Discover the \"colors\" or Italian pop lit, from romance to crime stories to graphic novels. This course aims to build reading skills, and includes a structured review of grammar. Course materials include multi-media projects that increase language proficiency and cultural awareness.','Conducted in Italian. May count toward the language requirement. May not be taken by students who have previously taken Italian Ca, Cb or Dab. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Section on-line on the Italian C website. Not open to auditors.','A score of 451-600 on the SAT II test or the Harvard Placement test; Italian Ab, Acd, or Bab; or permission of course head.','P','',NULL,'C','Y','Y',2013,127),
	(4420,'2013','44998','Upper-Level Italian: Italian Through Art','M. through Th., at 12',' ','Revisiting structures and refining speaking and writing skills through an arts interface. Students work closely with the collection at the Harvard Art Museum for assignments that build on receptive and productive communicative skills. Course materials may include films, popular music, operatic libretti and literary texts. Consult course website for current semester topics.','Conducted in Italian. May not be taken by students who have previously taken Italian 35 or 36. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors.','Italian C, Ca, Cb, or Dab; a score of 601-680 on the SAT II test or the Harvard Placement test; or permission of course head.','P','',30,NULL,'Y','Y',2013,127),
	(4421,'2013','0804','Advanced Oral Expression and Performance','Tu., Th., 1-2:30',' ','Ciak, si parla! Students develop oral expression and communication skills through the close reading of texts that are meant for performance, such as plays, film scripts, poetry, and music. Variation in diction and presentation techniques culminates in the adaptation and production of one or more of these texts for a public performance at the end of the term. Consult course website for current semester topics.','Conducted in Italian. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Appropriate for concentrators electing the Italian Studies or Romance Studies track. Not open to auditors.','A score of 681-720 on the SAT II or the Harvard Placement Test; Italian 30, 35 or 36; equivalent preparation; or permission of course head.','P','',40,NULL,'Y','Y',2013,127),
	(4422,'2013','26649','Advanced Written Expression. Italy in Other Words','Fall: M., W., at 10, and an additional hour to be arranged; Spring: Tu., Th., 1&#8211;2:30','Sever Hall 106','Italia scritta e descritta. A theme-based course designed to develop advanced competence in written expression through guided examination of stylistics and pragmatics. The course includes readings from a variety of literary genres, films, workshops, and a series of guest lectures by our faculty on design, women and society, cinema, fiction, and other subjects. Consult the course website for current semester topics.','Conducted in Italian. Appropriate for concentrators electing the Italian Studies or Romance Studies track. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors.','A score between 721-750 on the SAT II or on the Harvard Placement Test; Italian 40; or permission of course head.','P','',50,NULL,'Y','Y',2013,127),
	(4423,'2013','2287','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research on subjects not treated in regular courses.','Limited to juniors and seniors. Students wishing to enroll must petition the Undergraduate Adviser in Italian for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some course work in the area as background for their project. May not be taken more than twice, and only once for concentration credit.',NULL,'P','',91,'r','Y','Y',2013,127),
	(4424,'2013','3749','Italian and the Community: Italy. Academic Internships in Italian Language and Culture: Special Course','Hours to be arranged',' ','An opportunity to engage in the practical applications of Italian language and culture in an immersion environment. Internships may include placement in a variety of sectors, including public education, the media and the arts. Students must submit a written proposal to Dr. DiFabio by August 31, 2013 for Fall term enrollment and by January 23, 2014 for Spring term enrollment.','Though academic internships may be arranged in the Greater Boston area, this course can be proposed as integral to a study abroad program in Italy, the details of which are to be coordinated in consultation with the course head and the Office of International Education. Students are expected to produce substantial research papers based on relevant class work and field placements. The student, under the guidance of faculty and study abroad advisers, is responsible for arranging the terms of the internship.','Italian 50 or the consent of the course head.','P','',96,'r','Y','Y',2013,127),
	(4425,'2013','1167','Tutorial-Junior Year','Hours to be arranged',' ','Weekly individual instruction for juniors pursuing a thesis honors track in Italian Studies, culminating in the writing of a 20-25 page research paper in Italian.','Successful completion of one term of Italian 98 (or equivalent) is required of all thesis-track honors concentrators in Italian Studies.',NULL,'P','',98,NULL,'Y','Y',2013,127),
	(4426,'2013','7840','Tutorial-Senior Year','Hours to be arranged',' ','Weekly individual instruction for students writing a senior thesis in Italian.','For honors seniors writing a thesis. Successful completion of two terms of Italian 99 is required of all thesis-track honors concentrators. Students who do not complete a thesis are required to submit a substantial paper in order to receive either half course or full course credit.','Satisfactory completion of a junior tutorial and faculty approval of proposed thesis topic.','P','',99,NULL,'Y','Y',2013,127),
	(4427,'2013','4259','Italian Pop: Comics, Mass Media, Folk Culture','Tu., Th., 10-11:30','Sever Hall 308','Introduction to Italian popular culture through songs, TV shows, comics, popular films and fiction. We will discover and analyze competing inscriptions of \"Italianness\" and the ongoing creation of their meaning over the past half-century. We will read texts in the socio-historical context of the miracolo economico of the early sixties, the political upheaval of the late sixties and seventies, the riflusso of the eighties, the political glasnost of the nineties, up to contemporary times.','Conducted in Italian. Appropriate for concentrators in the Italian Studies and Romance Studies tracks, as well as for students pursuing a secondary field in Italian.','Italian 50; a score above 750 on the SAT II test or the Harvard Placement test; or permission of course head.','O','',102,NULL,'N','Y',2013,127),
	(4428,'2013','5776','Effetto Commedia: What Makes Italians Laugh?','Tu., Th., 10-11:30',' ','Comedy Italian-style in cinema and its origins, from Toto to Benigni. Presents students with another dimension of Italian culture, while increasing communicative effectiveness. Presentational skills addressed through weekly written assignments and oral reports; grammar review in context. Weekly feature-length film.','Conducted in Italian. Appropriate for concentrators in the Italian Studies and Romance Studies tracks, as well as for undergraduates pursuing a secondary field in Italian.','Italian 50; or permission of course head.','O','',104,NULL,'Y','N',2014,127),
	(4429,'2013','5328','Renaissance Epic: War, Identity, Desire','Tu., 1-3',' ','We analyze the driving forces behind epic in the classic and medieval world-war, identity, and desire-and their transformation at the dawn of modernity. In order to prepare for the close reading of Torquato Tasso\'s Jerusalem Delivered, we will study and discuss selected cantos from the Iliad, the Odyssey, the Aeneid, the Chanson de Roland, Dante\'s Divine Comedy, Boiardo\'s Orlando innamorato and Ariosto\'s Orlando Furioso.','Conducted in Italian.',NULL,'O','',141,NULL,'N','Y',2014,127),
	(4430,'2013','52019','On the Road: Journeys in Italian Cinema','W., 2-4, and a required weekly film screening M., 5-8 p.m.',' ',NULL,'Conducted in Italian or English, depending on class composition. Readings available in the original Italian or in English translation.',NULL,'O','',163,NULL,'Y','N',2014,127),
	(4431,'2013','76404','Picturing Place: Landscape, Literature, and Cinema from the Eighteenth to the Twentieth Century','W., 1-3',' ','Changing approaches to the experience, representation and interpretation of the Italian landscape from the eighteenth to the twentieth century through literary texts, visual arts, and film. Authors will include Foscolo, Leopardi, Manzoni, Pasolini, Visconti, Rossellini, Antonioni.','Conducted in Italian or English, depending on class composition.','Reading knowledge of Italian.','O','',175,NULL,'N','Y',2014,127),
	(4432,'2013','54724','The Moment of the Monument Workshop. Case Study: The Monument to Victory in Bolzano (Marcello Piacentini, 1926-1928)','Hours to be arranged',' ','A workshop concerned with how memory and place intersect the art of architecture. The point of intersection is the monument; and the monument summons of the specter of monumentality and a century-long debate regarding the place of monumentality in modern and contemporary culture and architectural practice.',NULL,NULL,'O','',188,NULL,'Y','N',0,127),
	(4433,'2013','6124','Italian Studies Colloquium','M., 5-7pm','Boylston Hall 403','Current scholars in the field of Italian Studies present their most recent works on literature, art and architecture, history, and the social sciences. Students also learn how to conduct video interviews and write book reviews.','Conducted in Italian and English.',NULL,'T','',201,'r','N','Y',2013,127),
	(4434,'2013','3847','About Time: Nostalgia, Apocalypse, and Change in Italian Culture','Tu., 1-3',' ','Studies the development of the concept of time in modern thought, with examples drawn mostly from Italian literature. Readings include Galileo, Vico, Leopardi, Verga, Pirandello, Tomasi di Lampedusa, Buzzati.','Conducted in Italian.',NULL,'T','',262,NULL,'Y','N',2014,127),
	(4435,'2013','4834','Italian Literature: Supervised Reading and Research','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,127),
	(4436,'2013','3679','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,127),
	(4437,'2013','3379','Modernity, Culture and Politics in Latin America','Tu., 1-3 and an additional weekly section hour to be arranged',' ','Introduces students to central debates and problems that have shaped Latin American culture. We address questions of cultural identity, gender, race, politics, economics and aesthetics by looking at historical and literary texts, films, visual arts and urban development from an interdisciplinary perspective. We analyze colonial encounters; revolutions; US-Latin American relations; popular cultures from tango and samba to football and carnaval; Latin American cities and slums; and memory, trauma and traces of the region\'s dictatorships.','Conducted in Spanish. Readings in Spanish and English. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.',NULL,'P','',70,NULL,'N','Y',2014,128),
	(4438,'2013','17128','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research on subjects not treated in regular courses.','Limited to juniors and seniors. Students wishing to enroll must petition the Undergraduate Adviser in Latin American Studies for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some course work in the area as background for their project. May not be taken more than twice, and only once for concentration credit.',NULL,'P','',91,'r','Y','Y',2013,128),
	(4439,'2013','1224','Tutorial-Junior Year','Hours to be arranged',' ','Weekly individual instruction for juniors pursuing a thesis honors track in Latin American Studies, culminating in the writing of a 20-25 page research paper in either Spanish or Portuguese.','Successful completion of one term of Latin American Studies 98 (or equivalent) is required of all thesis-track honors concentrators in Latin American Studies in their junior year.',NULL,'P','',98,NULL,'Y','Y',2013,128),
	(4440,'2013','7959','Tutorial-Senior Year','Hours to be arranged',' ','Weekly individual instruction for honors seniors writing a thesis.','For honors seniors writing a thesis. Successful completion of two terms of Latin American Studies 99 is required of all thesis-track honors concentrators. Students who not complete a thesis are required to submit a substantial paper in order to receive either half course or full course credit.','Satisfactory completion of a junior tutorial and faculty approval of proposed thesis topic.','P','',99,NULL,'Y','Y',2013,128),
	(4441,'2013','7130','Beginning Portuguese I','M.,T., W., Th. , at 11, 12 or 1',' ','An introductory course designed to introduce the student with little or no knowledge of the language to the Portuguese-speaking world. Focuses on fundamental communication skills -- listening, speaking, reading, and writing -- and, at the same time, provides exposure to Portuguese-speaking cultures through media broadcasts, literature, films, music, and videos.','Conducted in Portuguese. May not be taken Pass/Fail but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Portuguese Aa website. Students who have studied Portuguese for two years or more in secondary school must begin at Portuguese Ab or higher. Students with an advanced knowledge of Spanish should enroll in Portuguese Ac instead of Portuguese Aa.',NULL,'P','',NULL,'Aa','Y','N',2013,129),
	(4442,'2013','30145','Beginning Portuguese II','M., T., W., Th., at 12 or 1',' ','This course is a continuation of Portuguese Aa. By the end of the course, students should be able to communicate with native speakers about a wide range of topics, and they should have acquired insights into basic elements of Luso-Brazilian culture.','Conducted in Portuguese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Portuguese Ab website. Students with an advanced knowledge of Spanish should enroll in Portuguese Ad instead of Portuguese Ab.','Portuguese Aa or permission of course head.','P','',NULL,'Ab','N','Y',2013,129),
	(4443,'2013','0430','Beginning Portuguese for Spanish Speakers I','M., T., W., Th., at 11, 12, 1 or 2',' ','An introductory language course designed for Spanish-speakers. Along with the fundamental communication skills-understanding, speaking, reading and writing-the course will focus on those features of Portuguese which are most difficult for Spanish speakers: pronunciation, idioms and grammatical structures particular to Portuguese. Students will be introduced to the cultures of the Portuguese-speaking world through readings and authentic materials, including films, music, and videotapes.','Conducted in Portuguese. Requires a solid knowledge of but not necessarily native proficiency in Spanish. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Portuguese Ac website.','750 on the Spanish SAT II or the Harvard Placement test; 5 on the Spanish AP test; or a 40s level Spanish course.','P','',NULL,'Ac','Y','N',2013,129),
	(4444,'2013','1315','Beginning Portuguese for Spanish Speakers II','M. through Th., at 11; M. through Th., at 12; M. through Th., at 1',' ','A continuation of Portuguese Ac. By the end of the second term, students should be able to communicate easily with native speakers and be acquainted with basic elements of Luso-Brazilian culture.','Conducted in Portuguese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Portuguese Ad website.','Portuguese Ac or permission of course head.','P','',NULL,'Ad','N','Y',2013,129),
	(4445,'2013','0514','Introduction to Portuguese','Section I, M., W., 3-5; Section II, Tu., Th., 3-5',' ','A basic introductory course for students who can devote only one term to the study of Portuguese. Teaches fundamental communication skills-understanding, speaking, reading and writing-but does not offer a complete study of grammar.','Conducted in Portuguese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Portuguese Ba website.',NULL,'P','',NULL,'Ba','N','Y',2013,129),
	(4446,'2013','7692','Intermediate Portuguese','Section I, M. through Th. at 11:00; Section II, M. through Th. at 1:00.',' ','An intermediate course for students interested in expanding and strengthening their Portuguese language skills. Reading, writing, and conversational competency is emphasized through the study of the Luso-African-Brazilian cultures. The course aims to promote cross-cultural understanding through the use of authentic materials such as literary texts, multimedia, film, music, and videos.','Conducted in Portuguese. Recommended for students who wish to improve their ability to speak and write Portuguese. Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Section on-line on the Portuguese C website. Portuguese C will not be offered in the spring term.','Portuguese Ab, Ad, or permission of course head.','P','',NULL,'C','Y','N',2013,129),
	(4447,'2013','5024','Brasil hoje: Contemporary Brazilian Culture through Media','Fall term: Tu., Th., 11:30-1. Spring term: Tu., Th., 1-2:30',' ','Engages in systematic grammar review, along with practice in writing and vocabulary enrichment, while examining contemporary Brazil as presented in Portuguese-language press, television, literature, and film. Analyzes the ways Brazilians and non-Brazilians construct different and conflicting images of Brazil and \"Brazilianness.\" Issues of race relations, national identity, ethnicity, and gender addressed. Discussions based on historical and literary texts, advertisements, films, videotapes of Brazilian television, and current issues of newspapers and magazines.','Conducted in Portuguese. Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students.','Portuguese C, S-Dx, or permission of course head.','P','',30,NULL,'Y','Y',2013,129),
	(4448,'2013','8893','Images of Brazil: Contemporary Brazilian Cinema','Fall: T., Th., 2:30-4. Spring: M., W., 2:30-4',' ','Examines major Brazilian films in their historical, political, and social context. Class discussion also focuses on documentaries, reviews, and critical articles. In-depth textual and grammatical analysis, vocabulary building, reflections on the similarities and differences of the oral and written Portuguese will lead students to achieve a high level of competency.','Conducted in Portuguese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Portuguese 40 website.','Portuguese C, 30, 37, or permission of course head.','P','',40,NULL,'Y','Y',2013,129),
	(4449,'2013','3322','Portuguese and the Community','Tu., Th., 11:30-1',' ','An advanced language course examining the Luso-African-Brazilian experience in the US. Promotes community engagement as a vehicle for greater linguistic fluency and cultural understanding. Students will be placed with Boston-area community organizations and agencies. Class work focuses on readings and films by and about Luso-African-Brazilians and specific uses of Portuguese language from these communities. Authors include D. Macedo, Braga Martes, Margolis, Sales, Albues, and Villas Boas.','Conducted in Portuguese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. To enroll, please contact Dr. Jouet-Pastre by January 15, 2013.','Portuguese 30, 37, 40, or 44; a score of 100 on the Harvard Placement Test; or permission of the course head.','P','',59,NULL,'N','Y',2013,129),
	(4450,'2013','96774','The Portuguese-Speaking World via the Performing Arts: The Interspaces of Language and Culture in Brazil and Beyond','Tu., 6-9 p.m.','Boylston Hall 403','Through plays, visual media, poetry, songs, and other cultural creations, this course discusses historic and cultural connections between Portuguese-speaking countries (Angola, Brazil, Cape Verde, East Timor, Guinea-Bissau, Mozambique, Portugal, and Sao Tome and Principe). The course uses the performing arts as a point of departure for cultural and linguistic development, having class discussions and student presentations as a basis for journal entries, essay writing, and performance. Grammar review and stylistic analysis are integrated with activities and projects throughout the course.','Conducted in Portuguese. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors.','Portuguese 30, 37, 40, or 44; a score of 100 on the Harvard Placement Test; or permission of course head.','P','',61,NULL,'Y','N',2013,129),
	(4451,'2013','5589','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research on subjects not covered in regular courses.','Limited to juniors and seniors. Students wishing to enroll must petition the Undergraduate Adviser in Portuguese for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some course work in the area as background for their project. May not be taken more than twice, and only once for concentration credit.',NULL,'P','',91,'r','Y','Y',2013,129),
	(4452,'2013','5769','Tutorial-Sophomore Year: Lusophone Poetry and Literary Criticism in the Digital Era','Tu., Th., 1-2:30','Sever Hall 205','From printed books to digital text, how does technology change the making of poetry and its criticism? From the study of canonical works and their analyses by literary critics to the examination of contemporary poetry and some of its most prominent scholars, the course explores how (or whether) Lusophone poetry and literary criticism are changing in the digital era. Students will be constantly invited to respond to Lusophone poetry and literary criticism through essays, close readings, and translations, among other scholarly projects.','Conducted in Portuguese. Successful completion of Portuguese 97 is required of all concentrators in Portuguese and Brazilian Studies in their sophomore year. May also be taken as the Sophomore Tutorial by concentrators in Latin American Studies and Romance Studies. May not be taken Pass/Fail.',NULL,'P','',97,NULL,'N','Y',2013,129),
	(4453,'2013','8667','Tutorial-Junior Year','Hours to be arranged',' ','Weekly individual instruction for juniors pursuing a thesis honors track in Portuguese and Brazilian Studies, culminating in the writing of a 20-25 page research paper in Portuguese.','Successful completion of Portuguese 98 (or equivalent) is required of all thesis-track honors concentrators in Portuguese-Brazilian Studies. To enroll see course head.',NULL,'P','',98,NULL,'Y','Y',2013,129),
	(4454,'2013','8753','Tutorial-Senior Year','Hours to be arranged',' ','For honors seniors writing a thesis.','For honors seniors writing a thesis. Successful completion of two terms of Portuguese 99 is required of all thesis-track honors concentrators. Students who do not complete a thesis are required to submit a substantial paper in order to receive either half course or full course credit.','Satisfactory completion of a junior tutorial and faculty approval of proposed thesis topic. Successful completion of one term of Portuguese 99 is required of all honors concentrators. To enroll, see course head.','P','',99,NULL,'Y','Y',2013,129),
	(4455,'2013','11776','Waves of Change','W., 5-7 p.m.',' ','Studies Antropofagia, Sertanismo, and Tropicalia as aesthetic movements that shaped modern Brazilian culture.','Conducted in Portuguese.',NULL,'O','',144,NULL,'N','Y',2014,129),
	(4456,'2013','29198','Themes of Enchantment, Radiance and Epiphany in Brazilian Culture','W., 5:30-7:30 p.m.',' ','Brazilian culture is characterized by strong, diverse, and very peculiar spiritual legacies coming from its three main sources: Luso-European, African, and Native. They are expressed not only in literary works, but throughout cultural creations of all kinds, verbal and non-verbal, visual and aural, popular and mainstream.','Conducted in Portuguese.',NULL,'O','',180,NULL,'Y','N',2014,129),
	(4457,'2013','57469','Marginal, Underground and Eccentric: an aesthetics of subversion','Th., 5:30-7:30 p.m.',' ','Studies some lesser-known but quintessentially important writers, artists, dramatists and filmmakers who dissented, deviated from or confronted the cultural mainstream, thus helping to define the singularity of cutting-edge contemporary Brazilian culture.','Conducted in Portuguese.',NULL,'T','',250,NULL,'Y','N',2014,129),
	(4458,'2013','78405','The Devil at the Crossroads','Th., 5-7 p.m.',' ','Focuses on revolutionary changes in Brazilian culture in the 1950s and 1960s.','Conducted in Portuguese.',NULL,'T','',260,NULL,'N','Y',2014,129),
	(4459,'2013','5933','Literature of Brazil: Supervised Reading and Research','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,129),
	(4460,'2013','4072','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,129),
	(4461,'2013','9758','Seminar for Dissertation Writing in the Romance Literatures','','Boylston Hall 335','Addresses audience, voice, and ethics of critical writing (quotation, acknowledgement, controversy); and practical strategies for prospectus preparation, chapter organization, conference and job talks, publication. Meetings use manuscript work-shopping, reading, oral presentations, and guest lectures.',NULL,'Completion or imminent completion of PhD general examinations.','G','',300,NULL,'Y','Y',2013,130),
	(4462,'2013','8713','Romance Languages and Cultures in Comparative Perspective','Hours to be arranged',' ','Highlights of the similarities and differences among the Romance languages, beginning with an overview of the historical development of the Romance languages from Latin, and moving on to the comparison of linguistic identifiers of French, Italian, Portuguese, and Spanish; may also include a discussion of Catalan. Topics will cover comparative phonology, morphology, and syntax, as well as some cross-cultural experiences such as immigration and translation.','Conducted in English; texts in original and in translation. May not be taken by RLL graduate students to fulfill the history of the language requirement.','Advanced proficiency in one of the Romance Languages, or permission of the course head.','P','',79,NULL,'Y','N',2014,131),
	(4463,'2013','8210','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research in subjects not treated in regular courses.','Limited to juniors and seniors. Students wishing to enroll must petition the Undergraduate Adviser in Romance Studies for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some course work in the area as background for their project. May not be taken more than twice, and only once for concentration credit.',NULL,'P','',91,'r','Y','Y',2013,131),
	(4464,'2013','5203','Tutorial-Junior Year','Hours to be arranged',' ','Weekly individual instruction for juniors pursuing a thesis honors track in Romance Studies, culminating in the writing of a 20-25 page research paper in a Romance language.','Successful completion of one term of Romance Studies 98 (or equivalent) is required of all thesis-track honors concentrators in Romance Studies in their junior year.',NULL,'P','',98,NULL,'Y','Y',2013,131),
	(4465,'2013','1067','Tutorial-Senior Year','Hours to be arranged',' ','Weekly individual instruction for students writing a senior thesis in Romance Studies.','For honors seniors writing a thesis. Successful completion of two terms of Romance Studies 99 is required of all thesis-track honors concentrators. Students who do not complete a thesis are required to submit a substantial paper in order to receive either half course or full course credit.','Satisfactory completion of a junior tutorial and faculty approval of proposed thesis topic.','P','',99,NULL,'Y','Y',2013,131),
	(4466,'2013','89225','Romance Translation: Theory and Practice','Tu., Th., 1-2:30','Boylston Hall 403','Translating for art\'s sake, or to form a national literature? Better yet, to foster ideological debate. And what about all those bad translations? Do you even need to know the original language? Come explore the theory and practice of translation in and from the Romance languages. Includes workshops on a variety of styles, literary devices, pragmatics, semantic and cultural distinctions.','Conducted in English.','An intermediate to advanced knowledge of at least one Romance language.','O','',101,NULL,'N','Y',2013,131),
	(4467,'2013','69265','The Global Game: Soccer, Politics, and Popular Culture','Hours to be arranged',' ','Soccer is not only the sport of the world, but a most socially significant practice. In Latin America and Europe it is a staple feature of popular culture, closely connected with national politics. The course will make use of filmic, visual, literary, theoretical, and historical materials to analyze the relationship of soccer to social movements, colonialism, violence, gender, architecture, music, and the star system (Pele, Maradona, Zidane, Totti, Cristiano Ronaldo, Messi).','Conducted in English.','An excellent reading knowledge of at least one Romance language.','O','',109,NULL,'Y','N',2014,131),
	(4468,'2013','73327','The World of Romance Language Cinemas: A Classical Age','Tu., 1&#8211;3, and a weekly film screening M., 1-3',' ','Studies early and classical cinemas in France, Italy, and Spain through comparative and close analysis. Includes films by Renoir, Vigo, Melville; Rossellini, de Sica, Visconti; Bunuel, Garcia Berlanga, Erice.','Conducted in English.','An excellent reading knowledge of at least one Romance language.','O','',111,NULL,'Y','N',2014,131),
	(4469,'2013','0934','Questions of Theory','F., 1-3','Boylston Hall 335','The seminar is built around a sequence of fundamental questions regarding the literary disciplines, their history and epistemology. Discussions are instigated by readings in philology, stylistics, the history of ideas, semiotics, structuralism, psychoanalysis, post-structuralism, film theory, genetic criticism, literary sociology, cultural studies, and digital humanities.','Conducted in English. Required of all graduate students in Romance Languages and Literatures.',NULL,'T','',201,NULL,'Y','N',2013,131),
	(4470,'2013','33387','Civic Humanities','M., 11-12:30','Boylston Hall G-07','An introduction to a developing field, Civic Humanities explores the arts and humanistic interpretation through a centuries-long tradition of civic engagement. Here the humanities are a site for promoting innovation and skills for active citizenship. Democracy and aesthetic judgment developed together to project citizens as co-artists of social constructions. Readings in this tradition of enlightened aesthetics include Kant, Schiller, Dewey, Freire, Gramsci, Ranciere, Mockus, Boal, Kester, Elster, Florida, Nussbaum, and Pasolini. Guest lectures by doctors, lawyers, political leaders, business experts, and public artists will develop specific areas of innovation and represent potential mentors for students as they design original projects.','Conducted in English. Students are required to attend the lectures of Aesthetics and Interpretive Understanding 13 (Cultural Agents).',NULL,'T','',205,NULL,'Y','N',2013,131),
	(4471,'2013','71716','Digital Humanities 2.0: a metaLAB(at)Harvard seminar','Hours to be arranged',' ','A seminar and workshop for the development of semester-long projects, the course provides an introduction to new scholarly models in the arts and humanities via readings, case studies and conversations with expert practitioners.','Conducted in English. Not open to students currently enrolled in Literature 110.',NULL,'T','',219,NULL,'N','Y',2014,131),
	(4472,'2013','21805','Fragments of a Material History of Literature','M., 3-5',' ','Literary studies examined from the perspective of the practices that have shaped ideas concerning literature, writing, speech, and communication: from scrolls and codices to the rise of printing and typewriting to digital writing.','Conducted in English.',NULL,'T','',220,NULL,'Y','N',2014,131),
	(4473,'2013','0507','Beginning Spanish I','Fall: M., through Th., at 9, 10, 11, 1, or 2. Spring: M., through Th., at 9, 10, or 2.',' ','A basic beginning semester course for students with no previous study of Spanish. Emphasis on speaking, writing, reading, and listening, as the basis for the development of all three Communication Modes (Interpersonal, Interpretive, and Presentational). Hispanic cultures will be introduced through a variety of texts, including readings, music, art, and film.','Conducted in Spanish. Open to students who have not previously studied Spanish or who have scored below 300 on the Harvard placement test. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Spanish Aa website. Students who have studied Spanish for two years or more in secondary school must begin at Spanish Ab or higher.',NULL,'P','',NULL,'Aa','Y','Y',2013,132),
	(4474,'2013','3328','Beginning Spanish II','M., through Th., 9, 10, 11, 1, or 2, and a weekly discussion section to be arranged.',' ','For students with the equivalent of one semester previous study of Spanish. Emphasis on strengthening students\' interpersonal, interpretive, and presentational skills in both oral and written Spanish. Hispanic cultures are presented through a variety of authentic texts, including short pieces of literature, essays, and newspaper articles. Music, art, and film are also included. After Spanish Aa and Ab, students should be able to engage in everyday conversations with native speakers, and read straightforward texts, both fiction and non-fiction, with relative ease.','Conducted in Spanish. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Spanish Ab website. Students who have studied Spanish for two years or more in secondary school must begin at Spanish Ab or higher. Upon the recommendation of the course head, students who have performed at a superior level in this course may enroll in any course for which they are linguistically prepared.','A score between 301-450 on the SAT II test or on the Harvard Placement Test, Spanish Aa, or permission of course head.','P','',NULL,'Ab','Y','Y',2013,132),
	(4475,'2013','5577','Intensive Beginning Spanish: Special Course','M. through F., at 9 and Tu., Th., at 10',' ','A beginning class for students with no previous formal training in Spanish but with competence in at least one foreign language. Emphasis on communication skills. Language instruction supplemented by cultural and literary readings and film.','Not open to auditors. May not be used to fulfill the language requirement. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Interested students should contact Dr. Liander by e-mail no later than August 26, 2013 for fall term enrollment and no later than December 10, 2013 for spring term enrollment. Upon the recommendation of the course head, students who have performed at a superior level in this course may enroll in any course for which they are linguistically prepared.',NULL,'P','',NULL,'Acd','Y','Y',2013,132),
	(4476,'2013','5318','Reading Spanish','Hours to be arranged',' ','An introduction to reading and translating modern Spanish texts for students who require only a basic knowledge of Spanish for research purposes. Spanish Ax presents the principal structures of Spanish grammar in a systematic and coherent manner and, at the same time, makes reading and translation assignments as discipline-specific as possible for each student\'s needs.','Conducted in English. Not open to students with a score of 500 or above on the Harvard Placement Test or on the SAT II Spanish test, to those with more than one year of undergraduate Spanish, or to auditors. May not be used to fulfill the language requirement and may not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students.',NULL,'P','',NULL,'Ax','Y','N',2014,132),
	(4477,'2013','5819','Intermediate Spanish','Sections M. through Th., at 9, 10, 11, or 1',' ','An intermediate language and culture class that aims to consolidate and expand the skills of listening comprehension, speaking, reading and writing in Spanish. Includes a comprehensive review of the grammar and reinforces linguistic acquisition through texts, movies, art and multi-media projects to acquaint students with cultural issues relevant to the Spanish-speaking world.','Conducted in Spanish. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Spanish C website. Upon the recommendation of the course head, students who have performed at a superior level in this course may enroll in any course for which they are linguistically prepared.','Spanish Ab, Acd, 451-600 on the SAT II test or on the Harvard Placement Test, or permission of course head.','P','',NULL,'C','Y','Y',2013,132),
	(4478,'2013','0479','Advanced Spanish Language I: Four Countries and their Cultures','Sections M. through Th., at 9, 10, 11, or 12',' ','An advanced language class that reinforces the practice of oral and written communication in Spanish through topics in contemporary cultural materials from Spain and Latin America. Students will focus on improving proficiency, refining pronunciation and acquiring vocabulary. In addition to in-class discussions, course work involves grammar review and practice in writing. Consult course website for current semester topics.','Conducted in Spanish. May not be taken Pass/Fail but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Spanish 30 website. Upon the recommendation of the course head, students who have performed at a superior level in this course may enroll in any course for which they are linguistically prepared.','A score between 601-680 on the SAT II test or on the Harvard Placement Test, Spanish C, or permission of course head.','P','',30,NULL,'Y','Y',2013,132),
	(4479,'2013','9393','Advanced Spanish Language II: Viewing the Hispanic World','Sections Tu., Th., at 8:30, 10, or 1',' ','An advanced language and culture class that further develops linguistic competence using a region or regions of the Hispanic world as a focus for class discussion, grammar review, and an introduction to Hispanic social contexts and texts. Course materials may also include films, interviews, paintings, photography, music, selections from the press, as well as literary or historical readings. Frequent written and oral assignments, and a thorough review of grammar. Consult course website for current semester topics.','Conducted in Spanish. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Spanish 40 website. Upon the recommendation of the course head, students who have performed at a superior level in this course may enroll in any course for which they are linguistically prepared.','A score between 681-720 on the SAT II test or on the Harvard Placement Test, AP 5, Spanish 30, or permission of course head.','P','',40,NULL,'Y','Y',2013,132),
	(4480,'2013','6794','Writing and Performance','Section I: Tu., Th., 10-11:30; Section II: Tu., Th., 11:30-1; Section III: Tu., Th.,1-2:30',' ','An advanced language course designed to strengthen and develop competence in written expression. Close reading of texts in literary and non-literary genres will help students refine personal style. The performance of short excerpts of plays, combined with advanced work on oral expression and phonetics, will help students increase their fluency and ease of expression.','Conducted in Spanish. Recommended for concentrators. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Not open to auditors. Section on-line on the Spanish 50 website.','A score between 721-750 on the SAT II test or on the Harvard Placement Test, Spanish 40, or permission of course head.','P','',50,NULL,'Y','Y',2013,132),
	(4481,'2013','8789','Spanish and the Community','Tu., Th., 10-11:30, and four hours of activities-based learning per week.',' ','An advanced language course that examines the richness and complexity of the Latino experience in the US while promoting community engagement as a vehicle for greater linguistic fluency and cultural understanding. Students are placed with community organizations within the Boston area and volunteer for four hours a week. Class work focuses on expanding students\' oral and written proficiency in Spanish through discussing and analyzing readings, arts, and films by and about Latinos in the US.','Not open to auditors.','A score between 721-750 on the SAT II test or on the Harvard Placement Test, Spanish 40 or permission of course head.','P','',59,NULL,'N','Y',2013,132),
	(4482,'2013','17743','Pre-Textos: Las artes interpretan','Tu., 1-3',' ','Texts become prompts for art-making in this class. By inspiring painting, dance, play, music, sculpture, costumes, texts lead to deep and daring interpretations. Latin American classics that might otherwise seem difficult become raw material for creativity as students stretch their command of Spanish. They learn that arts interpret and explore meanings and that theory is a user-friendly afterthought. This training prepares facilitation of Pre-Texts workshops in Boston and abroad.','Conducted in Spanish. Students are allowed to take a maximum of two courses at the 60-level in Spanish, not including Spanish 60.','A score above 750 on the SAT II test or Harvard Placement test.','P','',90,'p','Y','N',2013,132),
	(4483,'2013','17538','Advanced Spanish Language and Culture: The Ethics of Business','Section I: Tu., Th., 10-11:30; Section II: Tu., Th., 11:30-1.',' ','An advanced language and culture class that examines literature and films portraying the political, sociological, financial and environmental impact of multinational companies doing business in Latin America. Students\' linguistic competency is developed through discussion of the ethics of business, grammar reviews, and weekly writing assignments. Students will also choose a specific project for a business in Latin America and research its possible outcome and social, political, and environmental consequences.','Interested students must apply in writing to Dr. Gutierrez no later than August 21, 2013 (Fall Term) or January 15, 2014 (Spring Term). Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students.','A score between 751 and 780 on the SAT II test or Harvard Placement test, a Spanish 50-level course, or permission of course head. Students are allowed to take a maximum of two courses at the 60-level in Spanish, not including Spanish 60.','P','',61,'n','Y','Y',2013,132),
	(4484,'2013','99782','Words of Which History is Made: Translation Workshop on 20th-Century Spain','Tu., Th., 11:30-1','Boylston Hall 403','Through close readings and translations centering on 20th-century Spanish history and society, students hone their linguistic, grammatical, and stylistic skills, and acquire the interpretive skills required to comprehend and analyze increasingly complex literary and cultural texts. Course materials include short stories, poems, newspaper articles, memoirs, travel journals and historical essays.','Conducted in Spanish. Recommended for concentrators. Students are allowed to take a maximum of two courses at the 60-level in Spanish, not including Spanish 60. Interested students should contact Dr. Daniel Aguirre Oteiza no later than August 26, 2013.','A score between 751 and 780 on the SAT II test or on the Harvard Placement test, a Spanish 50-level course, or permission of course head.','P','',62,NULL,'Y','N',2013,132),
	(4485,'2013','1587','Heroes, Rogues, and Significant Others: Voices from Medieval and Early Modern Spain','Tu., Th., 1-2:30',' ','Who are \"el Cid\", Celestina, Don Quixote, Don Juan? We know these mythic characters and cultural types like the love-struck priest, the picaro, the sentimental Moor, the conquistador, through representations of their spoken words in now-classic works of early Spanish literature. As we explore the texts and historical contexts that produced them, we bring their voices to life once again through dramatic reading and performance.','Conducted in Spanish. This course includes student art-making as part of the Harvard Arts Initiative. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','A score above 780 on the SAT II or the Harvard Placement test; a 40-, 50-, or 60-level course in Spanish; or permission of course head.','P','',70,'a','Y','N',2014,132),
	(4486,'2013','7713','Tales of Two Spains: A Survey of Spanish Modern Literature and Culture,18th to 21st centuries','M., W., at 1, and an additional weekly section hour to be arranged','Sever Hall 110','This course presents a diverse set of literary and cultural materials that will help understand Spain\'s frequently contested Modernity. The guiding topic of discussion will be the conflicting definitions of Spanish national identity from the 18th to the 21st centuries. Materials include short stories, philosophical and political essays, travelers\' letters, memoirs, journals, travelogues, films and poems.','Conducted in Spanish. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.','A score above 780 on the SAT II or the Harvard Placement test; a 50- or 60-level course in Spanish; or permission of course head.','P','',70,'c','N','Y',2013,132),
	(4487,'2013','4319','Continuity and Discontinuity in Colonial Latin America','M., W., at 11; F., at 2','Boylston Hall G02','An overview of literary and cultural production in the Americas before and after the Spanish invasion. Topics include pre-Columbian visual and verbal expressions; discovery, invention, conquest, and resistance; the historiography of the New World; native depictions of the colonial world.','Conducted in Spanish. Required for concentrators in the Hispanic Studies track (as an alternative to Spanish 71b), and for all concentrators in Latin American Studies.','A score above 780 on the SAT II or the Harvard Placement test; a 50- or 60-level course in Spanish; or permission of course head.','P','',71,'a','Y','N',2013,132),
	(4488,'2013','6700','Introduction to Modern Latin American Literature','M., W., at 12, and an additional weekly section hour to be arranged.','Boylston Hall 103','This course is a survey of Latin American Literature from the last decades of the 19th century to the present. It offers an overview of the most salient moments in modern Latin American cultural history, placing emphasis on the ways in which specific literary works relate to the social and political developments that have shaped the region since the late 19th century. Readings by Machado de Assis, Rulfo, Borges, Gioconda Belli, Bellatin, Pizarnik, and others.','Conducted in Spanish. This course, when taken for a letter grade, meets the Core requirement for Literature and Arts C.','A score above 780 on the SAT II or on the Harvard Placement test; a 50-, or 60-level course in Spanish; or permission of course head.','P','',71,'b','N','Y',2013,132),
	(4489,'2013','39949','Spectacles of Race: Representations of Racial Belonging and Difference in the Hispanic Caribbean','M., W., at 12, and an additional weekly section hour to be arranged.','Boylston Hall 105','This course explores racialized representations of belonging and difference in the Hispanic Caribbean, examining how cultural discourses and performances of racial identity and mixture intersect with Cuban, Puerto Rican, and Dominican conceptions of regional and national sameness. In addition, we will look at cultural forms-such as negrismo poetry-that, in questioning these conceptions, imagine \"another Caribbean.\" Course materials include plays, poems, film, short stories, and novels.','Conducted in Spanish.','A previous course in Spanish at the 60- or 70-level; 800 on the SAT II test or on the Harvard Placement test; or permission of the course head.','P','',90,'c','N','Y',2013,132),
	(4490,'2013','27284','Border Flux and Border Subjects: Cultural Practices of the US-Mexico Border','Tu., Th., 11&#8211;12:30','Robinson Hall 106','This course is structured around a set of art and literary works that engage the US-Mexico border. It seeks to understand the fluid nature of the border region along with its recurring themes and dynamics, focusing on the complex links between literary texts, artistic practices, and the increasingly pressing social and political issues of the region. Materials include works by Monsivais, Bolano, Anzaldua, Daniel Sada, Gomez-Pena, Amy Sara Carroll, Ricardo Dominguez.','Conducted in Spanish.',': A score above 780 on the SAT II or on the Harvard Placement test; a 40-, 50-, or 60-level course in Spanish; or permission of course head.','P','',90,'n','Y','N',2013,132),
	(4491,'2013','54744','Displacing Spain: Workshop on 20th and 21st-Century Transatlantic Poetry','M., W., 1-2:30',' ','We will read, listen to, and play with poems dealing with transatlantic perspectives on and from modern Spain. Close attention paid to the relation between poetry and identity, motherland, exile, and nomadism in Spanish and Latin American poets such as Bolano, Cernuda, Dario, Garcia Lorca, Neruda, Peri Rossi, and Vallejo, among others. Includes formal and thematic analysis of poems and hands-on work with texts in Spanish through translation.','Conducted in Spanish.','A previous course in Spanish at the 60- or 70-level; 800 on the SAT II test or on the Harvard Placement test; or permission of the course head.','P','',90,'tv','Y','N',2014,132),
	(4492,'2013','1586','Supervised Reading and Research','Hours to be arranged',' ','Tutorial supervision of research on subjects not treated in regular courses.','Limited to juniors and seniors. Students wishing to enroll must petition the Undergraduate Adviser in Spanish for approval, stating the proposed project, and must have the consent of the proposed instructor. Ordinarily, students are required to have taken some course work in the area as background for their project. May not be taken more than twice, and only once for concentration credit.',NULL,'P','',91,'r','Y','Y',2013,132),
	(4493,'2013','2315','Tutorial-Sophomore Year','Tu., Th., 1-2:30','Lamont Library 240','Theory in Praxis: Students will read, write, and speak about different modes of analysis of poetry, narrative prose, and cinema (stylistics, semiotics, psychoanalysis, deconstruction, gender studies, etc.), as practiced by a variety of pioneering scholars and artists, from Yuri Lotman and Barbara Johnson to Sergei Eisenstein and Laura Mulvey. Students will in turn put to work those modes of analysis on a number of Spanish and Latin American texts and films.','Conducted in Spanish. Requirements include short weekly papers and regular participation in class discussions. Required for all concentrators in Hispanic Studies in their sophomore year, but open to others. May also be taken as the Sophomore tutorial for concentrators in Latin American Studies and Romance Studies.','800 on the Harvard Placement test; a 50-, 60-, or 70-level course in Spanish; or permission of course head.','P','',97,NULL,'N','Y',2013,132),
	(4494,'2013','5511','Tutorial-Junior Year','Hours to be arranged',' ','Weekly individual instruction for juniors pursuing a thesis honors track in Hispanic Studies, culminating in the writing of a 20-25 page research paper in Spanish.','Letter-graded. Successful completion of one term of Spanish 98 (or equivalent) is required of all thesis-track honors concentrators in Hispanic Studies in their junior year.',NULL,'P','',98,NULL,'Y','Y',2013,132),
	(4495,'2013','5867','Tutorial-Senior Year','Hours to be arranged',' ','Weekly individual instruction for honors seniors writing a thesis. Completion of two terms of Spanish 99 is required of all seniors pursuing a thesis honors track.','For honors seniors writing a thesis. Successful completion of two terms of Spanish 99 is required of all thesis-track honors concentrators. Students who do not complete a thesis are required to submit a substantial paper in order to receive either half course or full course credit.','Satisfactory completion of a junior tutorial and faculty approval of proposed thesis topic.','P','',99,NULL,'Y','Y',2013,132),
	(4496,'2013','9402','Hispanic Literature: The Middle Ages','M., W., at 10','Boylston Hall 335','Introduction to Old Spanish literature from origins through 15th century. Close reading of works in historical context, including: Cantar de Mio Cid and La Celestina. Includes critical approaches and overarching themes in medieval Iberian literatures.','Conducted in Spanish. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C. Additional readings and alternate requirements for graduate students seeking to fulfill their General Exam in Medieval Spanish for Non-Specialists.',NULL,'O','',110,NULL,'N','Y',2013,132),
	(4497,'2013','1378','Don Quixote and the Art of Reading','Tu., Th., 11:30-1',' ','In the beginning was the book. From his library the hidalgo, bent on writing himself into History, sallies forth into a world of actors, storytellers, and readers. How do books come by their power to shape individuals and their world? We read Cervantes\' masterpiece alongside seminal Renaissance works his characters and readers knew (Erasmus, Vives, More, Castiglione), and modern studies of reading and print culture.','Conducted in Spanish; an advanced reading knowledge of Spanish is essential. There will be class visits to the Houghton Library of Rare Books and screenings of film versions of the novel. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A. .','Coursework in Spanish at the 70-, 90-, or 100-level, or permission of the instructor.','O','',124,NULL,'N','Y',2014,132),
	(4498,'2013','7452','Nahuatl (Aztec) Language and Culture','Tu., Th., 10-11:30','Boylston Hall G02','Offers an introduction to reading classical Nahuatl through James Lockhart\'s Nahuatl as Written. Readings include paradigmatic examples of the Mesoamerican worldview drawn from poetry, history, and myth. Examines the interrelation between alphabetical writing, pictography, and orality.','Conducted in English or Spanish.',NULL,'O','',134,NULL,'N','Y',2013,132),
	(4499,'2013','11542','Filming the Text','Hours to be arranged',' ','We will explore the complex process that takes place when certain literary texts (novels like Unamuno\'s La tia Tula; short stories like Aldecoa\'s Los pajaros de Badem-Badem or Garcia Morales\'s El Sur; and, especially, plays like Garcia Lorca\'s Bodas de sangre or Valle-Inclan\'s Divinas palabras) are transformed into films by such prominent directors as Luis Bunuel, Juan Antonio Bardem, Carlos Saura, and Mario Camus.','Conducted in Spanish.','Previous coursework in Spanish at the 90- or 100-level; or the permission of the course head.','O','',149,NULL,'Y','N',2014,132),
	(4500,'2013','0215','Magical Realism and Its Discontent: Latin American Novels That Didn\'t Boom','M., 3-5, and an additional weekly section hour to be arranged',' ','Carpentier and Garcia Marquez found a narrative form to express Latin America\'s aesthetic particularity through magic and marvel. Since the publication of Cien anos de soledad, its remarkable impact generated different experimental responses attempting to work through Latin American social reality in very different ways. We read novels and short stories by Carpentier, Garcia Marquez, Rulfo, Cortazar, Borges, Donoso, Saer, Cabrera Infante, Glantz, Bolano, Fuguet, Bellatin and Aira. Also comics and films.','Conducted in Spanish.',NULL,'O','',152,NULL,'N','Y',2014,132),
	(4501,'2013','4425','Madrid, fin-de-siecle','Tu., Th., 10-11:30',' ','Madrid\'s first turn of the century as a modern metropolis was marked by the innovative visions of the \"generation of 1898\" (the year Spain\'s colonial empire ended); the second, by the aftermath of Franco\'s dictatorship. This course will articulate comparative analyses of multicultural issues around those two historical \"ends\": from the architecture of the Gran Via and Baroja\'s engravings to the Castellana \"skyscrapers\" and Antonio Lopez\'s paintings; from Valle-Inclan\'s plays to Almodovar\'s films; from workers\' movements to socialist democracy.','Conducted in Spanish.',NULL,'O','',173,NULL,'Y','N',2014,132),
	(4502,'2013','10194','Regarding the Pain of Spain','Tu., 3-5, and an additional weekly section hour to be arranged',' ','We will explore modern representations of violence in Spanish history through close analyses of short stories, novels, memoirs, paintings, and films by Spanish and some Latin American authors. Issues discussed may include la Espana negra, black humor, bullfighting, colonial power, concentration camps, gothic horror, sexual abuse, state repression, terrorism.','Conducted in Spanish.',NULL,'O','',179,NULL,'Y','N',2014,132),
	(4503,'2012','91471','Fugitive Islands: Cuban and Puerto Rican Imaginaries of Subjection and Freedom in the Nineteenth and Early-Twentieth Century','','Sever Hall 101','This course asks how Cuban and Puerto Rican elites, especially intellectuals, imagined themselves as colonial subjects, how they represented colonial society, and how they negotiated, accommodated to, and struggled against colonialism. In particular, we will consider key issues such as the specter of the Haitian Revolution, slave economy, the emergence of the US as an imperial power, elite transatlantic networks, patriotic discourse, anticolonial movements, and working-class intellectuals.',NULL,NULL,'O','',181,NULL,'N','Y',0,132),
	(4504,'2013','25301','The Borges Machine','Tu., 1-3, and an additional weekly section hour to be arranged',' ','We study Jorge Luis Borges\'s poetry, short stories, and essays; from Fervor de Buenos Aires to El Aleph; from his scripts and the films based on them to the cultural constellations that rose around him, as well as those his work created. We will think of Borges as a writer, but also as literary machine, an artifice that produces meaning in the works of other writers and in cultural formations beyond Argentina and Latin America.','Conducted in Spanish.',NULL,'O','',194,NULL,'Y','N',2014,132),
	(4505,'2013','5610','Historia de la lengua espanola','Th., 1-3, and an additional weekly discussion hour on Fridays to be arranged.',' ','Introduccion a la historia de la lengua espanola desde sus origenes hasta el presente. Escarceos en linguistica historica en el marco de la historia literaria y el estudio comparado de las lenguas romanicas. Acercamiento interdisciplinario.','Conducted in Spanish. Required of graduate students in Spanish and Portuguese.',NULL,'T','',201,NULL,'Y','N',2014,132),
	(4506,'2013','8907','Colonial Studies','W., 2-4','Boylston Hall G-07','Juxtaposes colonial texts and postcolonial theory. We read Colon, Cortes, Sahagun, Las Casas, Nahua Chroniclers, Garcilaso de la Vega, Sor Juana. Theory includes Said, Spivak, Nandy, Chakrabarty, Taussig, Guha, Quijano.','Conducted in Spanish.',NULL,'T','',230,'r','Y','N',2013,132),
	(4507,'2013','3129','Foundational Fiction and Film','Tu., 1-3',' ','Through novels that helped to consolidate nation-states in Latin America, explores modernity as personal and public lessons in laissez-faire. Sequels in film, telenovelas, performances show tenacity of genre. Links between creativity and citizenship. Theorists include Anderson, Foucault, Arendt, Lukacs, Flaubert.','Conducted in Spanish.',NULL,'T','',243,NULL,'N','Y',2014,132),
	(4508,'2012','42322','The Woman of a Thousand Faces: Literary and Visual Representations of Eva Peron','','Boylston Hall 335','We look into literature, theatre, film, paintings, and photography-from Borges to Rodolfo Walsh, from Gisele Freund to Copi, from banners to Santoro-to understand Eva\'s myth and the place of Peronismo in Argentine culture.','Conducted in Spanish. Primarily for graduate students; open to qualified juniors and seniors with the permission of the instructor.',NULL,'T','',259,NULL,'Y','N',0,132),
	(4509,'2013','99479','Body Matters and Market Forces in Latin American Literature and Culture','Hours to be arranged',' ','Traces and analyzes social and symbolic dynamics of urban commodity capitalism. Emphasis on the body and perception as contested sites of coercion and critical agency. Readings by Benjamin, Arlt, Adorno, Siqueiros, Merleau-Ponty, Paz, Eltit.',NULL,NULL,'T','',269,NULL,'Y','N',2014,132),
	(4510,'2013','9785','Graduate Seminar: New Worlds of Early Modern Poetry in Spanish','Th., 1-3','Boylston Hall G-07','Imitation of Latin and Italian models, rediscovery of Spain\'s medieval traditions and global exploration reshape 16th- and 17th-century lyric and epic, redefining poetic language itself.','Conducted in Spanish and English. An advanced reading knowledge of Spanish is essential.',NULL,'T','',281,'r','N','Y',2013,132),
	(4511,'2013','1104','Graduate Seminar: Money and Realism in Galdos\'s Times','Th., 2:30-5',' ','The function and circulation of money in realism\'s representations of modern urban societies: monetary value and the modern concepts of need, wealth, happiness, poverty, and labor; money and gender; economics and the rhetoric of realism.','Conducted in Spanish.',NULL,'T','',285,'cr','N','Y',2014,132),
	(4512,'2013','5764','Spanish and Hispanic-American Literature: Supervised Reading and Research','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,132),
	(4513,'2013','2143','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',330,NULL,'Y','Y',2013,132),
	(4514,'2013','14813','Master\'s Thesis Reading and Research','Fall: F., 9-11','CGIS-Knafel K-031','Interdisciplinary proseminar designed to orient master\'s degree students in Regional Studies-Russia, Eastern Europe, and Central Asia to theoretical and methodological approaches in the field, including research design for academic and policy research.',NULL,NULL,'T','',298,'hf','Y','Y',2013,133),
	(4515,'2013','3938','Master\'s Thesis Reading and Research','Hours to be arranged',' ','Supervised reading and research to fulfill the thesis requirement in the master\'s degree program in Regional Studies-Russia, Eastern Europe, and Central Asia.','May be substituted for RSRA 298hf only with the permission of the Academic Advisor. Master\'s degree candidates normally complete both *RSRA 298hf/298 and 299hf/299 to fulfill the thesis requirement. Course must be taken for letter grade.',NULL,'T','',298,NULL,'Y','Y',2013,133),
	(4516,'2013','81442','Master\'s Thesis Development and Writing','Hours to be arranged',' ','A continuation of *RSRA 298hf, culminating in the final master\'s thesis.','Master\'s degree candidates are normally required to complete *RSRA 298hf in the first year and *RSRA 299hf in the second year of graduate study.',NULL,'T','',299,'hf','Y','Y',2013,133),
	(4517,'2013','1931','Master\'s Thesis Development and Writing','Hours to be arranged',' ','A continuation of RSRA 298/298hf, culminating in the final master\'s thesis.','May be substituted for RSRA299hf only with the permission of the Academic Advisor. Master\'s degree candidates normally complete both *RSRA 298hf/298 and 299hf/299 to fulfill the thesis requirement. Course must be taken for letter grade.',NULL,'T','',299,NULL,'Y','Y',2013,133),
	(4518,'2013','8014','Elementary Russian','Section I: M, W, F at 10; Section II: M, W, F at 11; and speaking practice Tu, Th at 11, 1, or 2','Barker Center 373','An introductory course in modern Russian language and culture, designed for students without previous knowledge of Russian who would like to speak Russian or use the language for reading and research. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed. Students are introduced to Russian culture and the etiquette of social exchanges, and expand their knowledge of grammar and vocabulary through readings (including stories, biography, and poetry), videos, and class discussions. This year-long full course satisfies the foreign language requirement and prepares students for continued study of Russian in intermediate (B-level) courses and for study or travel abroad in Russian-speaking countries.','See \"Sectioning Note\" above. Assumes no previous knowledge of Russian. Russian A, Russian Aab, and Russian At all prepare students to continue in Russian B, Bab, or Bt.',NULL,'O','',NULL,'A','Y','Y',2013,483),
	(4519,'2013','4441','Elementary Russian (Intensive)','M., through F., at 9, and speaking practice M., W., F., at 10 or 11','Barker Center 218 (W.S. Fong Room)','An intensive version of Russian A, covering the same material in a single semester. Class meets five days per week with five hours of the main section and three hours of small group speaking practice each week.','See \"Sectioning Note\" above. Assumes no previous knowledge of Russian. Russian A, Russian Aab, and Russian At all prepare students to continue in Russian B, Bab, or Bt.',NULL,'O','',NULL,'Aab','Y','Y',2013,483),
	(4520,'2013','0496','Grammar and Vocabulary Review for Heritage Speakers','Hours to be arranged',' ','Grammar and vocabulary review for students with a Russian-speaking family background. The course covers the entire case system, verb conjugation, aspect, motion constructions, and other essential grammar topics. Emphasis on reading, writing, spelling, and word formation.','Offered every other year.',NULL,'O','',NULL,'Ah','N','Y',2014,483),
	(4521,'2013','3262','Intermediate Russian','M., W., F., at 9 or 1; with speaking practice Tu., Th. at 9, 10, or 11','Barker Center 316','An intermediate course in modern Russian language and culture for students with previous study of the language. Further development of vocabulary and oral expression within a comprehensive review of Russian grammar. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed as students learn to use the language both as a means of communication and as a tool for reading and research. Systematic study of word formation and other strategies are taught to help free students from excessive dependence on the dictionary and develop confidence in reading. Vocabulary is thematically organized to include such topics as self and family, education, work, human relationships, politics, and national attitudes and is reinforced through film and the reading of classical and contemporary fiction and history. Practice in the etiquette of common social situations (sociolinguistic competence). Computer exercises on selected topics. This year-long full course prepares students for continued study of Russian in advanced-level courses and for study or travel abroad in Russian-speaking countries.','See \"Sectioning Note\" above. Russian B, Russian Bab, and Russian Bt all prepare students to continue in Russian 101.','Russian A, Aab, At, Ah, or placement at the B-level. Familiarity with fundamentals of Russian grammar, particularly case endings, verb conjugation, and elementary competence in spoken Russian.','P','',NULL,'B','Y','Y',2013,483),
	(4522,'2013','1657','Intermediate Russian (Intensive)','M., W., F., at 9; Tu. Th. at 10; and speaking practice M., W., F., at 1.','Barker Center 211','An intensive version of Russian B, covering the same material in a single semester. Class meets five days per week with five hours of the main section and three hours of small group speaking practice each week. Readings may vary.','See \"Sectioning Note\" above. Class hours may be changed by agreement. Russian B, Russian Bab, and Russian Bt all prepare students to continue in Russian 101.','Russian A, Aab, At, Ah, or placement at the B-level. Familiarity with fundamentals of Russian grammar, particularly case endings of the noun, pronoun, and adjective and elementary competence in spoken Russian.','O','',NULL,'Bab','N','Y',2013,483),
	(4523,'2013','2173','Elementary Czech','M., W., F., at 10, with an additional hour of speaking practice to be arranged.','Barker Center 012','An introductory course in modern Czech language and culture, designed for students without previous knowledge who would like to speak Czech or use the language for reading and research. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed. Students are exposed to Czech culture through work with film and literature and gain some familiarity with the major differences between literary and spoken Czech as they learn to use the language both as a means of communication and as a tool for reading and research. This year-long full course satisfies the foreign language requirement and prepares students for continued study of Czech in intermediate-level courses and for study or travel abroad in the Czech Republic.',NULL,NULL,'O','',NULL,'A','Y','Y',2013,481),
	(4524,'2012','7117','Beginning Czech II','','Barker Center 103','Continuation of modern Czech grammar and the further development of reading, writing, and oral skills. Reading and discussion of simple literary texts by Hasek, Capek, Havel, and Kundera.',NULL,NULL,'P','',NULL,'Cb','N','Y',0,134),
	(4525,'2013','6028','Intermediate Czech','M., W., F., at 11, and an additional hour of speaking practice to be arranged.','Barker Center 012','An intermediate course in modern Czech language and culture for students with previous study of the language. Further development of vocabulary and oral expression within a comprehensive review of Czech grammar. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed as students learn to use the language both as a means of communication and as a tool for reading and research. Systematic study of word formation and other strategies are taught to help free students from excessive dependence on the dictionary and develop confidence in reading. Increased exposure to the differing registers of Czech in its literary and spoken forms. This year-long full course prepares students for continued study of Czech in advanced-level courses and for study or travel abroad in the Czech Republic.',NULL,'Czech A or placement at the B-level. Familiarity with fundamentals of Czech grammar, particularly case endings and elementary competence in spoken Czech.','O','',NULL,'B','Y','Y',2013,481),
	(4526,'2012','7411','Intermediate Czech II','','Barker Center 103','Second-semester intermediate study consolidates and expands grammar/lexicon, reading, writing and speaking skills in Czech. Grammar review is combined with intensive vocabulary building around literary and film masterpieces. Original literature to include Capek, Havel, Kundera and others, as well as newspaper articles and newscasts, with the objective of further interpreting cultural categories encoded in the language.',NULL,'Slavic Ca, Cb, Cc, or placement at this level.','P','',NULL,'Cd','N','Y',0,134),
	(4527,'2013','0847','Advanced Czech','Hours to be arranged',' ','Individualized study of the Czech language at the advanced level. Emphasis on reading with some practice in speaking and writing for professional and academic purposes. Conducted as a tutorial.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program. Students must demonstrate clear academic need for the tutorial (e.g., knowledge of the language contributes to thesis research, other course work, planned study/research/internships abroad, etc.). Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Cr','Y','Y',2013,481),
	(4528,'2013','8158','Elementary Polish','M., W., F., at 9, and an additional hour of speaking practice to be arranged.','Barker Center 012','An introductory course in modern Polish language and culture, designed for students without previous knowledge who would like to speak Polish or use the language for reading and research. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed. Students are exposed to Polish culture through reading of prose and poetry as they learn to use the language both as a means of communication and as a tool for reading and research. This year-long full course satisfies the foreign language requirement and prepares students for continued study of Polish in intermediate-level courses and for study or travel abroad in Poland.',NULL,NULL,'O','',NULL,'A','Y','Y',2013,482),
	(4529,'2012','6907','Beginning Polish II','',' ','Continuation of Slavic Da. Continued work on Polish grammar with increasing emphasis on reading. Continued oral work and writing for practice and reinforcement.',NULL,NULL,'P','',NULL,'Db','N','Y',0,134),
	(4530,'2013','41571','Intermediate Polish','M., W., F., at 11, and an additional hour of speaking practice to be arranged.','Barker Center 103','An intermediate course in modern Polish language and culture for students with previous study of the language. Further development of vocabulary and oral expression within a comprehensive review of Polish grammar. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed as students learn to use the language both as a means of communication and as a tool for reading and research. Introduction to Polish literature through fiction and poetry, history and contemporary events, including readings from literary masterpieces from Polish literature from the era of the Renaissance to contemporary times including Jan Kochanowski, Wisl\\a-awa Szymborska, Zbigniew Herbert, Czesl\\a-aw Mil\\a-osz and others. Film clips and newspaper articles will introduce students to a variety of styles of contemporary Polish. Systematic study of word formation and other strategies are taught to help free students from excessive dependence on the dictionary and develop confidence in reading. This year-long full course prepares students for continued study of Polish in advanced-level courses and for study or travel abroad in Poland.',NULL,'Polish A or placement at the B-level. Familiarity with fundamentals of Polish grammar, particularly case endings and elementary competence in spoken Polish.','O','',NULL,'B','Y','Y',2013,482),
	(4531,'2012','56678','Intermediate Polish II','','Barker Center 114 (Kresge Room)','Intensive development of vocabulary and oral skills. Readings from literary masterpieces from Polish literature from the era of Renaissance to our times including Jan Kochanowski, Wislawa Szymborska, Zbigniew Herbert, Czeslaw Milosz and others. Film clips and newspaper articles will introduce students to a variety of styles of contemporary Polish.',NULL,'Slavic Dc or placement at this level.','O','',NULL,'Dd','N','Y',0,134),
	(4532,'2013','1096','Advanced Polish','Hours to be arranged',' ','Individualized study of the Polish language at the advanced level. Emphasis on reading with some practice in speaking and writing for professional and academic purposes. Conducted as a tutorial.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program. Students must demonstrate clear academic need for the tutorial (e.g., knowledge of the language contributes to thesis research, other course work, planned study/research/internships abroad, etc.). Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Cr','Y','Y',2013,482),
	(4533,'2013','5536','Elementary Ukrainian','M., W., F., at 9, and an additional hour of speaking practice to be arranged.','Robinson Hall 205','An introductory course in modern Ukrainian language and culture, designed for students without previous knowledge who would like to speak Ukrainian or use the language for reading and research. All four major communicative skills (speaking, listening comprehension, reading, writing) are stressed. Students are exposed to Ukrainian culture through work with prose and poetry as they learn to use the language both as a means of communication and as a tool for reading and research. This year-long full course satisfies the foreign language requirement and prepares students for continued study of Ukrainian in intermediate-level courses and for study or travel abroad in Ukraine.',NULL,NULL,'O','',NULL,'A','Y','Y',2013,161),
	(4534,'2012','7126','Beginning Ukrainian II','','Robinson Hall 205','Continuation of Slavic Ga. Continued work on Ukrainian grammar with further development of vocabulary, oral expression and comprehension. Readings of short stories and poems with discussion of texts in Ukrainian.',NULL,NULL,'P','',NULL,'Gb','N','Y',0,134),
	(4535,'2013','1260','Advanced Ukrainian','Hours to be arranged.',' ','Individualized study of the Ukrainian language at Advanced level. Emphasis on reading with some practice in speaking and writing for professional and academic purposes. Conducted as a tutorial.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program. Students must demonstrate clear academic need for the tutorial (e.g., knowledge of the language contributes to thesis research, other course work, planned study/research/internships abroad, etc.). Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Cr','Y','Y',2013,161),
	(4536,'2013','2713','Supervised Reading and Research','Hours to be arranged.',' ',NULL,'A graded course. Permission must be obtained from the Director of Undergraduate Studies and the instructor under whom the student wishes to study.',NULL,'P','',91,'r','Y','Y',2013,134),
	(4537,'2013','7595','Tutorial - Sophomore Year','Th., 2-4','Barker Center 373','An interdisciplinary introduction to major authors and themes of Slavic history and literature, focusing on relationships between literature, power, history, and myth. Theories of literary interpretation (including Russian Formalism and semiotics) as well as different approaches to placing literature in its social and political contexts. Readings introduce students to major figures in the Slavic literary traditions, including Pushkin, Dostoevsky, Tolstoy, Chekhov, Platonov, Kundera, Hrabal, and others.','For concentrators in Slavic Literatures and Cultures. Open to non-concentrators provided they contact the instructor before the beginning of the semester.',NULL,'P','',97,NULL,'N','Y',2013,134),
	(4538,'2013','1684','Tutorial - Junior Year','Th., 2-4','Barker Center 373','Fall term introduces students to Gogol\'s short fiction, read in the original, and explores a range of interpretive approaches. Spring term is devoted to a single topic and provides concentrators with a more intensive reading experience. This year\'s focus is on Tolstoy\'s Anna Karenina, which we will read in the original.','Required of junior concentrators in Slavic Literatures and Cultures. Other students may enroll for one or both terms. Students who wish to concentrate on a different Slavic language may arrange a separate tutorial.',NULL,'P','',98,NULL,'Y','Y',2013,134),
	(4539,'2013','9278','Tutorial - Senior Year','Hours to be arranged',' ','For senior concentrators in Slavic Literature and Culture. Students work with a faculty advisor on a senior thesis or capstone project.','Required for senior concentrators in Slavic Literature and Culture. Students who wish to enroll must obtain the signature of the Director of Undergraduate Studies. Honors students must also complete Slavic 99b.',NULL,'P','',99,'a','Y','Y',2013,134),
	(4540,'2013','5592','Tutorial - Senior Year','Hours to be arranged',' ','Students work with a faculty adviser on a senior thesis.','For senior concentrators in Slavic Literature and Culture. Students who wish to enroll must obtain the signature of the Director of Undergraduate Studies.','Slavic 99a.','P','',99,'b','N','Y',2013,134),
	(4541,'2013','7234','Advanced Russian I','M., W., F., at 1, and speaking practice Tu., Th., at 1 or 2','Barker Center 373','Continuing development of speaking and reading proficiency. Vocabulary work emphasizes verbs and verb government as essential to effective communication. Work on word formation to increase reading vocabulary. Texts for reading and discussion include works in prose, poetry, and film. Readings include a satirical tale by Shvartz, poetry of Akhmatova, and a film (Bykov\'s Scarecrow).',NULL,'Russian B, Bt, Bab, or placement at this level.','O','',101,NULL,'Y','N',2013,483),
	(4542,'2013','3280','Advanced Russian: Introduction to the Language of Social Sciences and the Media','M., 2-4','Barker Center 359 (Nebel Room)','Introduction to the language of Russian newspapers, journals, and historical writing. Basic vocabulary for such areas as current events, including politics, history, economics, military issues, society, and the environment. Systematic study of word formation and other strategies are taught to help free students from excessive dependence on the dictionary and develop confidence in reading. Intended for students who desire a professional level of reading proficiency in the social sciences. Intensive work on morphology and supplementary work on oral comprehension.',NULL,'Russian 101, placement, or permission of instructor.','O','',102,'r','Y','N',2013,483),
	(4543,'2013','8638','Advanced Russian: Reading, Composition, and Conversation','M., W., F., at 1, with a speaking section Tu., Th., at 1 or 2.','Barker Center 218 (W.S. Fong Room)','Continuing work on vocabulary and grammar centering on verbs and verb government. Readings include works by Chekhov and Dostoevsky, poetry, and film.','Strongly recommended for students who plan to continue in Russian.','Russian 101 or placement at the 103 level.','O','',103,NULL,'N','Y',2013,483),
	(4544,'2013','1594','Advanced Russian: Readings in Russian/Post-Soviet Studies','Hours to be arranged',' ','Reading and discussion of topics in the areas of history, economics, politics, and current events. Continued work on grammar and vocabulary with written exercises and compositions. TV viewing for comprehension development.',NULL,'Russian 101 and 103, Russian 102r, or placement at the level of Russian 111/113.','O','',111,NULL,'Y','N',2014,483),
	(4545,'2013','3290','Advanced Russian: Russian Media','M., W., F., at 1','Barker Center 373','For students who already have experience reading Russian periodicals. Readings in and analysis of current topics and their presentation in the Russian press. Examination of the history of selected periodicals. Viewing of Russian news programs and analysis of language and content.',NULL,'Russian 102r and an additional course at the level of Russian 101 or above, or Russian 111 with permission of the instructor.','O','',112,NULL,'N','Y',2013,483),
	(4546,'2013','0955','Advanced Russian: Readings in Russian Literature','M., W., F., at 11','Barker Center 316','Reading and discussion of classic and contemporary Russian literature. Continued work on vocabulary expansion and composition. Written exercises for reinforcement. Readings from authors such as Gogol, Chekhov, Bulgakov, Pasternak, Brodsky, and Bitov.',NULL,'Russian 103, 114, or placement at this level or above.','O','',113,NULL,'Y','N',2013,483),
	(4547,'2013','0795','Advanced Russian: Russian Cultural Self-Images and National \"Mentality\"','M., W., F., at 11','Barker Center 316','Through readings and film, we explore Russian cultural attitudes and self-images as socio-cultural context. Topics include cultural perceptions of self as nation and as cultural \"mentality,\" the collective vs. the individual, attitudes toward friendship, the family and women, law, crime, prestige and success, and ethnic difference. Concentrates on vocabulary and phrasing, and includes extensive writing practice.',NULL,'Russian 103, 113, or permission of instructor.','O','',114,NULL,'N','Y',2013,483),
	(4548,'2013','7121','Supervised Readings in Advanced Russian','Hours to be arranged',' ','Intended for students who have already taken other department offerings. Reading, discussion, and writing on special topics not addressed in other courses. Conducted as a tutorial. Requires a course proposal to apply; acceptance is not automatic. Applications may be found on the department website under Resources.','Course offered only by application and upon approval by the Director of the Language Program. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',120,'r','Y','Y',2013,483),
	(4549,'2013','5646','Modern Russian in Historical Perspective','Hours to be arranged',' ','Analysis of apparent exceptions and oddities in the phonology, morphology, and syntax of contemporary Russian through the prism of historical changes and developments.',NULL,'Russian B, Bab, Bt, or placement at the third-year level.','O','',125,NULL,'N','Y',2015,134),
	(4550,'2013','3083','Structure of Modern Russian: Phonology and Morphology','Hours to be arranged',' ','Introduction to Russian phonetics, phonemics, morphophonemics, and inflectional and derivational morphology. Course goal is to give a deeper understanding and appreciation of the regularities and complexities of Russian through a close study of its sounds and words.',NULL,'Russian B, Bab, Bt or placement at the third-year level. No knowledge of linguistics required.','O','',126,NULL,'N','Y',2014,134),
	(4551,'2013','9805','Prague Between Two Empires: Czech Culture from 1914 to 1948','Hours to be arranged',' ','Introduction to Czech culture (literature, journalism, film) between the world wars, focusing on the interwar renaissance and Nazi occupation from 1939 to 1945. Examines how writers negotiated between the demands of aesthetics and politics, articulating a Czechoslovak identity while participating in the main currents of European modernism, from dadaism and expressionism through surrealism and existentialism. Readings include Kafka, Hasek, Capek, Olbracht, Seifert, Nezval, Jiri Langer, and others.','All readings in English. No prior knowledge of Czech literature or history necessary. Students who wish to read Czech texts in the original may arrange a special section with the instructor.',NULL,'O','',137,NULL,'Y','N',2015,134),
	(4552,'2013','56433','Russian Drama and Performance','Hours to be arranged',' ','Investigates performance and theatricality in imperial, Soviet, and post-Soviet contexts, in both art and life, through broad exploration of theoretical underpinnings (classical dramatic theory to contemporary performance studies) and case studies from drama, opera, ballet, film, musicals, performance art, religious ritual and folk festival, monarchy and court, mass spectacles, Cold War competitions and diplomacy, subcultures, and contemporary assertions of new orders.','All readings in English. No prior knowledge of Russian literature or history necessary. Students who wish to read Russian texts in the original may arrange a special section with the instructor.',NULL,'O','',141,NULL,'Y','N',2014,134),
	(4553,'2013','22157','Russian Formalism','Hours to be arranged',' ','Considers works of Russian formalist theory by Bakhtin, Eikenbaum, Jakobson, Shklovsky, Tynianov, and others and their relationship to Russian literature, film, and psychology. Also evaluates more broadly the role of formalist influences in contemporary literary theory.','All readings in English.',NULL,'O','',143,NULL,'N','Y',2015,134),
	(4554,'2013','5191','Russian Literature in Translation: The 19th-Century Tradition','Hours to be arranged',' ','A survey of major works of fiction from Pushkin through Dostoevsky, Tolstoy, and Chekhov. Key themes include Russia\'s encounter with East and West; urban and rural life; the writer and the state; generational conflict and continuity; religion and science; reform and radicalism; and the collapse of empire. Primary materials are supplemented by readings in cultural and intellectual history.','All readings in English.',NULL,'O','',145,NULL,'Y','N',NULL,134),
	(4555,'2013','6663','Russian Literature and Revolution','Hours to be arranged',' ','Examines 20th-century Russian literature and its attempts to inspire, record, and undermine the social upheaval of 1917. Themes include revolution, utopianism, self-creation, repression, war, nationalism, everyday life, non-conformism, emigration, reform, and memory. Considers a range of literary genres and movements and the sanctioned aesthetics of socialist realism.','All readings in English.',NULL,'O','',146,NULL,'N','Y',NULL,134),
	(4556,'2013','7101','Strange Russian Writers','Tu., Th., at 11and a weekly section to be arranged.','CGIS-South S-050','Studies Russia\'s rebels, deviants, martyrs, loners, and losers as emblems of national identity. Stories, films and poems that project Russia\'s distinctive obsessions with history and religion. Includes Gogol, Dostoevsky, Tolstoy, Leskov, Kharms, Platonov, Nabokov, Petrushevskaya, Prigov; films by Eisenstein, Tarkovsky, Askoldov, Sokurov.','All readings in English. Separate additional section for those able to read texts in Russian. This course, when taken for a letter grade, meets the General Education requirement for either Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',148,NULL,'Y','N',2013,134),
	(4557,'2012','36747','Performance, Theater, Culture, Nation, Self: Russia and Its Others','',' ','Investigates performance and theatricality in imperial, Soviet, and post-Soviet contexts, in both art and life, through broad exploration of theoretical underpinnings (classical dramatic theory to contemporary performance studies) and case studies from drama, opera, ballet, film, musicals, performance art, religious ritual and folk festival, monarchy and court, mass spectacles, Cold War competitions and diplomacy, subcultures, and contemporary assertions of new orders.','Reading knowledge of Russian desirable, but not required. An additional weekly session will be conducted for those who wish to consider texts in the original. Open to reasonably advanced undergraduates and graduates.',NULL,'O','',149,NULL,'N','Y',0,134),
	(4558,'2013','7644','Moscow and St. Petersburg','Hours to be arranged',' ','Explores the literary and cultural histories of Russia\'s two capital cities, their \"urban geographies\" and representations in visual and performing arts. Includes Pushkin, Gogol, Dostoevsky, Tolstoy, Chekhov, Bely, Zamyatin, Bunin, Bulgakov, Nabokov, Erofeev, Bitov, Tolstaya, Pelevin, Sokurov, Balabanov, Bekmambetov.','All readings in English. No prior knowledge of Russian literature or history necessary. Students who wish to read Russian texts in the original may arrange a special section with the instructor.',NULL,'O','',150,NULL,'N','Y',2014,134),
	(4559,'2013','2505','Experiments in Reading: Chekhov and Nabokov','Hours to be arranged',' ','Literary close reading of Chekhov and Nabokov with special attention to narrative experimentation as well as to the cultural and historical contexts. The main reading is Nabokov\'s Drugie berega/Speak Memory, a text that combines fiction and autobiography, literature and criticism, English and Russian.','Readings in Russian (with English double-texts).','Reading knowledge of Russian.','O','',151,NULL,'N','Y',2014,134),
	(4560,'2013','8023','Pushkin','Hours to be arranged',' ','A survey of the lyrics, narrative poems, fiction, and critical prose of Russia\'s \"national poet.\" Close reading of the texts; attention to contemporary cultural issues. Lecture and discussion.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.','Good reading knowledge of Russian.','O','',152,NULL,'N','Y',2014,134),
	(4561,'2013','6850','Dostoevsky','Hours to be arranged',' ','Reading of Dostoevsky\'s major works, with a view to showing how the problems they contain (social, psychological, political, metaphysical) are inseparable not only from his time but from the distinctive novelistic form he created.','No knowledge of Russian required.',NULL,'O','',155,NULL,'Y','N',2015,134),
	(4562,'2013','8650','Nabokov: A Cross-Cultural Perspective','Hours to be arranged',' ','Examines Nabokov\'s poetry, fiction, film scripts, and essays from Russian, European and American periods. Attention to issues of literary modernism, cultural translation and memory. Additional readings from Chekhov, Proust, Bergson, Borges, and others.',NULL,NULL,'O','',156,NULL,'N','Y',2014,134),
	(4563,'2013','99049','Some Versions of Russian Pastoral','Hours to be arranged',' ','Readings of 18th- through 20th-century Russian literature, including prose and verse by Karamzin, Pushkin, Sergei Aksakov, Goncharov, Turgenev, Saltykov-Shchedrin, Tolstoy, and Gorky. Discussion focuses on contemporary cultural contexts and on theoretical issues.','No knowledge of Russian required.',NULL,'O','',157,NULL,'N','Y',2015,134),
	(4564,'2012','3895','Women/Poets','',' ','How have twentieth-century women changed poetry? How have they found new readers? Concentrates on Russian, Polish, and American poets, among them Akhmatova, Tsvetaeva, Shvarts, Lipska, Kamienska, Szymborska, Plath, Graham, Dove, Howe, Guest. Explores their acts of self-fashioning and linguistic performance, and the forms of staged reticence and resistance in their work. Attention to feminist and other theory, with an emphasis on connections among national cultures.','All texts available in English translation.',NULL,'O','',158,NULL,'N','Y',0,134),
	(4565,'2013','3513','Russian-Ukrainian Literary Relations in the 19th Century: Conference Course','Hours to be arranged',' ','Examines Russian-Ukrainian literary relations from 1798 to 1905, with special focus on canon formation, ethnic, national and imperial identity, and the interrelation of literature, society, and ideology. Topics include Decembrist historicism, Romantic poetics and folklore, Slavophilism and populism, literature as subversion (kotljarevshchyna), the uses of translation, the reception of major writers (Gogol, Shevchenko, and others), and the imperial attempt to suppress \"Ukrainophilism.\"',NULL,'Reading knowledge of Russian or Ukrainian.','O','',166,NULL,'Y','N',2014,134),
	(4566,'2012','4126','20th-Century Ukraine: Literature, Arts, and Society','',' ','Examines main currents in Ukrainian intellectual and cultural expression from the eve of the Russian Revolution, through the formation and dissolution of the USSR, to the \"Orange Revolution\" (2004). Topics include populism vs. modernism, nationalism vs. socialism, Literary Discussion of the 1920s, Stalinism, Glasnost, linguistic, and national identity. Focus on literature, film (Dovzhenko, Paradzhanov, Illienko), and theater (Kurbas); guest lectures on music and art.','Readings in English. Films subtitled.',NULL,'O','',169,NULL,'N','Y',0,134),
	(4567,'2012','31395','Writing Women in Post-1989 Poland','',' ','Post-communist Polish literature has been dominated by female writers engaging in examinations and reconfigurations of female identity in a culture searching for self-definition. Their representations of gender and sexuality in Polish-style patriarchy offer an important test case of \"glocalization\"--or the adaptation of Western theory for local needs. From the cult novels of Maslowska to the groundbreaking essays of Brach-Czajna to the controversial poetry of Keff, this course investigates women writers\' shifting self-portraits.',NULL,'Reading knowledge of Polish.','O','',171,NULL,'N','Y',0,134),
	(4568,'2012','2240','Polish Romanticism','',' ','Overview of the major artistic and intellectual trends and close reading of key works by the major writers: Malczewski, Mickiewicz, Slowacki, Krasinski, and others. Focus also on the central role of Romanticism in Polish culture.',NULL,'Reading knowledge of Polish.','O','',173,NULL,'Y','N',0,134),
	(4569,'2012','9878','Between Avant-Garde and Catastrophism: The Interwar Period in Polish Literature','','Barker Center 373','This survey of the varied manifestations of modernism in independent Poland between the wars also investigates the artistic and ideological tension between the international and the local in the activities (including visual arts) of the First and Second Vanguard, Futurism, Skamander, and other movements. Readings include prose, poetry, drama by Gombrowicz, Schulz, Witkacy, Tuwim, Przybos, and others.','All readings in English.',NULL,'O','',176,NULL,'N','Y',0,134),
	(4570,'2012','66961','Polish Literature After 1989: the Arrival of the Others','',' ','With the fall of Communism, Polish communal identity suffered a traumatic breakdown. This course investigates the emergence and treatment of otherness in Polish literature from 1989 to the present, discussing the forms of nostalgia and aggression that arise when a culture responds to new forms of otherness: ethnic (e.g., Jewish and German), gender and sexuality (feminism and queer), social and generational groups (e.g., the post-communist \"McDonalds generation\"). Readings from Chwin, Huelle, Maslowska, Stasiuk, Tryzna, Tulli.','All readings in English.',NULL,'O','',177,NULL,'Y','N',0,134),
	(4571,'2012','9125','Trauma and Postmemory: Collective Identity and Unexperienced Loss: Conference Course','',' ','How do literature and film convey traumatic experiences long after they have occurred? How does posttraumatic syndrome affect the formation of personal and collective memory? What is postmemory in a cultural sense, and how does it compensate for historical loss? Using contemporary Polish literature and film as case studies (e.g., Chwin, Huelle, Kieslowski, Polanski, Szczypiorski), we will discuss the transposition of traumatic memory into postmemorial narratives, and the transgenerational transmission of the traumatic.','All readings in English translation. All films subtitled. Additional weekly session available for students reading Polish.',NULL,'O','',178,NULL,'N','Y',0,134),
	(4572,'2012','14628','Bialoszewski: The Art of Private Life','','Barker Center 371','How do traumatic experiences affect literary modes for representing the everyday? What critical approaches are most productive for approaching such works? Explore the unique aesthetic strategies of Miron Bialoszewski, whose attention to insignificant quotidian events makes him the most \"private\" writer in historically and politically oriented postwar Polish literature. Theoretical readings frame discussions on the everyday, trauma, and queer studies.','Readings from Bialoszewski in Polish, discussions in English.','Reading knowledge of Polish.','O','',179,NULL,'Y','N',0,134),
	(4573,'2013','6333','Russian Symbolist Poetry','M., 3-5','Barker Center 373','A survey of the history of the Symbolist movement in Russia with emphasis on close reading of poetry by its major figures.',NULL,'Russian 101 or an equivalent acceptable to instructor.','O','',180,NULL,'Y','N',2013,134),
	(4574,'2013','3307','Russian Poetry of the 19th Century','Hours to be arranged',' ','The major themes and modes of Russian poetry from pre-Romanticism to \"pure art.\" Selections from Zhukovsky, Batiushkov, Baratynsky, Yazykov, Lermontov, Tiutchev, Nekrasov, Fet, and others.',NULL,'Russian 101 or an equivalent acceptable to instructor.','O','',181,NULL,'Y','N',2014,134),
	(4575,'2013','9918','Poetry after Brodsky: How Russian Is It?','Hours to be arranged',' ','Studies poetic practice since 1970. Includes Brodsky, Aygi, Dragomoshchenko, Eremin, Fanailova, Gronas, Mnatsakanova, Prigov, Sedakova, Shvarts, and others. Studies border crossings (in language and geography), connections to other art forms, and the changing representations of emotion and mind in contemporary poetry.','Open to qualified undergraduates with good reading knowledge of Russian.',NULL,'O','',186,NULL,'N','Y',2014,134),
	(4576,'2013','4701','Myths of Central Europe after World War II: Conference Course','Hours to be arranged',' ','For Milan Kundera, Central Europe was the kidnapped conscience of the West; for Gyorgy Konrad it was \"a subversive dream,\" for Josef Kroutvor a \"melancholy grotesque.\" Considers major authors (Kundera, Havel, Hrabal, Kis, Milosz, Herling-Grudzinski, Marai, Albahari) and key motifs and situations (occupation, resistance, and collaboration; interrogation, censorship, and dissent; emigration and exile; \"anti-politics\") that have defined a \"Central European\" literature and identity in Austria, Czechoslovakia, Poland, Hungary, and Yugoslavia since World War II.','All readings in English.',NULL,'O','',195,NULL,'N','Y',2015,134),
	(4577,'2012','65896','Encounters of Memory and History','',' ','How do historical events such as invasion, war, and revolution distort the shape of people\'s life-stories? What narrative forms do authors use to project a private life against a historical backdrop? How can memoirs and diaries sustain a sense of agency against the public interventions of politics and History? Readings from narrative and autobiographical theory, as well as memoirs and first-person novels by Milosz, Herling-Grudzinski, Hrabal, Sebald, Perec, Bolano, Kis, Hemon, Philip Roth and others.','All readings in English.',NULL,'O','',198,NULL,'N','Y',0,134),
	(4578,'2013','5134','Introduction to East Slavic Languages','Hours to be arranged',' ','Introduction to the structure and history of Russian, Ukrainian, and Belarusian.',NULL,'Linguistics 250.','T','',201,NULL,'N','Y',2014,134),
	(4579,'2013','2638','20th-Century Ukrainian Poetry','Hours to be arranged',' ','A survey of the major poets and movements: Tychyna, the neo-classicists, Bazhan, the futurists, the Prague group, Antonych, Svidzins\'kyj, emigre poetry, the New York group, late Soviet and post-Soviet poetry.',NULL,'Reading knowledge of Ukrainian.','T','',222,NULL,'N','Y',2014,134),
	(4580,'2013','46473','Czech Literary Culture, 1900-1945','Tu., Th., 10-11:30','Barker Center 218 (W.S. Fong Room)','Close reading of major works of poetry and prose in the original Czech, with attention to the larger cultural currents of Central European modernism. Prose by Capek, Hasek, Vancura, Olbracht, Salda; poetry by Nezval, Halas, Holan, Orten, Kolar, and others.',NULL,'Reading knowledge of Czech.','T','',231,NULL,'N','Y',2013,134),
	(4581,'2012','52215','Soviet Cinema and the Bolshevik Revolution: Seminar','',' ','Considers cinematic anticipations and responses to the Bolshevik Revolution in the films of Kuleshov, Dovzhenko, Vertov, Eisenstein, Pudovkin and others. Pays special attention to montage theory, the role of documentary, Russian Formalist film theory, and repression of filmmakers during Stalinism.','All course materials available in English translation. Advanced undergraduates may be admitted with permission of instructor.',NULL,'T','',240,NULL,'N','Y',0,134),
	(4582,'2013','43465','Reading Anna Karenina','Hours to be arranged',' ','Close reading of Anna Karenina in original Russian with exploration of cultural context, artistic biography, tradition of nineteenth-century psychological novel, reception and interpretive paradigms, potential for new ways of reading.','//Reading will be done primarily in the original Russian. Advanced undergraduates may be admitted with permission of instructor.',NULL,'T','',251,NULL,'Y','N',2015,134),
	(4583,'2013','1909','Slavic Culture: Seminar','Hours to be arranged',' ','The Culture of Medieval Rus\': Art, Architecture, Ritual, Literature.',NULL,NULL,'T','',280,'r','N','Y',2014,134),
	(4584,'2013','1058','Literature, Film, and Visual Arts in Russia, 1920-1930','Th., 2-4','Barker Center 316','Examines poetry, prose and visual arts together with cultural theory. Explores issues of innovation and cultural memory, art and politics, bilingualism and exile. Works by Mayakovsky, Malevich, Mandelshtam, Tsvetaeva, Babel, Shklovsky, Nabokov, Vertov, and Eisenstein.','Texts are available in English and Russian. Open to qualified undergraduates.','Reading knowledge of Russian or with the permission of the instructor.','T','',281,NULL,'N','Y',2013,134),
	(4585,'2013','1286','Literature, Film, and Visual Art in Contemporary Russia','W., 2-4','Barker Center 373','Examines Russian culture from the 1950s to the present socialist realism to postcommunism. Topics: Socialist realist film, literature of the Gulag, writers\' trials, non-conformist art and rethinking of history, utopia and kitsch. Works by Brodsky, Shalamov, Nabokov, Sinyavsky-Tertz, Tarkovsky, Muratova, and others.','Most materials also available in English. Open to qualified undergraduates.','Reading knowledge of Russian or a permission of the instructor.','T','',282,NULL,'Y','N',2013,134),
	(4586,'2013','8028','Poetic Self-Creation in 20th-Century Russia: Seminar','Hours to be arranged',' ','Examines how poems create self-images for poets working in and after Russian modernism, including Khlebnikov, Vvedenskii, Mandel\'shtam, Tsvetaeva, Barkova, Brodsky, Sedakova, Shvarts, Dragomoshchenko. Relies on literary and psychoanalytic theories of identity.','Open to qualified undergraduates with permission of instructor.','Reading knowledge of Russian required.','T','',287,NULL,'N','Y',2016,134),
	(4587,'2012','18964','19th-Century Ukrainian Prose: Seminar','',' ','A survey of the major writers: Kvitka, Kulish, Marko Vovchok, Svydnyc\'kyj, Nechuj-Levyc\'kyj, Panas Myrnyj, Franko and Kociubyns\'kyj.',NULL,'Reading knowledge of Ukrainian.','T','',290,NULL,'Y','N',0,134),
	(4588,'2013','5733','20th-Century Ukrainian Prose','Hours to be arranged',' ','A survey of Ukrainian prose focusing on the avant-garde of the 1920s-1940s (Khvyl\'ovyj, Johansen, Domontovych, Kosach) and the most recent period (Andijevs\'ka, Andrukhovych, Izdryk and others).',NULL,'Reading knowledge of Ukrainian.','T','',292,NULL,'N','Y',2014,134),
	(4589,'2013','7972','Proseminar','Tu., 2-4','Barker Center 373','Introduction to graduate study in Slavic. Selected topics in literary analysis, history, and theory.','Open to qualified undergraduates with permission of the instructor.',NULL,'T','',299,NULL,'Y','N',2013,134),
	(4590,'2013','4477','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,134),
	(4591,'2013','3385','Reading and Research','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,134),
	(4592,'2013','6290','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,135),
	(4593,'2013','9707','Doctoral Dissertation Research','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,135),
	(4594,'2013','56297','Introduction to Social Policy Research','',' ','Required of and limited to first-year PhD students in Social Policy. Explores current issues in Social Policy research based on the Multidisciplinary Program in Inequality & Social Policy Seminar Series.','This course may be taken only for quarter credit.','Limited to first-year PhD students in Social Policy.','G','',303,'qc','N','Y',2013,135),
	(4595,'2013','5278','Introduction to Social Studies','Tu., 2-4, and a weekly section to be arranged.','Sever Hall 113','This course offers an introduction to the classic texts of social theory of the eighteenth and nineteenth centuries. Our focus will be on the rise of democratic, capitalist societies and the concomitant development of modern moral, political, and economic ideas. Authors we will examine include Jean-Jacques Rousseau, Adam Smith, Alexis de Tocqueville, John Stuart Mill, and Karl Marx.','This course is limited to sophomores and Social Studies concentrators. This course is a prerequisite for sophomores applying to Social Studies. Students planning to take this class must attend the first lecture to be admitted.',NULL,'P','',10,'a','Y','N',2013,136),
	(4596,'2013','5097','Introduction to Social Studies','Tu., 2-4, and a weekly section Th., 2-4','Emerson Hall 210','This class continues the introduction to the classic texts of social theory begun in Social Studies 10a through the twentieth century. Authors include Friedrich Nietzsche, Max Weber, Emile Durkheim, Sigmund Freud, and Michel Foucault.','This course is limited to Social Studies concentrators who have taken Social Studies 10a.',NULL,'P','',10,'b','N','Y',2013,136),
	(4597,'2013','0476','Philosophy and Methods of the Social Sciences','Tu., Th., at 10','CGIS-South S-050','This course integrates research methods with an investigation of the philosophical foundations of the social sciences. Topics covered include causal explanation, interpretation, rational choice and irrationality, relativism, collective action, and social choice.',NULL,NULL,'P','',40,NULL,'N','Y',2013,136),
	(4598,'2013','9855','Supervised Reading and Research','Hours to be arranged',' ','Individual work in Social Studies on a topic not covered by regular courses of instruction. Permission of the Director of Studies required.',NULL,NULL,'P','',91,'r','Y','Y',2013,136),
	(4599,'2013','0752','Development and Modernization: A Critical Perspective','Tu., 12-2','Littauer Center 219','What assumptions about human beings underlie the conviction that development and modernization constitute progress, that the developed West points the way for the rest of the world? Does economic growth involve a package that necessarily changes the society, the polity, and the culture along with the economy? This tutorial provides a framework for thinking about these questions, both in the context of the West, and in the context of the Third World.','This course will be lotteried.',NULL,'P','',98,'ax','Y','N',2013,136),
	(4600,'2013','7389','Law and American Society','Th., 3-5',' ','Examines law as a defining force in American culture and society in four dimensions-as it establishes individual rights, liberties, and limits of toleration; as it attempts to resolve differences among competing constituencies; as it sets out terms of punishment and social control, and as a source of informing images and ideological consistency.','A prison trip is planned, subject to approval. This course will be lotteried.',NULL,'P','',98,'cl','N','Y',2013,136),
	(4601,'2013','7432','Practicing Democracy: Leadership, Community, Power','Tu., 7-9 p.m.','KSG - Belfer L-4','Making democracy work requires an \"organized\" citizenry with power to assert its interests effectively. Yet US political participation declines, growing more unequal, as new democracies struggle to make citizen participation possible. Students learn to address public problems by organizing: developing leadership, building community, and mobilizing power. Our pedagogy links sociological, political science, and social psychology theory with democratic practice.','Ten hours per week of field work required. This course will be lotteried.',NULL,'P','',98,'fu','Y','N',2013,136),
	(4602,'2012','5977','French Political Thought Since 1930','Hours to be arranged','','This course will explore the ideas of Raymond Aron, Jean-Paul Sartre, Albert Camus, Simone Weil, and Michel Foucault.','This course will be lotteried.',NULL,'P','',98,'ji','N','Y',0,136),
	(4603,'2013','8965','Global Social Movements','Tu., 3-5','Robinson Hall 106','Social movements are often considered a driving force behind political, social, and cultural change. This course explores the major theoretical and empirical approaches used in the social sciences to understand the emergence, endurance, and outcomes of social movement activism. The course will examine a range of case studies including movements dealing with environmental justice, health, citizenship, and racial inclusion taken from a range of national (including the U.S.) and transnational contexts.','This course will be lotteried.',NULL,'P','',98,'jl','Y','N',2013,136),
	(4604,'2013','2276','Gender in Developing Nations','Hours to be arranged',' ','This seminar examines national identities, international solidarities, and struggles for social justice in the modern world from gendered perspectives. We take an historical approach, informed by ethnography and social theory. We first explore how gendered ideals and relations shaped colonial and anti-colonial projects in the nineteenth and twentieth centuries. We then analyze how gender has shaped transnational movements since the Second World War, emphasizing international development projects and \'Third World\' and \'Global South\' alliances.','This course will be lotteried.',NULL,'P','',98,'kb','N','Y',2013,136),
	(4605,'2013','0037','The Political Economy of Health in the Developing World','Hours to be arranged','CGIS-Knafel K-108','This course places the politics of health care in the context of economic development. Although health care and social programs are often considered secondary to economic growth, they have come to play an increasingly central role in development policy. This course explores the interaction between development and health through a survey of different theoretical approaches to development, combined with empirical research on public health, AIDS, family planning, and development programs.','This course will be lotteried.',NULL,'P','',98,'kg','N','Y',2013,136),
	(4606,'2013','68748','Globalization and the Nation State','Hours to be Arranged','Barker Center 103','Despite globalization, the nation is still a major actor in today\'s world. This course tries to understand why this is so by examining the role that nationalism plays in peoples\' identities and the effects of globalization on nations and nationalism. Examples from the United States, Western Europe, Latin America, India, and the Middle East.','This course will be lotteried.',NULL,'P','',98,'lf','N','Y',2013,136),
	(4607,'2013','83855','Education and American Society','Tu., 3-5','Robinson Hall 107','Explores how education has been and continues to be a central institution of American society, reflecting social ideals and ideologies while also directly shaping the contours and structures of society in both productive and detrimental ways. Examines different philosophical foundations of formal learning and how those theories have become manifested across time in various educational practices. Investigates how schools currently operate, specific issues the American educational system faces, and the implications of various schooling practices for structuring American society.','This course will be lotteried.',NULL,'P','',98,'lh','Y','N',2013,136),
	(4608,'2013','12939','Protest and Violence in Asia: Ethnicity, Religion, and Other Motivations','W., 3-5','Hilles Conference Room 2','This course inquires into the conditions of protests, self-immolations, and rioting by examining cultural, social, and political difference to look at violence as phenomena. We examine cases such as discord in Sri Lankar; communal violence in South Asia; ethnic wars in Burma (Myanmar); discord and protest in China; ethno-religious violence in Indonesia; or Muslim \'insurgency\' in southern Thailand. The course will bring critical attention to the issues of ethnicity, religion, conflict, and protest while analyzing violence as an anthropological category in order to situate current social and political events.','This course will be lotteried.',NULL,'P','',98,'li','Y','N',2013,136),
	(4609,'2013','36649','Liberalism and Its Critics','Tu., 4:30-6:30','Hilles 106','This course provides a critical examination of key debates around liberalism. The first part analyzes both the classical accounts of liberalism and the relation between liberalism and democracy. The second part focuses on variants of liberalism and the relative importance that equality and freedom, culture, value pluralism, toleration and state neutrality play in the foundations of a liberal order. The third part examines various critical approaches of liberalism including utilitarianism, communitarianism, feminism, neo-republicanism, and radical views.','This course will be lotteried.',NULL,'P','',98,'mf','Y','N',2013,136),
	(4610,'2012','67986','Global Distributive Justice','','Lamont Library 230','This course examines how concerns about socio-economic justice apply beyond the limits of the domestic state. Do we have reason to care about equality at the international level? If so, should we care about the relative standing of individuals, or of nation-states? Who, if anyone, is responsible for addressing global inequalities? Topics covered include the moral relevance of borders, natural resource distribution, immigration policy, climate change, the international status of women, and global institutional design.','This course will be lotteried.',NULL,'P','',98,'mg','N','Y',0,136),
	(4611,'2013','34608','Migration in Theory and Practice','Tu., 1-3','Memorial Hall 303','In this course, we will examine how and why people migrate from one location to another, focusing both on the theoretical paradigms scholars use to explain migration processes as well as on the individual experiences of migrants. Topics include transnationalism, diaspora, identity formation, integration and assimilation, citizenship claims, and the feminization of migration. Ethnographic readings focus primarily on migration to the US, but also include cases from other world areas, most notably Asia.','This course will be lotteried.',NULL,'P','',98,'mi','Y','N',2013,136),
	(4612,'2013','34432','Inequality and Social Mobility in America','W., 1:30-3:30',' ','The United States is currently experiencing high levels of income and wealth inequality and comparatively low levels of social mobility. This course will ask why this is and what, if anything, should be done about it. We will consider both social and individual explanations for inequality and social mobility, and we will examine efforts to increase mobility through educational and legal means.','This course will be lotteried.',NULL,'P','',98,'nb','Y','N',2013,136),
	(4613,'2013','98561','The Economics of Education','Hours to be arranged',' ','This course examines economic aspects of education issues, using quantitative research. We will examine several of the major proposed strategies for improving schools including increasing school resources, enhancing school accountability, improving teacher selection and training, and creating school choice through vouchers and charter schools. We will also discuss how to write a quantitative research paper.','This course will be lotteried.',NULL,'P','',98,'nc','N','Y',2014,136),
	(4614,'2013','25731','Mass Violence, Memory, and Justice/Reconciliation','M., 1-3','Hilles P13','This tutorial examines the problem of national reconciliation after mass violence. How does a nation sundered by genocide, civil war, or political repression reestablish the social trust and civic consciousness required of individual and collective healing? What makes some reconciliations successful, others less so? The course will engage these and other questions from historical and contemporary perspectives, exploring the legacy of mass violence going back centuries, while comparing reconciliation projects across cultures, countries, and continents.','This course will be lotteried.',NULL,'P','',98,'nd','Y','N',2013,136),
	(4615,'2013','52449','Nation, Race, and Migration in Modern Europe','Hours to be arranged',' ','This course examines the nexus of migration and European politics since the late nineteenth century. Population movements across European borders have both shaped, and been shaped by, changing conceptions of race, nationality, and citizenship. These changes will be addressed through topics including forced population transfers, decolonization, guest worker programs, anti-immigrant politics, and migration in a unifying Europe. Readings will combine interdisciplinary historical study with contemporary debates.','This course will be lotteried.',NULL,'P','',98,'ne','N','Y',2013,136),
	(4616,'2013','16034','Heidegger and Social Thought','W., 4-6',' ','Martin Heidegger was perhaps the most important and influential philosopher in the Continental tradition in the 20th century, yet the source of his influence has not been fully explored. To that end, we shall trace the development of his thought from his recently published lectures on Aristotle to Being and Time and his later works. Thus, we shall rediscover Heidegger as he appeared to young undergraduates in the early 1920s who would go on to develop some of the most powerful currents of contemporary social thought.','This course will be lotteried.',NULL,'P','',98,'ng','Y','N',2013,136),
	(4617,'2013','31346','Global Financial Crisis','Hours to be arranged',' ','This course will seek to outline the conditions of possibility--philosophical, historical, economic, social, and cultural--for a near cataclysmic and almost certainly epochal crisis. Its central methodological premise will be to treat markets as socio-historical institutions, as artifacts whose construction is the very medium of political and economic competition. Thus setting the crisis against a broader backdrop than the received narrative, the course will conclude by outlining how these structures continue to shape the present global conjuncture.','This course will be lotteried.',NULL,'P','',98,'ni','N','Y',0,136),
	(4618,'2013','62175','Power and Critique','Hours to be arranged',' ','This tutorial picks up where Social Studies 10 leaves off, exploring in detail major figures and approaches in continental social theory from recent decades, including poststructuralism, psychoanalysis, critical theory, and postcolonial studies. We look at relations between culture, power, and subjectivity, the possibility of social critique and emancipation, and the significance of postwar developments like the rise of consumer capitalism, decolonization, new social movements, and, more recently, globalization. Theorists include Foucault, Lacan, Bourdieu, Arendt, Habermas, Honneth, Young, and Chakrabarty.','This course will be lotteried.',NULL,'P','',98,'np','N','Y',0,136),
	(4619,'2013','49314','Global East Asia','Hours to be arranged',' ','In this course, we will explore how social life in contemporary East Asia is both influenced by and contributes to processes of globalization. Ethnographic readings on China, Korea, and Japan focus on migration, gender roles, consumption, media, and markets as we trace the role of the global in everyday life for rural and urban inhabitants of a variety of East Asian locations. For these individuals, engagement with the global structures how they make sense of the world and creates desires for future life change.','This course will be lotteried.',NULL,'P','',98,'nq','N','Y',2013,136),
	(4620,'2013','95758','Culture and Politics in American Society','Hours to be arranged',' ','This course aims to provide a conceptual and methodological toolkit for studying the intersection of \"culture,\" broadly understood, and politics in American society. Key questions to be addressed will include: How can \"culture\" help us understand American politics? What, if anything, is distinctive about American politics and society? And how does culture shape individual and societal approaches to particular political issues?','This course will be lotteried.',NULL,'P','',98,'ns','N','Y',2013,136),
	(4621,'2012','12899','Science, Power, and Democracy','',' ','This course investigates the relationship between science and democracy, and between knowledge and power, in the modern world. Questions to be considered include the compatibility of democratic and scientific values; the role of expertise in democratic decision-making; and the role of science in the expansion of state power and control over human subjects. We will approach these questions theoretically and also explore a number of case studies at the intersection of politics and science.','This course is lotteried.',NULL,'P','',98,'nt','N','Y',0,136),
	(4622,'2012','15145','Poor People\'s Movements in Latin America','',' ','This course critically examines efforts to organize the poor in Latin America, with a focus on the bases of collective action. It covers early patterns of popular sector organization, such as corporatism and populism, revolutionary movements of the 1960s, contemporary parties, social movements, and transnational advocacy networks, and the persistence of clientelism and populism. Finally, the course examines the causes and consequences Latin America\'s recent turn to the left.',NULL,NULL,'P','',98,'nu','Y','N',0,136),
	(4623,'2013','81774','Health Care in America','Hours to be arranged',' ','This course explores the social and cultural politics of healthcare in America, highlighting the ways in which \"American Exceptionalism\" has resulted in high costs, poor outcomes, and disparate access to care. We will discuss several case studies of controversy related to issues of cost, access, and equity, exploring how such issues have influenced strategies for reform. We will also compare the American healthcare system to systems in other industrialized nations.',NULL,NULL,'P','',98,'nw','Y','N',2013,136),
	(4624,'2012','36453','Human Rights and International Law','',' ','This course explores how politics influences the creation, acceptance, operation, and effectiveness of international law governing human rights. The course is motivated by a series of questions that scholars have only begun to address: Why do states commit to international human rights law? Why, under what conditions, and to what degree do states comply with these laws? As international human rights norms have become legal obligations, why and how has the U.S. responded?',NULL,NULL,'P','',98,'nx','Y','N',0,136),
	(4625,'2013','7501','Tutorial - Senior Year','Hours to be arranged',' ','Writing of senior honors essay.','Required for concentrators.',NULL,'P','',99,NULL,'Y','Y',2013,136),
	(4626,'2013','4814','Introduction to Sociology','M., W., at 11','Sever Hall 103','Introduces students to the main objects and goals of Sociology-both for sociology concentrators and curious non-concentrators. Explores the theories of classical authors in the history of sociology (such as Marx, Durkheim, Weber, and beyond). Examines major topics in sociological research (including but not limited to social problems, deviance, inequality, social change, culture, education, social interaction).','May be counted for introductory concentration requirement, if letter-graded.',NULL,'P','',10,NULL,'Y','N',2013,137),
	(4627,'2013','9417','Introduction to Social Inequality','Tu., Th., at 1','Sever Hall 213','Examines descriptions and explanations for inequality by social class, race, and gender, with a focus on the United States. Comparisons to other societies are also part of the course. Readings include classical and contemporary research reports in the form of nine classic and will-become-classic books; lectures update and contextualize the readings.','May be counted for introductory concentration requirement, if letter-graded. This course, when taken for a letter grade, meets the Core requirement for Social Analysis.',NULL,'P','',24,NULL,'N','Y',2013,137),
	(4628,'2013','3609','Introduction to the Sociology of Organizations','M., W., at 10','Science Center  E','Introduces the sociological study of formal organizations. Surveys basic concepts, emphases, and approaches. Attention given to processes within organizations, as well as to relationships between organizations and their environments. Topics include bureaucracy, leadership and power in organizations, interorganizational networks, and coordination among organizations.','May be counted for introductory concentration requirement, if letter-graded. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'P','',25,NULL,'N','Y',2013,137),
	(4629,'2012','63298','Visualizing Global Social Problems and Social Change in Documentary Photography and Film','','Divinity Ave., 2 18 (Yenching Auditorium)','Explores how global social problems (including poverty and inequality, urbanization, migration, globalized labor, human rights, among other issues) are constructed and framed by sociologists and by documentary photographers and filmmakers. Examines history of documentary film and photography in relationship to politics and the development of concerns in sociology with inequality and social justice. Looks at how individual documentarians, non-profit organizations and social movements use film and photography to further their goals and causes. A variety of documentary film and photography genres such as historical, biographical, ethnographic, satire, and political expose will be examined and compared to processes by which filmmakers and photographers engage in social documentation.',NULL,NULL,'P','',38,NULL,'Y','N',0,137),
	(4630,'2013','9625','Social Interaction','M., W., at 1',' ','Examines social interactions in public and semi-public spaces as well as small-group dynamics. We will analyze everyday activities like conversations and parties as well as more extreme forms like demonstrations and riots. Emphasizes outside observation of various kinds and components of social interaction. The University\'s residence halls, classrooms, activity groups and final clubs will serve as our laboratory. Students will record their observations and analyses in journal entries.','May be counted for introductory concentration requirement, if letter-graded. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis',NULL,'P','',43,NULL,'N','Y',2014,137),
	(4631,'2013','4449','Supervised Reading and Research','Hours to be arranged',' ','Individual work in sociology under the supervision of teaching staff in the department. A graded supervised course of reading and research on a topic not covered by regular courses of instruction.','Students negotiate topics on their own. A final paper must be filed in the Sociology undergraduate office.',NULL,'P','',91,'r','Y','Y',2013,137),
	(4632,'2013','0136','Research for Nonprofits','Tu., Th., 11:30-1',' ','Supports students in carrying out a research project for a nonprofit or volunteer organization of their own choice. Examines theories and practices of the nonprofit sector and research methods. Course combines guest speakers, case work, discussion, and student project presentations.','Required first meeting. Both concentrators and non-concentrators are welcome to apply.',NULL,'P','',95,NULL,'N','Y',2014,137),
	(4633,'2013','5079','Tutorial in Sociological Theory','Hours to be Arranged',' ','Provides a critical understanding of selected classical and contemporary theorists, including Marx, Durkheim, Weber, Simmel, Parsons, Coleman, Collins, Bourdieu, and an up-to-date selection of avant-garde theory.','Required of concentrators, ordinarily sophomores, and secondary concentrators. Required first organizational meeting on Tuesday, September 3, 2013, 4-5pm, WJH 105 for the fall semester. Required first organizational meeting on Monday, January 27, 2014, 4pm, William James Hall, 105.',NULL,'P','',97,NULL,'Y','Y',2013,137),
	(4634,'2012','75945','Race and Crime','',' ','New research on how and why criminal justice policy in the US has such a powerfully differential negative impact on African American communities.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.','Sociology 97.','P','',98,'B','N','Y',0,137),
	(4635,'2013','87077','The Logic of Cultural Comparison','Th., 11-1',' ','In the context of recent theoretical advances in cultural sociology, the course considers how culture can be systematically compared across populations. While carrying out independent empirical studies, students will navigate the central problems associated with comparative cultural research: defining and measuring cultural phenomena, identifying appropriate units of cultural variation, understanding between- and within-unit heterogeneity, and demonstrating culture\'s causal effects.','Required of and limited to Sociology concentrators. Spring Tutorials are by assignment only.','Sociology 97','P','',98,'Bc','Y','N',2014,137),
	(4636,'2013','67322','Understanding Mexican Migration Flows to the US','M., 4-6',' ','This tutorial guides students through the preparation of an empirical research paper that explores the labor migration of workers from Mexico to the United States using quantitative data and methods.','Required of and limited to Sociology concentrators.','Sociology 97.','P','',98,'Ga','N','Y',2014,137),
	(4637,'2012','91052','Immigration, Politics, and Movements','',' ','Examines immigrant integration in the political sphere. Explores immigrant mobilization and participation in electoral and non-electoral politics.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.','Sociology 97.','P','',98,'H','N','Y',0,137),
	(4638,'2013','57732','Sociology of Health','Th., 11-1',' ','Examines how culture, politics, and finance \"matters\" in health care through an exploration of the diverse community health centers and major medical centers throughout greater Boston. Students will enhance their qualitative research skills through ethnographic observation, mapping, and historical and documentary analysis of the services provided and populations served in various clinical settings.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.',NULL,'P','',98,'Ha','N','Y',2013,137),
	(4639,'2012','47313','Big Bird Goes to China: Organizations, Culture, and Globalization','','William James Hall 422','Examines how different kinds of organizations and institutions work internationally and develop relationships with international partners and counterparts.','Required of and limited to Sociology concentrators.','Sociology 97.','P','',98,'K','Y','N',0,137),
	(4640,'2012','86188','Religion in America','',' ','The American religious terrain is complex and contested. For many Americans, matters of religious faith, identity, and practice are intertwined, but not synonymous. In this tutorial, students will prepare an empirical research paper that explores a topic of their choosing related to religion in contemporary America, using quantitative data and methods.',NULL,'Sociology 97','P','',98,'Kc','N','Y',0,137),
	(4641,'2013','54637','Racism and Anti-Racism in Comparative Perspective','Tu., 1-3',' ','Students will familiarize themselves with the literatures on racism and anti-racism, as well as racial identity and boundaries and design their own qualitative research project.','Required of and limited to Sociology junior concentrators.','Sociology 97','P','',98,'L','Y','N',2014,137),
	(4642,'2013','18222','Social Class in the United States: Identity, Culture, and Consciousness','Th., 11-1','William James Hall 501','This course will review a variety of empirical and theoretical perspectives on social class in the United States with a focus on class-based identities and class consciousness.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.','Sociology 97','P','',98,'M','Y','N',2013,137),
	(4643,'2012','73962','The Politics and Culture of Food','',' ','This course will examine how politics and culture intersect in food and eating practices. Through an exploration of literature on food, students will learn some of the key theoretical concepts in cultural sociology, as well as various analytical and methodological approaches. They will carry out an independent or group research project.',NULL,NULL,'P','',98,'Sa','N','Y',0,137),
	(4644,'2013','12362','Development in Theory and Practice','W., 2-4',' ','Why are some societies wealthier, healthier, and more highly educated than others? And how might we improve the lives of those individuals with the fewest opportunities? The purpose of this course is to investigate whether and how scholarly theories of development map onto the real world practices of development organizations (state development offices, intergovernmental agencies, not-for-profit organizations) and vice versa. Readings in development sociology will be interspersed with individual student analyses of specific development organizations across a range of issues including (but not limited to) gender, politics, the environment, education, health care, and the economy.',NULL,'Sociology 97','P','',98,'Va','Y','N',2014,137),
	(4645,'2012','33329','The Changing Dynamics of Black Family Life in America','',' ','Explores sociological research on the African American family over the course of the 20th and 21st centuries focusing on central debates in the field including changing family structures and class dynamics.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.','Sociology 97','P','',98,'W','N','Y',0,137),
	(4646,'2013','24423','Race, Poverty, and Justice','W., 11-1','William James Hall 455','Race, Poverty and Justice surveys some of the key topics in urban sociology, focusing on major social problems in American cities. With particular attention to factors associated with crime, such as poverty, race, education, gender and unemployment, the course draws from different academic, media and narrative sources. Our focus on urban communities of concentrated poverty is intended to challenge students to think about policy solutions to complex problems. How do we respond to under-resourced schools, violence, joblessness, drug addiction and incarceration? Our methodological focus will be on qualitative data collection that includes ethnography and interviews. The last three weeks of the semester will be reserved for students to present original research projects designed to address the problems discussed in class. Questions for consideration: In what ways do various political, economic and religious ideologies shape our understandings of race? What kinds of practices lead us out of poverty? How do we understand justice? An optional visit to at least one Massachusetts state jail/prison will be incorporated into the curriculum.','Required of and limited to Sociology concentrators.','Sociology 97','P','',98,'Wb','Y','N',2013,137),
	(4647,'2013','62527','Sports and Society','Tu., 10-12',' ','This course will examine sports through a sociological lens. We will examine processes of stratification in sports including class, race and gender, as well as sports as a business, the media and sports, and sports and health. Students will do an in depth independent or team based research project on the topic.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.','Sociology 97','P','',98,'Wc','Y','N',2014,137),
	(4648,'2013','6237','Senior Tutorial','Hours to be arranged',' ','Supervision of theses or other honors projects.','Limited to concentrators, ordinarily seniors. In addition, students of Sociology 99 may also participate in an optional, regularly scheduled weekly group seminar for consultation and discussion about choice of problems, possible data, and research procedures. Required first meeting Friday, September 13th 2-3:30, WJH 455.','Sociology 98.','P','',99,NULL,'Y','Y',2013,137),
	(4649,'2013','9124','The American Family','M., W., at 12, and a weekly section to be arranged.','William James Hall 1','The American family is often thought to be changing in ways considered unfortunate for children and society. At the same time, the family continues to occupy a central place in people\'s lives. We examine how and why American families have changed and explore the consequences of these changes. Aspects of family life considered include premarital sex, mate choice, marriage relations, work and family, gender roles, childrearing, family violence, divorce, and intergenerational relations.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',107,NULL,'Y','N',2013,137),
	(4650,'2013','13485','Inequality at Work','Tu., Th., 10-11:30',' ','The American workplace has become much more diverse over the past 30 years, with women and minorities moving into greater positions of authority. But significant inequalities remain. Why? This course explores how sociologists go about analyzing the reasons for workplace inequalities using a variety of methods from ethnography to surveys to experiments. Using case studies, we pay particular attention to how work can be restructured in ways that increase participation and equality.',NULL,NULL,'O','',108,NULL,'Y','N',2014,137),
	(4651,'2013','77614','Organizational Failures and Disasters: Leadership in Crisis','M., W., at 11','William James Hall 1','Examines organizational failures and disasters from a variety of sectors and professional fields as way to understand how organizational life influences people\'s behavior, thinking, decision-making, and moral judgment.',NULL,NULL,'O','',114,NULL,'N','Y',2013,137),
	(4652,'2012','34149','Religion in a Globalizing World','',' ','Far from disappearing as the world modernized, religion today is found everywhere from the public to private spheres. We will explore the places of religion around the globe, from the rise of religious nationalism to transnational immigration networks.',NULL,NULL,'O','',121,NULL,'Y','N',0,137),
	(4653,'2013','5979','Models of Social Science Research','M., W., at 10 and a weekly discussion section to be arranged.','Science Center  E','Introduces the methods and logic social scientists use to study the empirical world. Topics include the scientific method, hypothesis testing, measurement of variables, survey research design and sampling, qualitative interviewing, ethnography, experiments, content analysis, GIS, demography, and the ethics of research.','Required of concentrators, ordinarily sophomores, and secondary concentrators.',NULL,'O','',128,NULL,'Y','N',2013,137),
	(4654,'2013','6298','Education and Society','M., W., at 1',' ','Examines the key role played by the educational system in reproducing and transforming modern society. Considers the purposes served by an educational system, the distinctiveness of the American educational system in comparison to other countries, the ways that education connects to the labor market in the U.S. and other societies, and why educational attainment is related to social class and ethnicity.',NULL,NULL,'O','',129,NULL,'N','Y',2014,137),
	(4655,'2012','51482','Mobilizing for Social Change: Social Movements and Revolutions around the World','','Sever Hall 102','Social movements and revolution have long been driving forces behind political, social, and cultural change. From the Civil Rights movement of the 60s to the recent and unpredicted \"Arab Spring,\" the extraordinary mobilization of ordinary people is routinely credited with fundamentally re-shaping societal institutions--the polity, the economy, religion, gender, race, and even the environment. But can we really define and study something as ephemeral as social mobilization? Do we know how social movements begin? Why might they become revolutionary? Can they make a difference in the societies they target? This course examines these questions within the sociological literature on collective action. Theories of social movements and revolutions are then applied to a series of case studies around the globe. Case studies may include the US, Iran, China, El Salvador, Chile, India, Poland, Argentina, Egypt, and Nigeria, among others. Students will also be required to apply course readings to the collective action case of their choosing throughout the semester.',NULL,NULL,'O','',132,NULL,'Y','N',0,137),
	(4656,'2013','1589','Money, Work, and Social Life','M., W., at 12','Harvard Hall 104','Examining different sectors of the economy from corporations and finance to households, immigrants, welfare, and illegal markets, we explore how in all areas of economic life people are creating, maintaining, symbolizing, and transforming meaningful social relations. Economic life, from this perspective, is as social as religion, family, or education.',NULL,NULL,'O','',137,NULL,'N','Y',2013,137),
	(4657,'2013','25214','Political Sociology','Tu., Th., 2-3:30','LAW - Pound Hall 200','This course examines power relations between people in different political contexts: the state, the market, civil society and the periphery. We consider these sociopolitical milieu from the perspectives of great thinkers like Marx, Weber, Durkheim and Foucault, and reconsider them in light of the globalization and postmodernity of the 21st Century. At hand each week are key questions that underpin power relations between people in modern societies.',NULL,NULL,'O','',138,NULL,'N','Y',2013,137),
	(4658,'2012','89889','Urban Problems and Politics','','Emerson Hall 108','Facing both pressing social issues and promising economic opportunities, key actors in U.S. cities have responded with creative efforts to address such issues as housing, education, economic development, neighborhood revitalization, public safety, transportation, and public health. Students will use a mix of case studies and theories of urban social relations, urban politics, urban planning, and urban economics to explore those issues and responses to them - with a particular focus on how and why some promising strategies are adopted while others often are ignored.',NULL,NULL,'O','',142,NULL,'Y','N',0,137),
	(4659,'2013','10985','Building Just Institutions','Th., 3-5','William James Hall 601','How can and do people build institutions that are just? This course examines the psychological and sociological underpinnings of people\'s understanding of justice and their motivation to make situations just. The course draws heavily on real world cases from a variety of social, cultural, and historical settings, as well thinking and research from sociology, philosophy, psychology, and anthropology.',NULL,NULL,'O','',143,NULL,'Y','N',2013,137),
	(4660,'2012','8737','Urban Social Problems','',' ','Examines first the process by which social phenomenon come to be identified as social problems, then turns to how sociologists have studied social problems from the beginning of the 20th century and onward. We conclude with a discussion of contemporary social problems in US cities (poverty, family structure, neighborhoods, labor markets, crime, and education), how they are framed, and policy solutions.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',145,NULL,'Y','N',0,137),
	(4661,'2013','94147','The Shareholder Value Management Revolution','M., 2-4','Lowell Lecture Hall B13','Since the late 1970s, the American style of management has been revolutionized. This course reviews the history of American management strategies, focusing on the origins and effects of the shareholder value approach that now prevails among leading firms. Shareholder value traces its roots to America\'s lackluster performance in the global economy during the 1970s, and the prescriptions offered by agency theorists in the field of financial economics. We explore how the shareholder value approach was promoted in American firms. We look at how the approach has changed core corporate strategy, how it has affected corporate performance, and how it has shaped labor markets, income inequality, and global trade.',NULL,NULL,'O','',147,NULL,'Y','N',2013,137),
	(4662,'2012','91843','We Shall Overcome: Organizing Movements for Social Change','Tu., Th., at 10','','Explores the origins, dynamics, and effects of social movements using a sociological perspective. Examines when and why movements occur, the nature of leadership, strategy and decision making, and the factors that affect the fate of movements. Also focuses on the organizing tradition and how activists mobilize others to create fundamental social change.',NULL,NULL,'O','',148,NULL,'Y','N',0,137),
	(4663,'2012','19398','Inequality, Poverty, and Wealth in Comparative Perspective','','Harvard Hall 104','In capitalist societies around the world, inequalities in income and wealth rank among the most controversial and hotly debated political issues. Policy-makers and social scientists alike are interested in determining the sources of inequality, its consequences, whether certain levels of inequality are acceptable, how inequality relates to poverty, and whether and how the state should intervene in distributional issues. This course takes a step back from these concerns and examines the fundamental causes of inequality. Rather than asking how the proverbial pie is distributed, we will explore how the pie is actually baked. The course is structured in two parts. The first segment introduces students to a sociological political economy and situates the concept of inequality in a broader analytical framework. The second segment applies this conceptual toolkit to examine the political economy of inequality in different market societies, including advanced industrial nations, developing countries, and former socialist economies.',NULL,NULL,'O','',149,NULL,'Y','N',0,137),
	(4664,'2013','31834','Neighborhood Effects and the Social Order of the City','M., 4-6; Tu., at 9; Tu., at 10','William James Hall 105','Ideas about order and disorder have driven debates about the city for over a century. After reviewing classic approaches we will examine contemporary research on neighborhood inequality, \"broken-windows\" and crime, racial segregation, ethnic diversity and immigration, the symbolic meanings of disorder, community organizations, and competing visions for the uses of public space. Students will conduct field-based observations drawing upon cutting-edge methods employed by urban sociologists to understand the workings of the modern city.',NULL,NULL,'O','',150,NULL,'Y','N',2013,137),
	(4665,'2013','96881','Philanthropy and Public Problem-Solving','Tu., Th., 2:30-4',' ','This course will explore the role of philanthropy in public problem-solving. Using cases and readings, the course will cover the history and role of philanthropy and the nonprofit sector, relationship of both to government, the nature of strategic philanthropy, organizational assessment and impact of private action for public good. Students will chose a problem area with a focus on Boston, and, in teams, research the policies, responses/interventions, role of institutions, strengths and weaknesses of the response and institutional arrangements associated with the problem. A foundation has provided 100,000 dollars (for an enrollment of more than 20 students) for the students to grant to organizations determined as a result of their research.','Offered jointly with the Kennedy School as MLD-805. Course will meet at the Kennedy School.',NULL,'O','',152,NULL,'N','Y',2013,137),
	(4666,'2013','8934','Class and Culture','Tu., Th., 10-11:30',' ','Examines the intersection of social class and culture--both popular culture and \"culture\" in the anthropological sense. Focus on different class cultures as well as the cultural views of the class system, how social class is embedded in various high and popular cultural products such as art, music books, movies and material goods, and finally the question of how class is reproduced through culture. There will be several short research/analysis projects.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Social Analysis.',NULL,'O','',155,NULL,'N','Y',2014,137),
	(4667,'2013','8958','Quantitative Methods in Sociology','M., W., (F.), at 10','William James Hall 105','Introduces quantitative analysis in social research, including principles of research design and the use of empirical evidence, particularly from social surveys. Descriptive and inferential statistics, contingency table analysis, and regression analysis. Emphasis on analysis of data and presentation of results in research reports.','Required of and limited to Sociology concentrators, ordinarily sophomores. This course, when taken for a letter grade, meets the General Education requirement in Empirical and Mathematical Reasoning or the Core area requirement for Quantitative Reasoning.',NULL,'O','',156,NULL,'N','Y',2013,137),
	(4668,'2013','88434','Mapping and Analyzing Social Patterns in Greater Boston','M., W., 2-3:30',' ','Introduces the skills necessary to work with spatial data, with a focus on community-level variation in the greater Boston metropolitan area. Includes managing and visualizing data with ArcGIS (v.10) and analytical techniques designed to address complications with spatial data.',NULL,NULL,'O','',157,NULL,'Y','N',2014,137),
	(4669,'2012','9611','Social Entrepreneurship','',' ','Focuses on the efforts of private citizens, for-profit and not-for-profit initiatives, to respond to social needs through creative solutions. Topics covered: defining social good, assessing market, philanthropy, and government responses; developing an organizational mission; recognizing specific opportunities for social improvement; forming an enterprise that responds to those opportunities; developing organizational funding strategies; evaluating performance; leading the enterprise; and creating positive and sustainable social value.','Enrollment by lottery.',NULL,'O','',159,NULL,'N','Y',0,137),
	(4670,'2013','3456','Medicine, Health Policy and Bioethics in Comparative and Global Perspective: Conference Course','W., 1-3',' ','Complements Sociology 162. Examines the culture and political economy of biomedicine and health care institutions in the US and internationally. Analysis of current debates on medical education and the new professionalism; clinical narratives, the medical imaginary and the biotechnical embrace; cultural diversity, disparities and inequalities in medical and mental health care; medical error and quality of care; just use of societal resources; and bioethical dilemmas in clinical practice, medical missions and interventions, and international research and health policies.',NULL,NULL,'O','',160,NULL,'N','Y',2014,137),
	(4671,'2012','55428','Globalization','',' ','Focuses on the development of global capitalism and the relationship between markets, the state, and civil society. The course will pay particular attention to power and inequality, and to various forms of resistance against globalization.',NULL,NULL,'O','',161,NULL,'N','Y',0,137),
	(4672,'2013','64978','Successful Societies: Markers and Pathways','Tu., 1-3',' ','Analyzes the markers of societal success and the social conditions that sustain it. Discusses various indicators ranging from the standard economic measures to the human development index, inequality, resilience to shocks, educational, child development and health measures. Considers the role of cultural and institutional buffers (how cultural repertoires and myths feed strong collective identities, cultural and institutional supports for coping with stigma, models of citizenship and immigration, and multi-level governance and their impact on welfare and poverty). Similarly addresses factors that present major challenges, or \'wicked problems\', like concentrated urban poverty, well-being of indigenous and other racialized groups and some of the solutions attempted. Particular attention will be put on the United States, Canada, and other advanced industrial societies and to the role of space, institutions, and culture in shaping the conditions for successful societies. Public policy implications will also be discussed.',NULL,NULL,'O','',164,NULL,'N','Y',2014,137),
	(4673,'2013','8272','Inequalities in Health Care','M., W., at 1','Sever Hall 202','Asks why certain social groups are at greater risk for more severe health problems (e.g., infant mortality, HIV/AIDS, cancer) and yet receive unequal health care in the US. Examines what best practices foster adequate delivery of healthcare services, mutual respect between patient and provider, and healthy living. Considers the role of government, the private sector, family and community.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',165,NULL,'Y','N',2013,137),
	(4674,'2013','49285','Sociology of Poverty','Tu., Th., at 2',' ','Examines sociological research on poverty and inequality and engages current debates about the causes and consequences of poverty and inequality in the U.S. and other advanced industrialized countries. Explores policy approaches to reducing poverty and inequality.',NULL,NULL,'O','',166,NULL,'N','Y',2014,137),
	(4675,'2013','17367','Negotiation and Conflict Transformation for Policy and Practice','M., 2-4','Sever Hall 203','Applies negotiation frameworks to a rich array of cases about community organizing, health care reform, social enterprise ventures, and diplomacy, including cases that students will share from their own research and field study. The course will enable students to be more reflective about large-scale conflicts, organizational and neighborhood tensions, and everyday experiences of dispute and enmity. Students will also engage in a series of lab exercises and negotiation simulations that will permit them to extend their relational problem-solving skills.',NULL,NULL,'O','',169,NULL,'N','Y',2013,137),
	(4676,'2013','65007','Culture and Networks','Tu., Th., at 10',' ','This course will serve as an overview of the growing field of network research with a particular focus on how patterns of social interaction shape and are themselves shaped by cultural preferences and meaning-making processes. We will discuss a variety of substantive topics, including musical tastes, romantic relationships, organizational collaboration and competition, and social movement mobilization, while paying particular attention to the increasingly important role of social media in establishing and maintaining social ties.',NULL,NULL,'O','',170,NULL,'N','Y',2014,137),
	(4677,'2012','9922','Sociology of Crime and Punishment','M., W., at 2','','The US penal population now numbers more than 2.2 million people and nearly a third of all African American men will be sentenced to prison at some time in their lives. This course studies these and other crime and criminal justice trends, analyzing them from a sociological perspective. From this perspective crime and state responses to crime are historically variable and often rooted in conflicts over the status of marginal social groups.','Offered jointly with the Kennedy School as SUP-702 (formerly CCJ-202).',NULL,'O','',171,NULL,'Y','N',0,137),
	(4678,'2013','51199','Crime, Journalism and Law','W., 2-4','Boylston Hall 104','Crime narratives have dominated news and entertainment since the beginning of mass communication. This course examines the prominence of crime narratives in Anglo-American societies in various media formats. We will explore why crime has been consistently compelling to societies and citizens, and how these narratives have been harnessed to advance religious, political, governmental and ideological objectives. We will then study the power of mass communication and the impact that crime events can have on societies and their legal systems. We will conclude by examining what responsibilities (if any) media organizations, individual journalists, media consumers, state officials and the legal system should assume when producing, consuming and otherwise engaging highly publicized crime events.',NULL,NULL,'O','',172,NULL,'N','Y',2013,137),
	(4679,'2013','5060','Contemporary Central Asia and the Caucasus','Tu., Th., 11:30-1',' ','An introduction to the post-Soviet societies of Central Asia and the Caucasus (Armenia, Azerbaijan, Georgia, Kazakhstan, Kyrgyzstan, Tajikistan, Turkmenistan and Uzbekistan). Explores topics such as religion, politics, civil society, globalization, gender, ethnicity, migration, and culture.',NULL,NULL,'O','',174,NULL,'Y','N',2014,137),
	(4680,'2013','76736','Sociology of Immigration','Tu., Th., 3&#8211;4:30, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','This course examines global migration and the sociopolitical responses of national communities to this phenomenon. In the first half of the course, students consider the process of international migration, and the dynamics of immigration policy, border control and citizenship. In the second half, students address contemporary approaches to settlement, integration and political incorporation. The course concludes by evaluating the impact of transnational affiliations and supranational governance on a process that conventionally has been overseen by national authorities. At hand each week are some of the great social and political debates confronting American society and many other countries today.',NULL,NULL,'O','',175,NULL,'Y','N',2013,137),
	(4681,'2013','54236','Social Network Analysis: Theory, Methods and Applications','W., 3-5',' ','Interests in social network analysis have exploded in the past few years. Aimed to examine social relationships and interactions from a structural perspective, social network analysis has become an essential tool for us to understand and address a variety of social issues, including friendship formation, peer influence, career mobility, socioeconomic inequality, organizational alliance and competition, economic development, international trade, diffusion of innovations, political mobilization, crime proliferation, spreading of diseases, etc. This course covers the basic concepts and theory in social network analysis, and major approaches and methods to collect, represent, visualize and analyze social network data. Students will also have the opportunity to learn using the mainstream software in social network analysis to conduct their own research on social networks.',NULL,NULL,'O','',178,NULL,'Y','N',2014,137),
	(4682,'2013','3962','Crime, Justice, and the American Legal System','W., 2-4','LAW - Pound Hall 200','Explores the causes and consequences of crime in society. Critically examines the role of key players in the American criminal justice system, including police, politicians, judges, lawyers, offenders, victims and the media. Considers historical, political and sociological dimensions of controversial issues in criminal justice practice and policy.',NULL,NULL,'O','',179,NULL,'Y','N',2013,137),
	(4683,'2013','38367','Law, Science, and Society in America','M., W., at 10','Sever Hall 212','This course explores the tensions, contradictions, and mutual appropriations that characterize the relationship between law, science, and technology in America. It examines how ideas of evidence, expertise, and public reason have changed over the past half-century in response to such phenomena as the rise of the risk society, environmentalism, patient advocacy, and the information revolution. Law is broadly construed to include the activities of legislatures, regulatory agencies, and courts. The course seeks to contextualize the interactions of law, science, and technology in relation to wider transformations in US culture and society.','Offered jointly with the Kennedy School as IGA-516.',NULL,'O','',180,NULL,'N','Y',2013,137),
	(4684,'2013','70535','Race and Ethnic Relations','W., 1-3','William James Hall 455','Focuses on ethno-racial distinctions as they have played out in the US, particularly in the period from post-World War II to the present. The specific topics covered include the concept of race itself, whiteness and white identity, sociological theories of racial and ethnic stratification, immigration and immigration politics, processes of assimilation, new and changing ethno-racial identities, and racial attitudes. In the process of addressing these large and cross-cutting topics we will also take up a host of related issues dealing with such matters as income and wealth differentials, schooling and its outcomes, crime and incarceration, families, interracial marriages, and racism and antiracism.',NULL,NULL,'O','',183,NULL,'Y','N',2013,137),
	(4685,'2012','76364','Nationalism and Society','','Sever Hall 304','The western geopolitical imagination maintains that institutions and organizations (the state), culture (the nation), society and the economy must perfectly overlap. Although no state exists in which the four elements truly overlap, as a subjective cultural frame, nationalism still provides a political formula for organizing the world. The clash between the perceived model (nationalism) and the social reality will be the subject of this course. We will look at the construction of Nationalism and at its manifestations in every-day life and in popular culture.',NULL,NULL,'O','',187,NULL,'Y','N',0,137),
	(4686,'2012','0021','Life and Death in the US: Medicine and Disease in Social Context','','Science Center  B','Explores how biological and social factors jointly conspire to determine the health of individuals and populations. Examines how medical care, social networks, and socioeconomic inequality influence illness, recovery, and death.','This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Social Analysis.',NULL,'O','',190,NULL,'N','Y',0,137),
	(4687,'2012','24842','Democratic Citizenship in the Modern World','','Sever Hall 211','Can states torture their own citizens? What protection should be offered by diplomatic or consular representatives abroad? Can a citizen renounce her citizenship to avoid taxes or military service? Should citizenship be granted to children of illegal immigrants who are born in the US? What tie is stronger - marriage or citizenship? In this course we will try to understand such practical contemporary dilemmas by looking at the theoretical underpinning of democratic citizenship. Then we will compare, in theory and in practice, the model of national citizenship to the current alternatives of political allegiances around the world.',NULL,NULL,'O','',197,NULL,'N','Y',0,137),
	(4688,'2013','4117','Intermediate Quantitative Research Methods','Tu., Th., 10-11:30','William James Hall 601','Descriptive and inferential techniques used in quantitative sociological research. Emphasis is on the fundamentals of the linear regression model for continuous response variables, focusing on assumptions and interpretation. Applications and implementation are stressed; topics include categorical covariates, interactions, and diagnostics. Models for binary and limited dependent variables are also introduced.','Required of, and limited to, first-year graduate students in Sociology','Familiarity with basic statistics.','T','',202,NULL,'N','Y',2013,137),
	(4689,'2013','3315','Advanced Quantitative Research Methods','Tu., Th., 10-12','Vanserg 27a','Matrix approach to regression analysis with an emphasis on the assumptions behind OLS. Instrumental variables, generalized least squares, probit and logit models, survival analysis, hierarchical linear models, and systems of equations are studied.','Required of, and ordinarily limited to, second-year graduate students in Sociology.','Sociology 202 or basic course in regression analysis.','T','',203,'a','Y','N',2013,137),
	(4690,'2013','1860','Analysis of Longitudinal Data: Seminar','Th., 4-6','William James Hall 601','This course takes an applied approach to the analysis of longitudinal data. Lectures will provide an overview of a variety of techniques, including fixed effects models, multilevel models, and duration models. Students will develop their own empirical projects and receive support as they begin to work with longitudinal datasets.','Primarily for graduate students in sociology.',NULL,'T','',203,'b','N','Y',2013,137),
	(4691,'2013','6189','Classical Social Theory','W., 12-2','William James Hall 601','Introduction to the formative ideas and socio-intellectual contexts of 19th and early 20th century sociological theory. Course will explore social thought from the perspective provided by the problem of social order - and the roles different thinkers attributed to such factors as solidarity, power, and meaning as solutions to this problem. Consideration of the continuing significance of these ideas for contemporary social thought.','Required of and limited to first-year graduate students in Sociology.',NULL,'T','',204,NULL,'Y','N',2013,137),
	(4692,'2013','8972','Sociological Research Design','W., 10-12','William James Hall 501','This course covers the fundamentals of sociological research design. Emphasis is placed on principles that are applicable in all kinds of sociological research, including surveys, participant observation, comparative historical study, interviews, and quantitative analysis of existing data. The course also delves into current methodological controversies in several arenas.','Required of, and ordinarily limited to, first-year graduate students in Sociology.',NULL,'T','',205,NULL,'Y','N',2013,137),
	(4693,'2013','9026','The Sociology of Development: Seminar','Tu., 1-3',' ','Examines debates surrounding the nature of the process of economic development. Major attention is devoted to rival theories of where and why development occurs and to a variety of social consequences of economic development.',NULL,NULL,'T','',206,NULL,'N','Y',2014,137),
	(4694,'2013','6080','Contemporary Theory and Research: Seminar','W., 10-12','William James Hall 601','Covers the development of sociology as a discipline in the US and the rise of distinct schools of sociological theory. Assesses the role of mechanisms in sociological theory and explores the use of theory in empirical research.','Required of and limited to second-year graduate students in Sociology.',NULL,'T','',208,NULL,'Y','N',2013,137),
	(4695,'2013','1198','Qualitative Social Analysis: Seminar','W., 9-12','William James Hall 601','Examines approaches to non-numerical data used by social scientists to obtain valid, reliable, and meaningful insight into the social world through the analysis of ethnographic field notes, interview transcripts, and archival and other interpretative data.','Required of and limited to first-year graduate students in Sociology.',NULL,'T','',209,NULL,'N','Y',2013,137),
	(4696,'2012','2882','Issues in the Interpretation of Empirical Evidence: Seminar','W., 3-5','','Special problems occur in the interpretation of either qualitative or quantitative results based on non-experimental data--whether from surveys, historical research, or field work. These issues differ from those that can be resolved through statistical solutions.',NULL,NULL,'T','',210,NULL,'N','Y',0,137),
	(4697,'2013','8522','Sociology of Families and Kinship: Seminar','Tu., 1-3',' ','Examines research on family patterns, combining a focus on how family patterns vary and change over time and how individuals differ in their experience of life course transitions, such as marriage, divorce, and retirement.',NULL,NULL,'T','',217,NULL,'Y','N',2014,137),
	(4698,'2013','9699','Immigration, Identity and Assimilation: Seminar','W., 12-2',' ','Examines the experiences of recent immigrants and their children - the second generation. Review of economic, political, and social assimilation, and ethnic identity formation. Discussion of recent theories and research on the link between identity and economic assimilation.',NULL,NULL,'T','',221,NULL,'Y','N',2014,137);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(4699,'2013','15067','American Society and Public Policy: Research Seminar','Tu., 1-3',' ','Explores growing inequality in the U.S., and its implications for public policy in the areas of social support for families and workers, immigration and citizenship, and access to higher education. Students are expected to develop and present their own research.',NULL,NULL,'T','',223,NULL,'Y','N',2014,137),
	(4700,'2013','8202','Organizational Analysis: Seminar','Hours to be arranged',' ','Reviews classical and contemporary theories of organizations, including ecological, institutional, resource dependence, transaction-cost, agency theory, networks and social movements. Examines phenomena at multiple levels from the establishment to the organizational network or field.','Offered jointly with the Business School as HBS 4880. This course will meet until spring break.',NULL,'T','',224,NULL,'N','Y',2014,137),
	(4701,'2013','30907','The Sociology of Culture','Th., 2-4',' ',NULL,NULL,NULL,'T','',226,NULL,'Y','N',2014,137),
	(4702,'2012','6611','Neighborhood Effects and Community-Level Social Processes','Hours to be arranged','','Examines contemporary research on the role of neighborhoods in modern city life. Topics include segregation and neighborhood social isolation; social networks and trust; spatial forms of racial inequality; and the role of institutions in generating collective action.',NULL,NULL,'T','',231,NULL,'N','Y',0,137),
	(4703,'2013','34764','Ethnographic Fieldwork','Th., 12-2',' ','This seminar is about the practice, politics, and poetics of ethnographic fieldwork--the method of immersing oneself into people\'s daily routines and systematically recording social processes as they unfold in real time. Along with engaging with several classic and contemporary texts, participants will collect, analyze, and argue with ethnographic data.',NULL,NULL,'T','',234,NULL,'N','Y',2014,137),
	(4704,'2013','80114','Advanced Qualitative Methods','Th., 2-4',' ','Explores qualitative research methods with a focus on interviewing, case studies, comparative case analysis, and ethnography, and with particular attention to international/transnational research. Geared towards students who are conducting fieldwork and/or collecting data.',NULL,'Intended for students who have already taken sociology 209 or its equivalent.','T','',235,NULL,'N','Y',2014,137),
	(4705,'2013','0582','Cultural Processes in the Production of Inequality','F., 10-12','William James Hall 601','This advanced course will consider recent developments at the intersection of cultural sociology and the sociology of inequality, mobility and poverty. Topics will include: the coproduction of social and symbolic boundaries; moral schemas and inequality; cultural scripts in the construction of racism and anti-racism; new developments in the study of identity, ethno-racial and class cultures; cognition, cultural repertoires and networks; evaluation and other cultural and social processes; and the conceptualization of context and explanations in cultural sociology.',NULL,NULL,'T','',236,NULL,'Y','N',2013,137),
	(4706,'2013','4320','Contemporary Chinese Society: Seminar','Tu., 1-3','William James Hall 455','A seminar devoted to the intensive analysis of a particular aspect of contemporary Chinese society. This year the focus will be on trends in inequality and stratification in China.',NULL,NULL,'T','',237,NULL,'Y','N',2013,137),
	(4707,'2013','38797','Just Institutions (Graduate Seminar in General Education)','M., 2-4',' ','Examines the normative, psychological, and sociological underpinnings needed to develop and maintain social institutions that are considered \"just\". The seminar will design and develop a General Education course for undergraduates.',NULL,NULL,'T','',239,NULL,'N','Y',2014,137),
	(4708,'2013','2022','Economic Sociology','M., 7:15-9:15 p.m.','William James Hall 601','Introduction to economic sociology at the graduate level. Surveys economic inequality and the ways that economic behavior and outcomes are shaped by social institutions such as markets, networks, organizations, family, and culture.',NULL,NULL,'T','',243,NULL,'Y','N',2013,137),
	(4709,'2013','8035','Race, Politics, and Social Inequality: Seminar','W., 1-3',' ','Examines intersection of race, public will, and policy-making. Reviews theories of race-making and racial inequality, dynamics of public opinion, and effects of a racialized public sphere on social policy. Focuses on the welfare state, the criminal justice system, and the dynamics of a multiethnic society.',NULL,NULL,'T','',248,NULL,'N','Y',2014,137),
	(4710,'2013','80085','Social Structure and Culture in the Study of Race and Urban Poverty','Th., 2-4','Barker Center 024 (Mcfadden Room)','The purpose of this course is to critically examine current writings and debates on how social structure and culture affect the social outcomes of the African Americans and immigrants in the US. The relevance of these works for public and social policy will also be discussed.','Offered jointly with the Kennedy School as SUP-207 (Formerly AAAS 211)',NULL,'T','',254,NULL,'N','Y',2013,137),
	(4711,'2013','3839','Social Stratification: Seminar','Th., 1-3','William James Hall 501','This graduate level seminar surveys contemporary research in the field of social stratification. We will discuss competing explanations of and empirical scholarship on the emergence, historical evolution and cross-national variation of social inequalities.',NULL,NULL,'T','',255,NULL,'Y','N',2013,137),
	(4712,'2013','82536','Historical Sociology: Cultural and Institutional Perspectives','Th., 4-6','William James Hall 501','The seminar examines selected major problems in the origins, development and consequences of capitalism both in and out of the West. Among the topics explored are: merchant capital in the late medieval and renaissance periods; institutional factors in the rise of Western capitalism; honorific individualism in the making of modern Japanese culture; colonialism and the institutional origins of development and underdevelopment; the role of religion, slavery and freedom; civility, aesthetic publics and emergent modernities; gender, sexuality and familial change. Our readings and discussions will be guided by the recurring theoretical problems of causality, origins, continuity and change in institutional and cultural processes.',NULL,NULL,'T','',263,NULL,'N','Y',2013,137),
	(4713,'2013','42489','Political Sociology','Th., 2-4',' ','This course examines power relations between (and within) society and the state. We will focus on nation-state formation, revolutions, social movements, ideology and political attitudes, welfare state policies, and globalization, while interrogating the major theoretical traditions that have shaped the sociological study of politics.',NULL,NULL,'T','',267,NULL,'Y','N',2014,137),
	(4714,'2013','6899','Social Network Analysis: Seminar','F., 10-12',' ','Concepts and methods for studying social structure using social networks. Approaches to collecting network data; data quality; graph-theoretic, statistical, and visual approaches to analyzing network data, including blockmodels and multidimensional scaling.',NULL,NULL,'T','',275,NULL,'Y','N',2014,137),
	(4715,'2013','67293','Proseminar on Inequality & Social Policy I','W., 2-4',' ','The first doctoral seminar in the Inequality and Social Policy three-course sequence, this course considers the effects of policies and institutions in creating or reducing inequality in the U.S. and other advanced democracies, we well as the reciprocal effects of inequality on political activity and policy choices.','For 2013-14, FAS offers this course as Government 2340a. Offered jointly with the Kennedy School as SUP-921.',NULL,'T','',296,'a','Y','N',2014,137),
	(4716,'2013','6654','Workshop on Race: Black Youth Culture','',' ','A venue for graduate students and advanced scholars working on all aspects of minority-majority relations, the condition of Afro-Americans and other disadvantaged ethnic groups, and the evaluation of related public policies and programs.',NULL,NULL,'G','',300,'hf','Y','Y',2014,137),
	(4717,'2013','4017','Special Reading and Research','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,137),
	(4718,'2013','5021','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,137),
	(4719,'2013','5636','Advanced Topics in Quantitative Research','',' ','Examines current methodological scholarship in the social sciences with an eye to assessing its quality and potential for advancing quantitative methods. Recently published and unpublished work by local scholars examined.',NULL,NULL,'G','',303,'a','Y','Y',2013,137),
	(4720,'2013','2809','Culture and Social Analysis Workshop','','William James Hall 601','A venue for those working on topics such as meaning-making, identity, collective memory, symbolic boundaries, cultural capital, class cultures, popular culture, media, disciplinary cultures, and the impact of culture on inequality.',NULL,NULL,'G','',304,NULL,'Y','Y',2013,137),
	(4721,'2013','0259','Teaching Practicum','','William James Hall 501',NULL,'Required of and limited to graduate students in Sociology. Attendance at first meeting is required. Not repeatable for credit.',NULL,'G','',305,NULL,'Y','N',2013,137),
	(4722,'2013','0137','Proseminar on Inequality and Social Policy III','',' ','Students develop previously completed papers from Sociology 296a or 296b into professional presentations and publishable articles, critique peer papers across disciplines, and discuss presentations of national experts.','Offered jointly with the Kennedy School as SUP-923.','Sociology 296a and Government 2340b (or SUP-921 and SUP-922 at the Kennedy School).','G','',307,NULL,'Y','N',2013,137),
	(4723,'2013','0086','Workshop on Economic Sociology','','William James Hall 1550','Presentations and discussions of new research by members of the community and visiting scholars. Students are exposed to the major paradigms in the field, and see how research articles are developed and refined.',NULL,NULL,'G','',308,NULL,'Y','Y',2013,137),
	(4724,'2013','9932','Migration and Immigrant Incorporation Workshop','','William James Hall 601','Bi-weekly colloquium for graduate students that examines international migration and the incorporation of migrants into host societies. Students participate in meetings and present original work in progress.','The first meeting will be Thursday, February 6, 2014.',NULL,'G','',309,NULL,'Y','Y',2013,137),
	(4725,'2013','40662','Qualifying Paper','',' ','Guides students through the process of producing an original research paper of high quality. Readings and discussion cover the identification of appropriate research problems, the nature of causal reasoning, and data analysis and write-up.','Required of, and ordinarily limited to, third-year graduate students while writing the qualifying paper. Not repeatable for credit.',NULL,'G','',310,NULL,'Y','N',2013,137),
	(4726,'2013','49871','Workshop on Social Networks and Social Capital: Advanced Models and Empirical Applications','',' ','The workshop brings together quantitative sociologists working with advanced descriptive, computational, causal or network models to empirically analyze issues broadly related to social networks and social capital.','Class meets bi-weekly. First class, September 8, 2011.',NULL,'G','',312,NULL,'Y','Y',2014,137),
	(4727,'2013','16972','Workshop on Urban Social Processes','',' ','Forum for discussion of analytic sociological research on city and community. Covering a range of topics with a focus on social mechanisms, processes, and structures. The workshop aims to support the presentation of graduate student research but will also include discussion sessions on selected readings and work-in-progress by faculty at Harvard and colleagues around the country.','First class, September 15, 2011.',NULL,'G','',314,NULL,'Y','Y',2014,137),
	(4728,'2013','65203','Inequality and Social Policy: Seminar','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,137),
	(4729,'2013','84118','Culture, History and Society','',' ',NULL,NULL,NULL,'G','',317,NULL,'Y','Y',2013,137),
	(4730,'2013','18817','Workshop on Sociology of Education','',' ','A forum for students and faculty across the university interested in the sociology of education, primarily for the discussion of research in progress. Domestic and comparative topics welcome. Meets bi-weekly, Fall and Spring.','First class meeting is September 4, 2012.',NULL,'G','',320,NULL,'Y','Y',2014,137),
	(4731,'2012','6282','Health and Social Structure','','180A Longwood Ave 224e','Considers advanced topics in how supra-individual factors, such as social networks, neighborhoods, and health care organizations, contribute to individual health and longevity. Students develop and present original research plans and research.','Course meets at Harvard Medical School.',NULL,'G','',390,NULL,'Y','Y',0,137),
	(4732,'2013','8974','Introductory Nepali','Hours to be arranged',' ','This course introduces the basic grammatical structures of modern Nepali, enabling students to read and produce simple, standard prose as well as engage in basic conversation by the end of the first year. Nepali is taught with a concern for the cultural context in which this language is spoken and written.',NULL,NULL,'O','',101,'a','Y','N',2013,138),
	(4733,'2013','3039','Introductory Nepali','Hours to be arranged',' ','Continuation of Nepali 101a.',NULL,NULL,'O','',101,'b','N','Y',2013,138),
	(4734,'2013','8921','Intermediate Nepali','Hours to be arranged',' ','This course is designed to provide students with a more sophisticated knowledge of Nepali grammar. Students will also have an opportunity to use Nepali language for communication purposes and will be able to analyze more complex sentence types than the ones taught in the introductory course.',NULL,NULL,'O','',102,'a','Y','N',2013,138),
	(4735,'2013','2720','Intermediate Nepali','Hours to be arranged',' ','This course is designed to provide students with a more sophisticated knowledge of Nepali grammar. Students will also have an opportunity to use Nepali language for communication purposes and will be able to analyze more complex sentence types than the ones taught in the introductory course.',NULL,NULL,'O','',102,'b','N','Y',2013,138),
	(4736,'2013','19267','Advanced Nepali','Hours to be arranged',' ','A reading course in Modern Nepali Literature, suitable for students who have at least three years of Nepali learning. This course is designed to help students understand some of the complex literary materials composed in modern Nepali language. The students will have an opportunity to read a wide variety of selected texts, understand the linguistic systems operative in those writings, and come up with their own informed understanding of them.',NULL,NULL,'O','',103,'a','Y','N',2013,138),
	(4737,'2013','85896','Advanced Nepali','Hours to be arranged',' ','A reading course in Modern Nepali Literature, suitable for students who have at least three years of Nepali learning. This course is designed to help students understand some of the complex literary materials composed in modern Nepali language. The students will have an opportunity to read a wide variety of selected texts, understand the linguistic systems operative in those writings, and come up with their own informed understanding of them.',NULL,NULL,'O','',103,'b','N','Y',2013,138),
	(4738,'2013','46805','Readings in Modern Nepali Literature','Hours to be arranged',' ','A reading course in Modern Nepali Literature, suitable for students who have at least three years of Nepali learning. This course is designed to help students understand some of the complex literary materials composed in modern Nepali language. The students will have an opportunity to read a wide variety of selected texts, understand the linguistic systems operative in those writings, and come up with their own informed understanding of them',NULL,NULL,'O','',104,'a','Y','N',2013,138),
	(4739,'2013','61912','Readings in Modern Nepali Literature','Hours to be arranged',' ','A reading course in Modern Nepali Literature, suitable for students who have at least three years of Nepali learning. This course is designed to help students understand some of the complex literary materials composed in modern Nepali language. The students will have an opportunity to read a wide variety of selected texts, understand the linguistic systems operative in those writings, and come up with their own informed understanding of them.',NULL,NULL,'O','',104,'b','N','Y',2013,138),
	(4740,'2013','50945','Development of Nepali Language and Literature: Contributions of Local Languages','Hours to be arranged',' ','Investigates the impact of the various non-Nepali speaking groups (janajati)on Nepali literature, as well as their linguistic contributions.',NULL,NULL,'O','',105,'a','Y','N',2013,138),
	(4741,'2013','66052','Development of Nepali Language and Literature: Contributions of Local Languages','Hours to be arranged',' ','Investigates the impact of the various non-Nepali speaking groups (janajati)on Nepali literature, as well as their linguistic contributions.',NULL,NULL,'O','',105,'b','N','Y',2013,138),
	(4742,'2013','4129','Introductory Pali','Hours to be arranged',' ','Considered sacred by the Theravada Buddhist tradition of Sri Lanka, India and Southeast Asia, as it was held to convey the actual \"words of the Buddha\", Pali came to be used as an authoritative, cosmopolitan language throughout the Theravada world. Pali texts display a rich variety of genres, including some of the earliest extant Indian poetry. The course is geared toward allowing the student to read Pali texts as quickly as possible.','Offered jointly with the Divinity School as 4050.',NULL,'O','',101,'a','Y','N',2013,139),
	(4743,'2013','8376','Intermediate Pali','Hours to be arranged',' ','Developing the skills gained in Introduction to Pali, the student reads texts of greater linguistic complexity in a wide variety of genres. The choice of text can be influenced by the students\' particular interests. Where applicable, we will use the Pali commentarial tradition as a tool to understanding the texts, thus providing the student with access to this illuminating but challenging body of material.',NULL,NULL,'O','',102,'a','Y','N',2013,139),
	(4744,'2013','7748','Intermediate Pali','Hours to be arranged',' ','Continuation of Pali 102a.',NULL,'Pali 102a or equivalent.','O','',102,'b','N','Y',2013,139),
	(4745,'2013','6985','Readings in Pali','Hours to be arranged.',' ',NULL,NULL,NULL,'O','',103,'r','Y','Y',2013,139),
	(4746,'2013','7320','Introductory Pali','Hours to be arranged',' ','Continuation of Pali 101a.','Offered jointly with the Divinity School as 4051.',NULL,'O','',101,'b','N','Y',2013,139),
	(4747,'2013','5497','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading of texts in Sanskrit not covered by regular courses of instruction.','A graded course. Offered at the discretion of the individual instructors.',NULL,'P','',91,'r','Y','Y',2013,140),
	(4748,'2013','8140','Elementary Sanskrit','M., W., F., at 12; F., at 11; F., at 1','Bow St., 1 317','Introduction to Classical Sanskrit, the translocal language of intellectual life in South Asia for much of the last two millennia. This course provides the essential grammar and reading proficiency necessary to take up the language\'s many rich literary traditions: scripture (Upanisad), epic (Ramayana and Mahabharata), poetry, Hindu and Buddhist philosophy, etc. After completing the textbook, we will read a narrative (Hitopadesa) drawn from one of the most popular literary works in the pre-modern world.',NULL,NULL,'O','',101,'a','Y','N',2013,140),
	(4749,'2013','6892','Elementary Sanskrit','M., W., F., at 12','Bow St., 1 317','Continuation of Sanskrit 101a.',NULL,NULL,'O','',101,'b','N','Y',2013,140),
	(4750,'2013','4843','Intermediate Sanskrit I','M., W., F., at 1','Bow St., 1 317','A reading course designed to give students the tools necessary for advanced study in Classical Sanskrit. Readings in epic (itihasa) or narrative (katha), poetry (kavya) or systematic thought (sastra) will introduce students to a variety of important genres and their distinctive conventions. A focus upon the Sanskrit tradition\'s categories of analysis - grammatical, commentarial and prosodic - will enable students to begin to make sense of original Sanskrit texts as generations of the tradition\'s own readers have.',NULL,NULL,'O','',102,'a','Y','N',2013,140),
	(4751,'2013','4916','Intermediate Sanskrit II','M., W., F., at 1','Bow St., 1 317','Continuation of Sanskrit 102a.',NULL,NULL,'O','',102,'b','N','Y',2013,140),
	(4752,'2013','14876','Introduction to the Rgveda: Readings I','Hours to be arranged',' ','Readings and discussions of the oldest Indian text.',NULL,'Reading knowledge of Sanskrit.','O','',104,'a','Y','N',0,140),
	(4753,'2013','25121','Introduction to the Rgveda: Readings II','Hours to be arranged',' ','Continuation of Introduction to the Rgveda: Readings I',NULL,'Reading knowledge of Sanskrit.','O','',104,'b','N','Y',0,140),
	(4754,'2013','3658','Advanced Poetic Sanskrit','M., W., F., at 10',' ','Selected readings from inscriptions and documents.',NULL,NULL,'T','',200,'ar','Y','N',2014,140),
	(4755,'2013','3526','Advanced Literary Sanskrit','M., W., F., at 10',' ',NULL,NULL,NULL,'T','',200,'br','N','Y',2014,140),
	(4756,'2013','9986','Advanced Philosophical Sanskrit','M., W., F., at 10','Bow St., 1 317','Topic to be announced.',NULL,NULL,'T','',201,'ar','Y','N',2013,140),
	(4757,'2013','5965','Advanced Philosophical Sanskrit','M., W., F., at 10','Bow St., 1 317','Topic to be announced.',NULL,NULL,'T','',201,'br','N','Y',2013,140),
	(4758,'2013','6626','Ritual Sutras','Hours to be arranged',' ','Reading and discussion of Sutras and Paddhatis.',NULL,NULL,'T','',214,NULL,'Y','N',2013,140),
	(4759,'2013','33768','Advanced Skt: Kashmir drama/Prahasana texts','Hours to be arranged',' ','Reading of classical Sanskrit texts with a regional, Kashmiri flavor. Concentrates on comedy texts in early drama and verse compositions by Ksemendra.',NULL,NULL,'T','',216,NULL,'N','Y',NULL,140),
	(4760,'2013','58445','Introduction to Vedic Studies: language and texts - (New Course)','W., 4-6',' ','Presents a history of Vedic texts and religion. Reading of pertinent texts from the period, 1200-500 BCE.',NULL,NULL,'T','',217,NULL,'Y','N',NULL,140),
	(4761,'2013','37137','Advanced Skt: Upanisads - (New Course)','Hours to be arranged',' ','Reading and interpretation of the earliest philosophical texts against their Vedic background found in the Brahmana texts.',NULL,NULL,'T','',218,NULL,'Y','N',NULL,140),
	(4762,'2013','63939','Nth Year Sanskrit: Seminar','Tu., Th., 10-11:30','Bow St., 1 317','An advanced course for students who have completed at least four years of formal Sanskrit instruction. Texts and topics will vary from year to year.',NULL,NULL,'T','',250,'r','Y','N',2013,140),
	(4763,'2013','2158','Reading and Research','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,140),
	(4764,'2013','4371','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,140),
	(4765,'2013','26727','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading leading to a long term paper in a topic or topics not covered by regular courses of instruction.','A graded course. Offered at the discretion of the individual instructors.',NULL,'P','',91,'r','Y','Y',2013,141),
	(4766,'2013','93356','Tutorial - Junior Year','Hours to be arranged',' ',NULL,'Required of concentrators.',NULL,'P','',98,'r','Y','Y',2013,141),
	(4767,'2013','41834','Tutorial - Senior Year','Hours to be arranged',' ',NULL,'Required of concentrators writing a thesis.',NULL,'P','',99,'r','Y','Y',2013,141),
	(4768,'2013','78249','South Asian Language Tutorials','Hours to be arranged',' ','Individualized study of a South Asian language; emphasis on written expression, reading comprehension and oral fluency. Languages currently offered are Bahasa Indonesia and Bengali though others may be approved upon petition to the Director of Undergraduate Studies/Director of Graduate Studies.','Not open to auditors.',NULL,'O','',100,'r','Y','Y',2013,141),
	(4769,'2013','6828','Bollywood and Beyond: Commercial Cinema, Language and Culture in South Asia.','Th., 3-6',' ','This course examines concepts of personhood, community and culture in South Asia as expressed in contemporary film and literature. Works in Hindi-Urdu and in translation will be examined with emphasis on language as an index of cultural difference and of broad social shifts, notably the transformation of audiences from citizens to culture-consumers. Knowledge of Hindi-Urdu is not required. However, there will be a section for students with intermediate proficiency utilizing language materials.','Students who enroll in the language section of this course may count it towards a citation in Urdu-Hindi.',NULL,'O','',123,NULL,'N','Y',2014,141),
	(4770,'2013','62478','Introduction to World Mythology','Th., 10-11:30, and an additional hour to be arranged.',' ','The course discusses current and past approaches to comparative mythology and explores the new field of historical comparative mythology. Close interdisciplinary attention is given to genetics, linguistics and archaeology, and an outline of the development of mythologies from the late Stone Age until the rise of current world religions is presented.',NULL,NULL,'O','',124,NULL,'N','Y',NULL,141),
	(4771,'2013','88766','Workshop on Pilgrimage: The Kumbha Mela','M., 3-5',' ','A multi-disciplinary study of the largest Hindu pilgrimage, which will take place in January/February of 2013 in Allahabad attracting tens of millions of people. Consideration of the complexity and significance of the Mela from the standpoint of religious studies, anthropology, urban studies, public health, politics, and planning.',NULL,NULL,'O','',150,NULL,'Y','N',0,141),
	(4772,'2013','82585','Indian History up to 1200 CE','Th., 2-4','Bow St., 1 317','Outline of the major cultural, religious and political developments, from the first human settlement around 65,000 CE. Concentrates on Indus civilization, the Vedic age, the pan-Indian Maurya empire, the interregnum up to the Guptas empire, the regional power centers of the Middle Ages.',NULL,NULL,'O','',125,NULL,'N','Y',2013,141),
	(4773,'2013','40633','Rebirth and Karma','Th., 10-12',' ','Discusses the origin and development of the seminal Indian concepts of Rebirth and Karma as well as their eventual combination in the Upanishadic period. Follows some of their developments in the subsequent texts and beliefs of the past 2500 years',NULL,NULL,'T','',224,NULL,'Y','N',NULL,141),
	(4774,'2013','67351','South Asia through its Regions: Comparison of the Himalayan region with Tamil Nadu -(New Course)','Hours to be arranged',' ',NULL,NULL,NULL,'T','',225,NULL,'Y','N',0,141),
	(4775,'2013','30936','Indian Rites, Customs, and Beliefs','Hours to be arranged',' ','Focuses on little studied aspects of personal beliefs, customs followed in various parts of the subcontinent, and rites connected with them. Comparisons of Hindu and Muslim aspects, leading up to a picture of South Asian life style.',NULL,NULL,'T','',226,NULL,'N','Y',NULL,141),
	(4776,'2013','44296','Advanced Topics in Buddhist Philosophy - Conference Course','Th., 3-6',' ','A detailed treatment of specific topics in Indian Buddhist Philosophy. This term our focus will be the Buddhist theory of momentariness.','Jointly offered with the Divinity School as 3568.',NULL,'T','',250,'r','Y','N',2014,141),
	(4777,'2013','1405','Reading and Research','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,141),
	(4778,'2013','27362','Elementary Tamil','M., W., F., at 11','Bow St., 1 330','An introduction to the oldest of the Dravidian languages of South India. Tamil has a rich and well-developed literary tradition that ranges from ancient classical poetry and medieval devotional compositions and epics to the present-day where the modern novel, short story and drama coexist with vibrant traditions of folk poetry and folk drama. Students will be introduced to the Tamil script and to reading, writing, and speaking the Tamil language and to basic elements of grammar. Materials from popular culture and the folk tradition will supplement modern teaching materials.',NULL,NULL,'O','',101,'a','Y','N',2013,142),
	(4779,'2013','93991','Elementary Tamil','M., W., F., at 11','Bow St., 1 330','Continuation of Tamil 101a.',NULL,NULL,'O','',101,'b','N','Y',2013,142),
	(4780,'2013','42469','Intermediate Tamil','M., W., F., at 2','Bow St., 1 317','Second year Tamil will focus on reading, writing, and speaking at an intermediate level. Students will read Tamil essays, short stories, and published literature as well as materials from the Tamil folk tradition. There will also be a significant emphasis on using spoken and written Tamil. Tamil cinema and audiovisual materials presenting contemporary and traditional Tamil culture will be used as supplementary class material.',NULL,NULL,'O','',102,'a','Y','N',2013,142),
	(4781,'2013','57576','Intermediate Tamil','M., W., F., at 2','Bow St., 1 330','Continuation of Tamil 102a.',NULL,NULL,'O','',102,'b','N','Y',2013,142),
	(4782,'2013','72683','Advanced Tamil','M., W., F., at 1','Bow St., 1 330','This course will focus on listening, speaking, reading and writing Tamil at the advanced level. Course materials will include modern short stories and essays, excerpts from novels, as well as Tamil literature from other periods and genres. Texts include Tamil classical poetry, devotional literature, epic literature, and selections from minor literary forms.',NULL,NULL,'O','',103,'a','Y','N',2013,142),
	(4783,'2013','21161','Advanced Tamil','M., W., F., at 1','Bow St., 1 330','Continuation of Tamil 103a.',NULL,NULL,'O','',103,'b','N','Y',2013,142),
	(4784,'2013','5395','Introductory Thai I','Hours to be arranged',' ','This course introduces the basic grammatical structures of modern Thai, enabling students to read and produce simple, standard prose as well as engage in basic conversation by the end of the first year. Thai is taught with a concern for the cultural context in which this language is spoken and written.',NULL,NULL,'O','',101,'a','Y','N',2013,143),
	(4785,'2013','6557','Introductory Thai II','Hours to be arranged',' ','Continuation of Thai 101a.',NULL,NULL,'O','',101,'b','N','Y',2013,143),
	(4786,'2013','8582','Intermediate Thai I','Hours to be arranged',' ','A two-term continuation of the study of Thai at the intermediate level. Students build on acquired proficiency at the elementary level (or its equivalent) towards achieving more fluency in reading, speaking, writing, and listening comprehension of standard Thai, as well as in cultural-social skills. Introduces new vocabulary and grammar through communicative tasks and text readings, mainly using the situational-communicative methodology.',NULL,'Successful completion of Elementary Thai (or equivalent) is required. Continuing students who did not take Introductory Thai, as well as new students, are encouraged to talk to the instructor prior to registration.','O','',102,'a','Y','N',2013,143),
	(4787,'2013','3751','Intermediate Thai II','Hours to be arranged',' ','Continuation of Thai 102a',NULL,'Thai 102a.','O','',102,'b','N','Y',2013,143),
	(4788,'2013','7590','Readings in Thai I','Hours to be arranged',' ',NULL,NULL,NULL,'O','',103,'ar','Y','N',2013,143),
	(4789,'2013','7593','Readings in Thai II','Hours to be arranged',' ',NULL,NULL,NULL,'O','',103,'br','N','Y',2013,143),
	(4790,'2013','5368','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,143),
	(4791,'2013','2288','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading of texts in Tibetan not covered by regular courses of instruction.',NULL,NULL,'P','',91,'r','Y','Y',2013,144),
	(4792,'2013','4132','Elementary Classical Tibetan','Tu., Th., 10-11:30','Bow St., 1 330','A introductory course designed for students with no background in classical Tibetan. Students begin with the Tibetan script, its standard transliteration into Roman characters, and pronunciation before proceeding to the basics of Tibetan grammar. After mastering a foundational vocabulary, students begin translating simple Tibetan texts.',NULL,NULL,'O','',101,'a','Y','N',2013,144),
	(4793,'2013','5299','Elementary Classical Tibetan','Tu., Th., 10-11:30','Bow St., 1 330','Continuation of Tibetan 101a',NULL,'Tibetan 101a.','O','',101,'b','N','Y',2013,144),
	(4794,'2013','9088','Intermediate Classical Tibetan','Tu., Th., 8:30-10','Bow St., 1 330','An intermediate classical Tibetan course emphasizing reading and translation of various Tibetan texts covering different genres, such as religious history, biography of Tibetan masters and folk literature writings. Please check the course website for the most updated information.',NULL,'Tibetan 101a and 101b or equivalent courses.','O','',102,'a','Y','N',2013,144),
	(4795,'2013','8580','Intermediate Classical Tibetan','Tu., Th., 8:30-10','Bow St., 1 330','Continuation of 102a.',NULL,'101a, 101b or equivalent courses.','O','',102,'b','N','Y',2013,144),
	(4796,'2013','4158','Elementary Colloquial Tibetan','M., W., F., at 10','Bow St., 1 330',NULL,NULL,NULL,'O','',104,'ar','Y','N',2013,144),
	(4797,'2013','7026','Elementary Colloquial Tibetan','M., W., F., at 10','Bow St., 1 330','Continuation of Tibetan 104ar.',NULL,NULL,'O','',104,'br','N','Y',2013,144),
	(4798,'2013','1314','Intermediate Colloquial Tibetan','M., W., F., at 12','Bow St., 1 330',NULL,NULL,NULL,'O','',105,'ar','Y','N',2013,144),
	(4799,'2013','1151','Intermediate Colloquial Tibetan','M., W., F., at 12','Bow St., 1 320',NULL,NULL,NULL,'O','',105,'br','N','Y',2013,144),
	(4800,'2013','7094','Advanced Colloquial Tibetan','Hours to be arranged',' ',NULL,NULL,'Tibetan 101 and 102, or equivalent.','O','',106,'ar','Y','N',2013,144),
	(4801,'2013','5352','Advanced Colloquial Tibetan','Hours to be arranged',' ',NULL,NULL,'Tibetan 101 and 102, or equivalent.','O','',106,'br','N','Y',2013,144),
	(4802,'2013','9500','Tibetan Religious Literature: Seminar','Tu., Th., 10-11:30',' ','An intermediate to advanced reading class in Tibetan religious literature. The topic in Spring 2013 is Tibetan historiography. We will read several outstanding works that recount the past, including histories of the world, of Buddhism, of specific traditions, and of specific monasteries and places. Each present disparate notions of the past and its status vis-a-vis the present, how knowledge should be constituted and organized, how various discursive and poetic forms can effect that presentation, what kinds of things are most important to recount, and what is thereby accomplished.','An intermediate to advanced reading class on Tibetan religious literature. Offered jointly with the Divinity School as 3831.','At least one full year of training in classical Tibetan is required.','T','',219,'r','N','Y',2013,144),
	(4803,'2013','77048','The Life and Times of Dol po pa Shes rab rgyal mtshan (1292-1361), Part Two','Hours to be arranged',' ',NULL,NULL,NULL,'T','',223,'b','N','Y',NULL,144),
	(4804,'2013','92097','Readings in the Life of the Kashmirian Scholar Shakyashribhadra: Seminar','Th., 1-4',' ','Various Tibetan biographies of the life of this influential scholar will be examined and special problem areas will be analyzed in full detail.',NULL,'Reading knowledge of Tibetan.','T','',230,NULL,'N','Y',2014,144),
	(4805,'2013','63982','The Life and Times of Dol po pa Shes rab rgyal mtshan (1292-1361), Part Two','Th., 1-4',' ',NULL,'Expected to be given in 2013-14.',NULL,'T','',233,'b','N','Y',2014,144),
	(4806,'2013','46834','Readings in the Letters and Instructions of Spyan snga Grags pa byung gnas (1175-1255), abbot of Bri gung and Gdan sa mthil -(Ne','Tu., 1-4',' ',NULL,NULL,NULL,'T','',234,NULL,'Y','N',2014,144),
	(4807,'2013','79089','Introduction in reading traditional Tibetan archival (yig tshags) and government documents (gzhung yig)','Th., 1-4',' ','This course is designed to introduce students to the vocabulary and grammar of two little studied genres of Tibetan literature called yig tshags and gzhung yig. We will be reading specimen of this literature that date from the thirteenth to the eighteenth centuries.',NULL,NULL,'T','',235,NULL,'Y','N',2014,144),
	(4808,'2013','0666','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,144),
	(4809,'2013','6927','Direction of AM Theses','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,144),
	(4810,'2013','99557','Urdu-Hindi Supervised Readings','Hours to be arranged',' ','Instruction in Urdu Hindi in topics not covered in the regular curriculum.','Offered at the discretion of the instructors. Not open to auditors.',NULL,'P','',91,'r','Y','Y',2013,145),
	(4811,'2013','4078','Introductory Urdu-Hindi','M. through Th., (F.), at 11; M. through Th., (F.), at 3','Sever Hall 206','An introduction to the lingua franca of the subcontinent in its \"Hindustani\" form. Students are introduced to both the Perso-Arabic and the Devanagari script systems. Conventional teaching materials are supplemented by popular songs and video clips from Bollywood.','Not open to auditors.',NULL,'O','',101,NULL,'Y','Y',2013,145),
	(4812,'2013','2941','Intermediate Urdu-Hindi','Fall: M., W., F., at 2; Spring: Tu. through Th., at 9','Sever Hall 303','Continuation of Urdu 101. Emphasis on written expression and texts in both Perso-Arabic and Devanagari script systems. Students are introduced to Urdu/Hindi fables, short stories, and various other genres of literature, including poetry.','Not open to auditors.','Urdu 101 or equivalent.','O','',102,NULL,'Y','Y',2013,145),
	(4813,'2013','0700','Advanced Urdu-Hindi','M., W., 4-6','Bow St., 1 330','Continuation of Urdu 102; covers topics in advanced grammar; designed to improve proficiency in speaking, listening, reading, and writing.',NULL,'Urdu 102 or equivalent.','O','',103,'a','Y','N',2013,145),
	(4814,'2013','4615','Advanced Urdu-Hindi','M., W., 4-6','Bow St., 1 317','Continuation of Urdu 103a.',NULL,NULL,'O','',103,'b','N','Y',2013,145),
	(4815,'2013','0927','The Classical Urdu Ghazal and Its Symbolism: Seminar','Tu., 5-7 p.m.','Bow St., 1 317','A survey of the popular literary genre including selections from poets such as Wali Dakkani, Siraj Aurangabadi, Mir Dard, Haidar Ali Atish, Mirza Ghalib, and others. Special attention to religious and mystical symbolism.',NULL,'Urdu 102 or equivalent.','O','',104,NULL,'N','Y',2013,145),
	(4816,'2013','5963','Topics in Urdu-Hindi Literature','Fall: Tu., 4-6','Bow St., 1 317','Individual reading course. A course for students with native or near-native proficiency with readings in a variety of genres from Urdu and/or Hindi literature based on student interest.',NULL,NULL,'O','',105,'r','Y','Y',2013,145),
	(4817,'2013','70789','Advanced Oral Proficiency in Urdu-Hindi','Hours to be arranged',' ','A course intended to raise levels of oral proficiency for advanced students and consolidate command over complex grammatical structures. By the end of the term, students will be expected to converse in a clearly participatory fashion, initiate, sustain and bring closure to a wide variety of communicative tasks using diverse strategies.',NULL,'Urdu 103 or Instructor\'s permission.','O','',106,'r','Y','Y',2013,145),
	(4818,'2013','2131','Reading and Research','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,145),
	(4819,'2013','2815','Supervised Reading and Research','Hours to be arranged',' ',NULL,'Open to Special Concentrations concentrators who wish to pursue supervised study for graded credit in an area not covered by courses currently offered by regular Departments and Committees. Students must secure the written approval of the faculty member with whom they wish to study and the signature of the Faculty Adviser and the Director of Undergraduate Studies of Special Concentrations.',NULL,'P','',91,'r','Y','Y',2013,146),
	(4820,'2013','0829','Senior Projects','Hours to be arranged',' ',NULL,'Designed for seniors in their final term completing their senior project to meet the Basic (rather than Honors) requirements for concentration. May be repeated with the permission of the Director of Undergraduate Studies and the Faculty Adviser. Students must secure the written approval of the faculty member with whom they wish to study and the signature of the Faculty Adviser and the Director of Undergraduate Studies of Special Concentrations.',NULL,'P','',96,'r','Y','Y',2013,146),
	(4821,'2013','2660','Tutorial - Sophomore Year','Hours to be arranged',' ',NULL,'Ordinarily taken by honors sophomores.',NULL,'P','',97,'r','Y','Y',2013,146),
	(4822,'2013','2497','Tutorial - Junior Year','Hours to be arranged',' ',NULL,'Successful completion two terms of *Special Concentrations 98r are ordinarily required of all honors concentrators in their junior year. Exceptions to this can only be granted with the consent of the Faculty Adviser and the Director of Undergraduate Studies of Special Concentrations.',NULL,'P','',98,'r','Y','Y',2013,146),
	(4823,'2013','3294','Tutorial - Senior Year','Hours to be arranged',' ',NULL,'Ordinarily taken by honors seniors as a full course. Either half year may be taken as a half course only with the consent of the Faculty Adviser and the Director of Undergraduate Studies of Special Concentrations. Graded Sat/Unsat.',NULL,'P','',99,NULL,'Y','Y',2013,146),
	(4824,'2013','6641','Supervised Reading and Research','Hours to be arranged',' ','Supervised reading and research in an area of statistics agreed upon by the student and a faculty adviser.','Normally may not be taken more than twice; may be counted once for concentration credit in Statistics, if taken for a letter grade; may be taken in either term; for further information, consult Co-Directors of Undergraduate Studies.',NULL,'P','',91,'r','Y','Y',2013,147),
	(4825,'2013','14706','Tutorial - Junior Year','W., 4-6',' ','Introduction to reading, writing, presenting, and research in statistics. Students will learn to formulate and approach a research question, critically review papers that make use of statistics, and clearly communicate statistical ideas and arguments orally and in writing. Limited to junior concentrators in statistics.',NULL,NULL,'P','',98,NULL,'N','Y',2013,147),
	(4826,'2013','4381','Tutorial - Senior Year','Hours to be arranged',' ','The systematic application of statistical ideas to a problem area.',NULL,NULL,'P','',99,'hf','Y','Y',2013,147),
	(4827,'2013','3808','Introduction to Quantitative Methods for the Social Sciences and Humanities','M., W., F., at 10, and weekly sections to be arranged.','Science Center  A','Introduction to some key ideas underlying statistical and quantitative reasoning. Topics covered: methods for organizing, summarizing and displaying data; sample surveys, experimental design and observational studies; parameter estimation and hypothesis testing in one- and two-sampleproblems; regression with one or more predictors; and analysis of variance. Explores applications in a wide range of fields, including the social and political sciences, medical research, andbusiness and economics.','Only one of the following courses may be taken for credit: Statistics 100, 101, 102, 104. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning.',NULL,'O','',100,NULL,'Y','N',2013,147),
	(4828,'2013','5128','Introduction to Quantitative Methods for Psychology and the Behavioral Sciences','Tu., Th., 10&#8211;11:30, and weekly sections to be arranged.','Science Center  A','Similar to Statistics 100, but emphasizes concepts and practice of statistics used in psychology and other social and behavioral sciences. Topics covered: describing center and variability; probability and sampling distributions; estimation and hypothesis testing for comparing means and comparing proportions; contingency tables; correlation and regression; multiple regression; analysis of variance. Emphasis on translation of research questions into statistically testable hypotheses and models, and interpretation of results in context.','Only one of the following courses may be taken for credit: Statistics 100, 101, 102, 104. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning.',NULL,'O','',101,NULL,'Y','N',2013,147),
	(4829,'2013','4582','Introduction to Quantitative Methods for Economics','Lecture 1: M., W., F., at 10, or Lecture 2: M., W., F., at 11, and weekly sections to be arranged.','Science Center  B','A rigorous introduction to statistics for students intending to study economics. Examples drawn from finance, decision analysis and economic decision-making. In addition to descriptive statistics, probability, inference and regression modeling, also covers portfolio optimization, decision analysis, and time series analysis. Students with prior exposure to introductory statistics will find some overlap of material but be exposed to new applications and learn more advanced modeling techniques.','Only one of the following courses may be taken for credit: Statistics 100, 101, 102, 104. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning.',NULL,'O','',104,NULL,'Y','Y',2013,147),
	(4830,'2013','76433','Introduction to Business and Financial Statistics','Tu., Th., 10&#8211;11:30, and weekly sections to be arranged.','Science Center  B','Introduces the technical skills required for data-driven analysis of business and financial data. Emphasis on applying statistical methods to summarize and make inferences from complex data and to develop quantitative models to assist business decision making. Topics include: how to collect and summarize financial data, understanding the concept of risk, portfolio construction and analysis, testing trading systems, and simulation techniques.','The software packages Excel and R will be used to obtain quantitative solutions to financial problems.','Statistics 100, 101, 104 or equivalent.','O','',107,NULL,'N','Y',2013,147),
	(4831,'2013','0147','Introduction to Probability','M., W., 2:30-4, and weekly sections to be arranged.','Science Center  B','A comprehensive introduction to probability. Basics: sample spaces and events, conditional probability, and Bayes\' Theorem. Univariate distributions: density functions, expectation and variance, Normal, t, Binomial, Negative Binomial, Poisson, Beta, and Gamma distributions. Multivariate distributions: joint and conditional distributions, independence, transformations, and Multivariate Normal. Limit laws: law of large numbers, central limit theorem. Markov chains: transition probabilities, stationary distributions, convergence.',NULL,'Mathematics 18 or above (may be taken concurrently).','O','',110,NULL,'Y','N',2013,147),
	(4832,'2013','1836','Introduction to Theoretical Statistics','Tu., Th., 1-2:30, and weekly sections to be arranged.','Emerson Hall 105','Basic concepts of statistical inference from frequentist and Bayesian perspectives. Topics include maximum likelihood methods, confidence and Bayesian interval estimation, hypothesis testing, least squares methods and categorical data analysis.',NULL,'Mathematics 19a and 19b or equivalent and Statistics 110.','O','',111,NULL,'N','Y',2013,147),
	(4833,'2013','9776','Introduction to Computational Biology and Bioinformatics','Tu., Th., 11:30-1','Science Center 221','The course will cover basic technology platforms, data analysis problems and algorithms in computational biology. Topics include sequence alignment and search, high throughput experiments for gene expression, transcription factor binding and epigenetic profiling, motif finding, RNA/protein structure prediction, proteomics and genome-wide association studies. Computational algorithms covered include hidden Markov model, Gibbs sampler, clustering and classification methods.',NULL,'Good quantitative skills, strong interest in biology, willingness and diligence to learn programming.','O','',115,NULL,'N','Y',2013,147),
	(4834,'2013','71785','Applied Quantitative Finance','Tu., Th., 2:30-4','Science Center  D','Introduction to financial derivative markets and the probabilistic techniques used to navigate them. Topics include: forwards, swaps and options; risk-neutrality, numeraires and the fundamental theorem of asset pricing; and an introduction to interest-rate derivatives and their valuation. Methodology motivated by real problems from the financial industry.','Designed for those seeking an understanding of the quantitative challenges on Wall Street and the probabilistic tool-kit developed to address them. Expected to be omitted in 2014-15.','Statistics 110 or equivalent.','O','',123,NULL,'N','Y',2013,147),
	(4835,'2013','8291','Time Series Analysis and Forecasting','Tu., Th., 1-2:30',' ','Introduction to time series models and associated methods of data analysis and inference. Auto regressive (AR), moving average (MA), ARMA, and ARIMA processes, stationary and non-stationary processes, seasonal processes, auto-correlation and partial auto-correlation functions, identification of models, estimation of parameters, diagnostic checking of fitted models, forecasting, spectral analysis, and transfer function models.',NULL,'Statistics 111 and 139 or equivalent.','O','',131,NULL,'Y','N',2014,147),
	(4836,'2013','3451','Statistical Computing Software','M., W., F., at 10','Science Center B09','An introduction to major statistics packages used in academics and industry (SAS and R). Will discuss data entry and manipulation, implementing standard analyses and graphics, exploratory data analysis, simulation-based methods, and new programming methods.',NULL,'Statistics 110 and 139 (may be taken concurrently) or with permission of instructor.','O','',135,NULL,'Y','N',2013,147),
	(4837,'2013','1450','Statistical Sleuthing Through Linear Models','Tu., Th., 11:30-1, and weekly sections to be arranged.','Science Center  E','A serious introduction to statistical inference with linear models and related methods. Topics include t-tools and permutation-based alternatives, multiple-group comparisons, analysis of variance, linear regression, model checking and refinement, and causation versus correlation. Emphasis on thinking statistically, evaluating assumptions, and developing tools for real-life applications.',NULL,'Statistics 100 or equivalent and Mathematics 19a and 19b or equivalent.','O','',139,NULL,'Y','N',2013,147),
	(4838,'2013','7112','Design of Experiments','M., W., 2:30-4',' ','Statistical designs for efficient experimentation in the physical, life, social and management sciences and in engineering. A systematic approach to explore input-output relationships by deliberately manipulating input variables. Topics include analysis of variance, completely randomized and randomized block designs, Latin square designs, balanced incomplete block designs, factorial designs, confounding in blocks, fractional replications, orthogonal arrays, and response surface designs. Each topic motivated by a real-life example.',NULL,'Statistics 100 or equivalent and Mathematics 19a and 19b.','O','',140,NULL,'Y','N',2014,147),
	(4839,'2013','6617','Statistical Sleuthing through Generalized Linear Models','M., W., 1-2:30','Science Center 309a','Sequel to Statistics 139, emphasizing common methods for analyzing continuous non-normal and categorical data. Topics include contingency tables, log-linear models, logistic, Probit and Poisson regression, model selection, model checking, and an introduction to non-parametric methods.','Examples will be drawn from several fields, particularly from biology and social sciences.','Statistics 139 or with permission of instructor.','O','',149,NULL,'N','Y',2013,147),
	(4840,'2013','2993','Design and Analysis of Sample Surveys','M., W., 2:30-4','Science Center 221','Methods for design and analysis of sample surveys. The toolkit of sample design features and their use in optimal design strategies. Sampling weights and variance estimation methods, including resampling methods. Brief overview of nonstatistical aspects of survey methodology such as survey administration and questionnaire design and validation (quantitative and qualitative). Additional topics: calibration estimators, variance estimation for complex surveys and estimators, nonresponse, missing data, hierarchical models, and small-area estimation.','//','Statistics 111 or 139 or with permission of instructor.','O','',160,NULL,'Y','N',2013,147),
	(4841,'2013','1202','Quantitative Analysis of Capital Markets','M., F., 2:30-4:00','Science Center 309a','An introduction to the analysis of capital markets using quantitative methods. Concepts include risk, expected utility, discounting, binomial-tree valuation methods, martingales, continuous time stochastic calculus methods, stochastic discount factors, financial econometric models and Monte Carlo simulations. These concepts are applied to equities, risk management and derivative pricing.',NULL,'Good quantitative skills including calculus and linear algebra, Statistics 110 or equivalent (i.e. multivariate random variables and conditional distributions), strong interest in finance. Willingness to do some programming.','O','',170,NULL,'N','Y',2013,147),
	(4842,'2013','4180','Introduction to Stochastic Processes','M., W., 2:30&#8211;4, and weekly sections to be arranged.','Science Center  E','An introductory course in stochastic processes. Topics include Markov chains, branching processes, Poisson processes, birth and death processes, Brownian motion, martingales, introduction to stochastic integrals, and their applications.',NULL,'Statistics 110 or equivalent.','O','',171,NULL,'N','Y',2013,147),
	(4843,'2013','2487','Probability Theory','T., Th., 1-2:30, and weekly sections to be arranged.','Science Center 309a','Random variables, measure theory, reasoning by representation. Families of distributions: Multivariate Normal, conjugate, marginals, mixtures. Conditional distributions and expectation. Convergence, laws of large numbers, central limit theorems, and martingales.',NULL,'Statistics 110 or equivalent required; Statistics 111 or equivalent recommended.','T','',210,NULL,'Y','N',2013,147),
	(4844,'2013','1946','Statistical Inference','Tu., Th., 1&#8211;2:30, and weekly sections to be arranged.','Science Center 216','Inference: frequency, Bayes, decision analysis, foundations. Likelihood, sufficiency, and information measures. Models: Normal, exponential families, multilevel, and non-parametric. Point, interval and set estimation; hypothesis tests. Computational strategies, large and moderate sample approximations.',NULL,'Statistics 111 and 210 or equivalent.','T','',211,NULL,'N','Y',2013,147),
	(4845,'2013','7864','Advanced Stochastic Processes','Hours to be arranged',' ','Measure theory, central limit theorems and Stein\'s method, Markov chains, martingales, Brownian motion, approximations, and inequalities.',NULL,'Statistics 210 or Statistics 211 or with permission of instructor.','T','',212,NULL,'Y','N',2014,147),
	(4846,'2013','29169','Introduction to Computational Biology and Bioinformatics','Tu., Th., 11:30-1',' ','Meets with Statistics 115, but graduate students are required to do more coding, complete a research project and submit a written report during reading period in addition to completing all work assigned for Statistics 115.',NULL,'Good quantitative skills, strong interest in biology, good programming skills in C/C++, Java, Perl or Python.','T','',215,NULL,'N','Y',2013,147),
	(4847,'2013','6270','Bayesian Data Analysis','Tu., Th., 11:30-1','Harvard Hall 201','Basic Bayesian models, followed by more complicated hierarchical and mixture models with nonstandard solutions. Includes methods for monitoring adequacy of models and examining sensitivity of models.','Emphasis throughout term on drawing inferences via computer simulation rather than mathematical analysis.','Statistics 110 and 111.','T','',220,NULL,'Y','N',2013,147),
	(4848,'2013','5959','Statistical Computing and Learning','W., 12-1:30, M., 1-2:30','Science Center 309','Computational methods commonly used in statistics: random number generation, optimization methods, numerical integration, Monte Carlo methods including Metropolis-Hastings and Gibbs samplers, approximate inference techniques including Expectation-Maximization algorithms, Laplace approximation and variational methods, data augmentation strategies, data augmentation strategies.','Computer programming exercises will apply the methods discussed in class.','Linear algebra, Statistics 111, and knowledge of a computer programming language (R or Matlab) required; Statistics 220 recommended.','T','',221,NULL,'Y','N',2013,147),
	(4849,'2013','6499','Spatial Statistics','M., W., 2:30-4',' ','Introduction to spatial and spatio-temporal statistics. Classic spatial statistics will be covered in addition to more modern hierarchical techniques and computational methods. The course will blend theory and application, with a focus on the latter.',NULL,NULL,'T','',225,NULL,'N','Y',2013,147),
	(4850,'2013','5206','Multivariate Statistical Analysis','M., W., 1&#8211;2:30','Science Center 221','Multivariate inference and data analysis. Advanced matrix theory and distributions, including Multivariate Normal, Wishart, and multilevel models. Supervised learning: multivariate regression, classification, and discriminant analysis. Unsupervised learning: dimension reduction, principal components, clustering, and factor analysis.',NULL,'Statistics 110 and 111.','T','',230,NULL,'Y','N',2013,147),
	(4851,'2013','7537','Time Series Analysis and Forecasting','Tu., Th., 1-2:30','Science Center 705','A graduate-level course on time series models and associated methods of data analysis and inference. Review of ARIMA models, time series regression, long-memory models, state space models and Kalman filtering, multivariate time series, statistical methods in the frequency domain.',NULL,'Statistics 111, 131, and 139.','T','',231,NULL,'Y','N',2013,147),
	(4852,'2013','9483','Topics in Missing Data','W., 10-12:30',' ','The modern era of work on missing data problems began in the 1970s and has seen an explosion of developments since then. Seminar will focus on an updated version of a classic text, supplemented with classic articles.',NULL,NULL,'T','',232,'r','N','Y',2013,147),
	(4853,'2013','4036','Matched Sampling and Study Design','W., 1:30-4','Science Center 705','This course provides an accessible introduction to the study of matched sampling and other design techniques in any field (e.g., economics, education, epidemiology, medicine, political science, etc.) conducting empirical research to evaluate the causal effects of interventions.',NULL,'Statistics 110, Statistics 111, and Statistics 139.','T','',240,NULL,'Y','N',2013,147),
	(4854,'2013','27674','Permutation and Resampling Based Statistical Methods','Hours to be arranged',' ','Bootstrap and resampling allow for principled data analysis in diverse areas such as social, biological, or physical sciences. We will implement methods in R, conduct simulation studies, tackle applied projects, and do theoretical work.',NULL,'Some introductory statistics. Some experience with R or other statistical software ideal, but not necessary.','T','',242,NULL,'N','Y',2014,147),
	(4855,'2013','51453','Linear and Generalized Linear Models','Tu., Th., 2:30-4','Science Center 109','The theory and application of generalized linear models, including models for binary and multinomial data, models for count data, overdispersion and quasi likelihood methods, and models and methods for clustered (e.g., repeated measurement) data.',NULL,'Strong statistics background required (at the second-year graduate level), Statistics 210 may be taken concurrently, Statistics 211 desirable.','T','',244,NULL,'Y','N',2013,147),
	(4856,'2013','3488','Statistics and Litigation','Hours to be arranged',' ','Interaction between quantitative methods and law. Teaming with law students: analyze data, prepare expert reports, and give testimony. Learn how to communicate with and present results to untrained but intelligent users, and to defend conclusions.',NULL,'Basic knowledge of R programming and a graduate course in data analysis, such as Statistics 220, Economics 2120, or a 2000-level quantitative Government course. No knowledge of legal issues is presumed.','T','',245,NULL,'N','Y',2014,147),
	(4857,'2013','59588','Design and Analysis of Sample Surveys','M., W., 2:30-5','Science Center 221','Meets with Statistics 160, but graduate students will have an extended class period and complete additional assignments for a more theoretical, in-depth treatment of topics.',NULL,'Statistics 110, 111, and 139 or with permission of instructor.','T','',260,NULL,'Y','N',2013,147),
	(4858,'2013','29813','Reading Efron','Tu., 6&#8211;8:30 p.m.',' ','Exploration of the statistical contributions of Bradley Efron through study of his writings. Both deeply influential and deeply controversial ideas will be discussed; topics include statistical foundations and principles, estimating the number of unseen species, self-consistency, empirical Bayes, large-scale inference, and the bootstrap.',NULL,'Statistics 211.','T','',265,'r','N','Y',2013,147),
	(4859,'2013','0512','Statistical Machine Learning','Hours to be arranged',' ','Hands-on introduction to network statistics, with applications to social, biological and communication networks. Topics in sampling designs and inference. Modeling network evolution. Processes on networks. Critical literature review, in class-presentations, and final projects.','Computer programming exercises will apply the methods discussed in class.','Familiarity with estimation and inference techniques, and knowledge of a computer programming language (R or Matlab) required; Statistics 220 or 221 recommended.','T','',285,'r','N','Y',2014,147),
	(4860,'2013','4474','Special Reading and Research','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,147),
	(4861,'2013','3382','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,147),
	(4862,'2013','3545','The Art and Practice of Teaching Statistics','','Science Center 706','Required of all first-year doctoral students in Statistics.',NULL,NULL,'G','',303,'hf','Y','Y',2013,147),
	(4863,'2013','2105','Topics in Astrostatistics','','Science Center 706',NULL,NULL,NULL,'G','',310,'hf','Y','Y',2013,147),
	(4864,'2013','0826','Monte Carlo Methods in Scientific Computing','',' ',NULL,NULL,'Statistics 220 or equivalent.','G','',311,NULL,'N','Y',2013,147),
	(4865,'2013','86589','Estimation Problems for Stochastic Processes and High Dimensional Data','','Science Center 705','Focusing on inference problems for stochastic processes and statistical modeling in high dimensions. Contemporary papers from different fields will be discussed and presented by students. Participants will be encouraged to develop their own research problems in this active area.',NULL,NULL,'G','',312,'r','Y','N',2013,147),
	(4866,'2013','4060','Stochastic Modeling and Bayesian Inference','',' ','Stochastic processes and their applications in biological, chemical and financial modeling. Bayesian inference about stochastic models based on the Monte Carlo sampling approach.',NULL,NULL,'G','',321,NULL,'N','Y',2014,147),
	(4867,'2013','3366','Parametric Statistical Inference and Modeling','',' ','Theory of multi-level parametric models, including hidden Markov models, and applications likely to include biostatistics, health services, education, and sports.',NULL,NULL,'G','',324,'r','Y','N',2013,147),
	(4868,'2013','83356','Topics in Environmental Modeling','',' ','Focus will be on research topics in spatial statistics, Monte Carlo, and the overlap and interplay between the two fields.',NULL,NULL,'G','',325,'hfr','Y','Y',2013,147),
	(4869,'2013','1650','Random Network Models','',' ','Random graph models for biological, social, and information networks, including fixed degree, exponential, power law, small world, and geometric random graphs. Estimation and sampling methods for network data.',NULL,NULL,'G','',340,NULL,'N','Y',2014,147),
	(4870,'2013','9827','Advanced Topics in Experimental Design','',' ',NULL,NULL,NULL,'G','',341,NULL,'N','Y',2013,147),
	(4871,'2013','42781','Causal Graphs in Low and High Dimensions','',' ','Papers in this area will be read with a skeptical but judicious eye. When could these methods offer something tangible, when might they fail, and how can we know in which circumstance we lie?',NULL,NULL,'G','',342,NULL,'Y','N',2014,147),
	(4872,'2013','65544','Research Cultivation and Culmination','',' ','Introduction to the process of developing research ideas into publications in Statistics, using case studies and actual research projects. Emphasizes scientific communication in research papers and presentations, deciphering referee reports, and finding the right forum.',NULL,'Statistics 211','G','',366,NULL,'N','Y',2014,147),
	(4873,'2013','44383','Research Topics in Missing Data, Matching and Causality','','Science Center 705','Students will make at least one presentation on current research in applied or theoretical statistics. All registered students are expected to participate by offering commentary/suggestions during presentations. This is a requirement to obtain credit.',NULL,NULL,'G','',392,'hf','Y','Y',2013,147),
	(4874,'2013','1035','Problem Solving in Statistics','',' ','Aimed at helping Statistics PhD students transition through the qualifying exams and into research.',NULL,NULL,'G','',399,NULL,'Y','N',2013,147),
	(4875,'2013','96716','Human Developmental and Regenerative Biology','M., W., F., at 1, and a weekly section to be arranged','Northwest Building B103','Fundamental concepts in developmental biology will be presented within the framework of the developing and regenerating mammal. Where possible, lectures will focus on humans.','This course, when taken for a letter grade, meets the General Education requirement for Science of Living Systems or the Core area requirement for Science B.','Concurrent enrollment in Life and Physical Sciences A or Life Sciences 1a.','P','',10,NULL,'Y','N',2013,148),
	(4876,'2013','15214','Classic Experiments in Developmental Biology','M., 10-12',' ','This course will introduce students to classic experiments in developmental biology. We will explore the historical background, experimental design, and results of a handful of experiments that have defined the field of developmental biology and changed our understanding of the discipline. Students will read primary literature and, in turn, present the conclusions in written and oral formats.',NULL,'SCRB 10 or permission of the instructor.','P','',110,NULL,'N','Y',2014,148),
	(4877,'2013','75408','Introduction to Research','Hours to be arranged',' ','Laboratory research in topics related to the Human Developmental and Regenerative Biology Concentration under the direction of, or approved by, members of the Department of Stem Cell and Regenerative Biology, Principal Faculty of the Harvard Stem Cell Institute, or others with permission. A paper must be submitted to the laboratory sponsor and to the HDRB Concentration Office for review by the Course Director and Head Tutors.','Limited to Human Developmental and Regenerative Biology Concentrators; written permission of the laboratory sponsor must be submitted to the HDRB Concentration Office prior to enrolling in the course. This introductory research course is intended to prepare students for SCRB 99 and may ordinarily be repeated no more than once. Ordinarily may not be taken as a fifth course. Laboratory safety session required.',NULL,'P','',91,'r','Y','Y',2013,148),
	(4878,'2013','23886','Laboratory Research for Honors Thesis','Hours to be arranged',' ','For honors candidates writing a thesis in Human Developmental and Regenerative Biology.','Ordinarily may not be taken as a fifth course. Laboratory safety session required.','Students intending to enroll in the fall are required to submit a written proposal to the Course Director. Students may enter the course at midyear only with the permission of the Course Director. The thesis proposal must be approved by the Course Director and Head Tutors prior to enrolling in SCRB 99.','P','',99,NULL,'Y','Y',2013,148),
	(4879,'2013','5481','Nuclear Reprogramming and Developmental Plasticity','M., W., 1-2:30','Biological Labs 2080/2082','This course will focus on the biology of organismal cloning, cellular reprogramming, and developmental plasticity. The roll that stem cells play in these processes and the genetic and molecular circuitry that underlie developmental potency and reprogramming will be discussed.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 54, or permission of the instructor.','O','',125,NULL,'N','Y',2013,148),
	(4880,'2013','44334','Biomedical Entrepreneuring: Turning Ideas into Medicine','F., 9-12',' ','Medicines and other therapeutics have revolutionized the treatment of many diseases. Few of us pause to consider how these products are developed from an initial discovery in the lab to the treatment of patients. This course will consider this journey by incorporating scientific, biotechnology, intellectual property, venture capital, and business perspectives. In addition to lectures, students will work on group projects to chart a strategy toward bringing a novel biomedical idea to the clinic.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 52, or permission of the instructor.','O','',130,NULL,'N','Y',2013,148),
	(4881,'2013','73523','Developmental and Molecular Basis of Growth and Regeneration','M., W., 2:30-4','Northwest Building B104','This course will focus on the biology of organ growth and regeneration from a developmental perspective. How is the size and symmetry of our organs set? How does a regenerating animal sense that something is missing and eventually stop the regenerative process when tissues reform? We will learn about conserved developmental pathways that are necessary for adult regeneration and discuss how the aberrant activation of these pathways can lead to overgrowth disorders such as cancer.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 54, or permission of the instructor.','O','',140,NULL,'N','Y',2013,148),
	(4882,'2013','5703','Human Genetics: Mining Our Genomes for an Understanding of Human Variation and Disease','W., 2-5','Fairchild Biochemistry Lab 062','The sequencing of the human genome has revealed the full extent of genetic variation that exists within us as a species. This genetic diversity underlies much of our physical variation as well as our differences in responsiveness to disease stimuli and their treatments. We will explore these and other ramifications of human genetic diversity by applying classical and contemporary genetic tools to the identification of specific genes and pathways that functionally underlie our variable biology.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b (or equivalent); SCRB 10 or MCB 52. Not expected to be offered in 2014-2015.','O','',150,NULL,'Y','N',2013,148),
	(4883,'2013','63211','Epigenetic Regulation in Development','Tu., Th., 11:30-1','Biological Labs 1058','Cloning of Dolly the sheep suggests that all of our cells have exactly the same genes as a fertilized egg. If this is true, then how is it that each of our cells reads out those genes differently? This course will explain the developmental events that regulate the expression of genes, as well as how this developmental expression is established and maintained.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; MCB 52; SCRB 10 or permission of the instructor.','O','',155,NULL,'N','Y',2013,148),
	(4884,'2013','57449','The Noncoding Genome','Tu., Th., 1-2:30','Fairchild Biochemistry Lab 268','This course will introduce classic experiments and examples of functional RNA genes that comprise the ever-emerging RNA world. We will explore diverse classes of RNA genes and their biochemical mechanisms that have defined field, including overviews of relevant technologies leading to these principal findings. Lecture topics will be followed by students reading and presenting related primary literature. Collectively this course will provide an opportunity to explore the wide spectrum of cellular processes involving RNA molecules.',NULL,'Life Sciences 1a or equivalent; Life Sciences 1b; SCRB 10; MCB 52 or permission of the instructor.','O','',157,NULL,'N','Y',2013,148),
	(4885,'2013','45194','Experimental Embryology: From Stem Cells to Tissues and Back Again','M., 2-6',' ','This advanced laboratory course will apply experimental approaches and surgical techniques to illustrate critical developmental events during mouse embryogenesis. Particular emphasis will be placed on experiments covering the following topics: fertilization and pre-implantation embryology; reprogramming of adult somatic cells into embryonic stem cells; early organ development; and surgical manipulation of late stage mouse embryos in utero.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 118 or MCB 54.','O','',160,NULL,'Y','N',2013,148),
	(4886,'2013','37108','Experimental Regenerative Biology','M., 2-6','Northwest Building B-145','This laboratory course will allow advanced undergraduate students to explore classical and modern experimental models of regeneration, and through experimentation, understand the important concepts and key challenges of the regenerative biology field. We will focus in particular on the regeneration of complex tissues and entire organ systems using both invertebrate and vertebrate models, including the planarian worm, the salamander, and the mouse.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 54, or permission of the instructor.','O','',162,NULL,'N','Y',2013,148),
	(4887,'2013','9605','Directed Differentiation of Stem Cells','Tu., 2:30&#8211;4, and a weekly lab Th., 1-4',' ','This practical laboratory course will investigate the fundamental biology of human embryonic stem cells and their remarkable capacity to differentiate into all cells of the body. The underlying developmental pathways that guide embryonic stem cell development into these differentiated cell types will be explored. A chemical biology approach will also be used to probe properties of normal and disease model cells derived from embryonic stem cells.',NULL,'Life and Physical Sciences A or Life Sciences 1a, or permission of instructor.','O','',165,NULL,'N','Y',2013,148),
	(4888,'2013','9556','Stem Cells and Regeneration in the Pathobiology and Treatment of Human Disease','Tu., 2-4',' ','Stem cells are the basis for tissue maintenance and repair, thus, are essential elements of normal organ and tissue physiology. Stem cells are also targets for disease processes and through transplantation are important therapeutic agents. This course will allow advanced undergraduates to explore how stem cells and tissue regeneration impact human disease pathogenesis and how stem cells might be exploited to advance new therapies for disease.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10; MCB 52 or MCB 54.','O','',167,NULL,'N','Y',2013,148),
	(4889,'2013','22001','Heart Stem Cell Therapeutics: A Case Study for Regenerative Medicine','Tu., Th., 1-2:30',' ','Heart stem cell therapeutics is a paradigm for regenerative medicine. Multipotent \"master\" heart progenitors are revolutionizing our understanding of human cardiogenesis and its relationship to disease. Issues such as delivery, grafting, survival, rejection, scalability, tissue engineering, unwanted side effects, and imaging have all arisen when considering cell transplantation therapies. This course will examine the prospects and problems of heart stem cell therapeutics from multiple perspectives, e.g., scientific, medical, philanthropic, drug discovery/safety, governmental, ethical, and financial.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 54, or permission of the instructor.','O','',170,NULL,'Y','N',2014,148),
	(4890,'2013','59441','Glucose: From Molecule to Society','M., W., at 11, and a lab component to be arranged','Fairchild Biochemistry Lab 062','We will explore the biochemistry, cell biology, and physiology that make glucose our main source of energy. How did humans depend on and crave this molecule? What consequences does it hold for normal metabolism and disease? Students will integrate evolution, endocrinology, biostatistics, bioengineering, and regenerative biology approaches in considering sugar and all its consequences. Finally, we will evaluate legal and business issues necessary to move scientific and technical innovations from the laboratory to the patient.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 54; MCB 52 or permission of the instructor.','O','',175,NULL,'Y','N',2013,148),
	(4891,'2013','2196','Molecular Immunology: Seminar','M., Th., 4-6',' ','One session each week is a lecture on current topics in immunology. At the second session, three papers are read from the current literature on that topic (including topics in hematopoietic stem cells, immune cell differentiation, autoimmunity, HIV, cancer, and transplantation), each presented by a student in 30-45 minutes. Course work: reading of papers, seminar presentations, and class participation.',NULL,'MCB 169 or permission of instructor required for undergraduates only.','O','',178,NULL,'N','Y',2014,148),
	(4892,'2013','60301','Regeneration and Repair in the Mammalian Brain','Tu., Th., 2:30-4, and a weekly section to be arranged.','Fairchild Biochemistry Lab 062','This course will discuss cellular and molecular mechanisms of regeneration and repair in the mammalian central nervous system (CNS). We will: compare and contrast aspects of neural development with adult neural plasticity; discuss limitations to neuronal regeneration in the mature mammalian CNS following degeneration or injury; examine CNS regeneration approaches directed at overcoming intrinsic limitations; and explore developmental controls and gene manipulation to promote neurogenesis, axonal regeneration, and directed differentiation in the diseased adult brain.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; MCB 80 or permission of the instructor.','O','',180,NULL,'Y','N',2013,148),
	(4893,'2013','4005','Human Disease','Tu., Th., 11:30-1',' ','This course will address both the molecular basis of human disease, and the biological and chemical foundation of therapeutic intervention. The course will include lectures by prominent experts, and analysis of the primary literature.','May not be taken concurrently with MCB 185. May not be taken for credit if MCB 185 or Chemistry 285 has already been taken. Credit cannot also be received for MCB 185.','Chemistry 20/30 or 17/27, Life Sciences 52 or their equivalents.','O','',185,NULL,'N','Y',2014,148),
	(4894,'2013','1207','Understanding Aging: Degeneration, Regeneration, and the Scientific Search for the Fountain of Youth','Tu., Th., 11:30-1','Fairchild Biochemistry Lab 062','This lecture and discussion course will explore the fundamental molecular and cellular mechanisms that govern organismal aging and contemporary strategies to delay or reverse this process.',NULL,'Life and Physical Sciences A or Life Sciences 1a; Life Sciences 1b; SCRB 10 or MCB 54.','O','',190,NULL,'Y','N',2013,148),
	(4895,'2013','46717','Principles of Drug Discovery and Development','Tu., Th., 11:30-1',' ','This interdisciplinary course will examine the process of drug discovery and development through disease-driven examples. Topics include: the efficacy/toxicity balance, the differences between drugs and inhibitors, and the translation of cellular biochemistry to useful medicine.','May not be taken concurrently with Chemistry 192. May not be taken for credit if Chemistry 192 or MCB 192 have already been taken.','Chemistry 20/30 or 17/27, Life Sciences 52 or their equivalents, MCB 52, and one year of organic chemistry. MCB 54 is recommended.','O','',192,NULL,'N','Y',2014,148),
	(4896,'2013','88356','Independent Research in Stem Cell and Regenerative Biology','Tu., 6-8 p.m.',' ','This survey course provides contemporary approaches to the study of stem cell and regenerative biology.','May not be taken concurrently with SCRB 300qc.',NULL,'T','',200,NULL,'N','Y',2013,148),
	(4897,'2013','95856','Current Research in Stem Cell and Regenerative Biology','',' ','This survey course provides contemporary approaches to the study of stem cell and regenerative biology.','May not be taken concurrently with SCRB 200.',NULL,'G','',300,'qc','N','Y',2013,148),
	(4898,'2013','6640','Mechanisms of Epigenetic Reprogramming','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,148),
	(4899,'2013','37752','Vertebrate Development','',' ',NULL,NULL,NULL,'G','',364,NULL,'N','Y',2013,148),
	(4900,'2013','5515','Molecular Immunology','',' ',NULL,NULL,NULL,'G','',382,NULL,'Y','Y',2013,148),
	(4901,'2013','45477','Vertebrate Developmental Biology','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',2013,148),
	(4902,'2013','6225','Supervised Reading and Research','Hours to be arranged',' ','The study of selected topics in studies of women, gender, and sexuality.',NULL,NULL,'P','',91,'r','Y','Y',2013,149),
	(4903,'2013','7217','Tutorial-Sophomore Year','Tu., Th., 10-11:30',' ','An introduction to foundational concepts and skills in the study of gender and sexuality. Readings include Gloria Anzaldua, Donna Haraway, Patricia Hill Collins, Kimberle Crenshaw, Monique Wittig, Alison Bechdel, Chandra Talpade Mohanty, and Michel Foucault.','Required of, and limited to, Women, Gender, and Sexuality concentrators in their first year in the concentration.',NULL,'P','',97,NULL,'N','Y',2013,149),
	(4904,'2013','8094','Tutorial - Junior Year: Research and Methods','M., 3-5','Boylston Hall G-07','The seminar is organized to scaffold student success in writing a junior paper. For the first six weeks, we will read a variety of texts and interrogate closely how different topics have been approached in literary and cultural studies, in social and historical studies, and in life-sciences. There are two goals here: To think carefully about how different methodological approaches allow certain kinds of research questions to be asked and answered, and to be able to identify the methodological approaches that will best serve each student\'s specific research interests and needs. Each student will also work throughout the semester with an individual tutor on their own projects.','Required of all Honors concentrators in their junior year.',NULL,'P','',98,'s','N','Y',2013,149),
	(4905,'2013','6763','Tutorial - Senior Year','Fall: F., 10:30-12','Boylston Hall G35',NULL,'Both WGS 99a and 99b are required of all honors concentrators in their senior year.',NULL,'P','',99,'a','Y','Y',2013,149),
	(4906,'2013','5847','Tutorial - Senior Year','Hours to be arranged',' ',NULL,'Both WGS 99a and 99b are required of all honors concentrators in their senior year.',NULL,'P','',99,'b','Y','Y',2013,149),
	(4907,'2013','48191','Beyond the Sound Bite: Women, Gender, and Sexuality in The Daily News','Tu., Th., at 12 and a one hour section to be arranged.','Boylston Hall G-07','We are bombarded by sound bites from all over the globe, moving at disorienting speeds, reorganizing our relationship to time and space with increasingly dystopic results. This course will focus on selected televisual and digital events in \"real time\" from February-May 2014. We will analyze the embedded bits of gender and sexuality always at work in the representations of those events. Topics include: politics, the environment, military adventures, and popular revolt in dialogue with important texts in WGS Studies.',NULL,NULL,'O','',1127,NULL,'N','Y',2013,149),
	(4908,'2012','6855','I Like Ike, But I Love Lucy: Women, Popular Culture, and the 1950s','Hours to be arranged','','A diagnosis and analysis of this formative decade for the US babyboomer. Taught from a cultural studies perspective, the course focuses on gender politics in print media, film, television, and rock of the early cold war era. Topics include: the bomb and TV, the Rosenberg trial, early civil rights movement, beat generation, Hollywood dreams of true love, Elvis Presley, Marilyn Monroe, Lucille Ball, Jack Kerouac, Joe McCarthy, Rosa Parks, and others.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'O','',1154,NULL,'N','Y',0,149),
	(4909,'2012','72986','Education, Race, and Gender in the United States','','Boylston Hall 110 (Fong Auditorium)','Education in the United States often appears as democratizing and a means of upward mobility, an idea complicated by issues of race, gender, class, and sexuality, all of which shape students\' and teachers\' experiences. This class examines theoretical and empirical studies on various schooling spaces and practices and explores how intersecting constructs of identity - such as girl, boy, black, Latino/a, Asian, white - become meaningful in schools and bear implications for individuals and society.','This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',1168,NULL,'N','Y',0,149),
	(4910,'2012','3042','Our Mothers, Ourselves: Postwar American Feminist Thought','',' ','The classics of American postwar, mainstream feminist thought are sometimes assumed, sometimes reviled, but rarely re-read. In this seminar, we will read critically across four decades of widely-read, influential feminist books, keeping constantly in view the philosophical and political, psychological and historical, legal and ethical questions at the heart of women, gender, and sexuality studies today.',NULL,NULL,'O','',1200,'fh','Y','N',0,149),
	(4911,'2013','9095','Power to the People: Black Power, Radical Feminism, and Gay Liberation 1955-1975','M., 1&#8211;3',' ','An introduction to the radical American social change movements of the 1960s and 70s. We will examine the specific historical conditions that allowed each of these movements to develop, the interconnections and contradictions among them, and why they ultimately lost political power. Along with historical analysis, we will examine primary source materials, manifestos, autobiographies, and media coverage from the period, as well as relevant films, music, and fiction. The class will be a mixture of lecture and discussion.',NULL,NULL,'O','',1200,'sh','Y','N',2014,149),
	(4912,'2012','5590','Theories Of Representation','','Sever Hall 112','This course explores visual media\'s power to shape, challenge, and transgress gender roles and sexual norms. Course materials, drawn from photography, film, television, and digital media, will address the body, gender politics, intimate relationships, and erotic desire through the lens of feminist, queer, and critical race theory discourses. As we explore how these transgressions are accomplished representationally and ideologically, we will assess visual media\'s potential to provoke new ways of thinking about gender and sexuality.',NULL,NULL,'O','',1210,'ft','N','Y',0,149),
	(4913,'2012','9232','Queer Theory','',' ','Examines the possibilities and pitfalls of a specifically \"queer\" understanding of gender, sexuality, culture, history, and politics. Special attention will be given to the international sweep and limits of queerness as conceptual category and identity (and anti-identity) formation in relation to questions of race, ethnicity, nationality, and class as well as artistic production and activism. Works by Butler, Sedgwick, Foucault, Rubin, Halperin, Warner, Wittig, Bersani, Cohen, Lorde, Halberstam, Califia, Stryker, Quiroga, Najmabadi, and many others.',NULL,NULL,'O','',1210,'qt','N','Y',0,149),
	(4914,'2012','8406','Postcolonial Women\'s Writing','Hours to be arranged','','Rejecting what Anne McClintock calls \"bogus universals\" like \"the postcolonial woman,\" this course will examine how postcolonial women\'s writing represents and resists local and imperial power, developing a more complex understanding of agency. But our readings of literary and critical texts will also ask us to scrutinize the very suitability of the term \"postcolonial.\" Our authors will include Michelle Cliff, Tsitsi Dangarembga, Jessica Hagedorn, and Arundhati Roy, among others.','This course, when taken for a latter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',1232,NULL,'N','Y',0,149),
	(4915,'2013','4121','Gender, Sexual Violence, and Empire','Th., 1-3',' ','Making the case for what Deepika Bahri identifies as the \"prominent and constitutive\" role of gender-and sexuality-in colonial formations, this course will examine how gendered and sexed ideas and practices were critical to signifying racial difference, naturalizing exploitation, symbolizing the colonial mission, and managing colonial economies. We will ask, with Ann Laura Stoler, was sexual domination a metaphor for colonial power, or the very \"substance\" of imperial policy?',NULL,NULL,'O','',1233,NULL,'N','Y',2014,149),
	(4916,'2013','12567','A Voice of One\'s Own: Creative Writing in Women, Gender, and Sexuality','Tu., Th., 11:30-1','Emerson Hall 106','Students write and analyze short stories, paying close attention to key writing concepts such as characterization, voice, point-of-view, dialogue, and setting, while also investigating thematic issues related to women, gender, and sexuality studies. Frequent writing assignments, including written evaluations of peers\' stories.',NULL,NULL,'O','',1234,NULL,'N','Y',2013,149),
	(4917,'2012','53601','Gender and the Postcolonial Novel','','Emerson Hall 307','Deepika Bahri describes a meaningful transnational literary as one that reads literature \"by and about \'Third-World\' women as more than informal sociology.\" This seminar will take up this challenge, reading postcolonial novels about women, gender, and sexuality as rich aesthetic works that are, to echo Edward Said, complexly affiliated with the world. Novels by Dangarembga, Desai, and Hagedorn will illuminate connections between patriarchy and colonialism, feminism and the imperial mission, and gender, race, and poverty.',NULL,NULL,'O','',1236,NULL,'N','Y',0,149),
	(4918,'2012','5605','Consuming Passions','',' ','Course explores how sexuality and desire frame experiences of consumption historically, and how unequal distributions of global power influence the relationship between producers of globally marketed goods and services and those who consume them. Topics include sex tourism, migrant domestic labor, international adoption and surrogacy, and the commercialization of same-sex desire.',NULL,NULL,'O','',1238,NULL,'Y','N',0,149),
	(4919,'2012','26366','Virgins, Vamps, and Camp: Gender and Sexuality in Classical Hollywood Cinema','','Northwest Building B101','From the 1930s-1960s, the Hollywood studio system dominated cinema worldwide and with it images of sex, gender, and sexuality. Through critical analysis of classics such as Gilda, Gentlemen Prefer Blondes, It Happened One Night, Mildred Pierce, Pillow Talk, and Vertigo, we will investigate Hollywood\'s role in constructing, negotiating, and occasionally transgressing norms of identity, behavior, and desire. Taught from a cinema/cultural studies perspective, and incorporating topics and texts integral to feminist and queer film theory.','Lecture Tuesdays, 1-3. Film screenings Mondays, 8-10.',NULL,'O','',1245,NULL,'Y','N',0,149),
	(4920,'2012','30379','Women Filmmakers','Tu., 3-5; M., 6-8 p.m.','','This course examines several noted women filmmakers, considering the questions and themes they engage and the styles and approaches they employ across their respective oeuvres, in relation to one another and to dominant cinematic conventions. Filmmakers to be studied represent a variety of historical periods, nationalities, and film traditions, including classical and contemporary Hollywood (Arzner, Bigelow, Lupino, May, Meyers), experimental cinema (Akerman, Benning, Deren, Friedrich, Ottinger), and international art cinema (Campion, Denis, Nair, Reichardt, Varda).','Film Screenings will be held Mondays, 6-8. Seminar meetings are Tuesdays, 3-5.',NULL,'O','',1248,NULL,'N','Y',0,149),
	(4921,'2013','12001','Friends with Benefits?','M., W., at 11 and a one hour section to be arranged.','CGIS-Knafel K-050','How many people would you count as your friends? Facebook friends? Facebook Close Friends? Google+ friends? Other network friends? Friends with Benefits? Does sex get in the way of friendship? Are your friends mostly of the same sex/gender/sexuality? Is it harder to make friends with persons of different sex/gender/sexuality? How have friendships changed as people have become more embedded in online communities? The course will begin with a consideration of current conversations about friendship, including popular TV serials -- such as \"Friends,\" \"Sex and the City,\" \"New Girl,\" and \"The Inbetweeners\" -- in which friendships are lived and variously configured through sexual relationships. What could we make about meanings of friendship and sex, and their inter-relationship, in contemporary American culture? We will read various texts that form historical threads that inform our contemporary concepts and practices of friendship and romance. Readings will include Winthrop, Plato, Cicero, Biblical sources, St. Augustine, St. Aquinas, Montaigne, Bray, Marcus, Sedgwick, and Foucault. Finally, we will return to contemporary America, asking what gay marriage, Facebook, and changing conceptions of masculinity/femininity are doing to/for friendship.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Literature and Arts C.',NULL,'O','',1258,NULL,'Y','N',2013,149),
	(4922,'2012','36248','Sexuality and Intimacy in British Literature, 1680-1815','','Boylston Hall G35','Desire, same-sex sexual practice, cross-sex sexual practice, sexual ethics, gender, marriage, friendship, libertinism, and love, in writings by the Earl of Rochester, David Hume, Alexander Pope, Jonathan Swift, Mary Leapor, John Cleland, Martha Fowke, Samuel Johnson, James Boswell, and Jane Austen.',NULL,NULL,'O','',1263,NULL,'Y','N',0,149),
	(4923,'2013','60105','Gender and Sports','F., 11-1','Currier House Poker Room','This course explores the relationship between gender and sports in the U.S. We will consider the ways in which deeply held beliefs about masculinity and femininity, as well as sexuality and race, affect the practice of sports, as well as how sports shape identity. While we will situate our exploration within its historical context, our focus will be on the contemporary scene, including youth, collegiate, and professional sports.',NULL,NULL,'O','',1266,NULL,'Y','N',2013,149),
	(4924,'2012','40076','Consumerism and its Discontents','Tu., Th., at 11 and a one hour section to be arranged.',' ','Consumer culture has been a catalyst for changing gender behaviors, new divisions of labor between market and household, and conflicts about gender roles. The course considers three periods: the emergence of consumer society in the late 19th/early 20th century; the post-World War II growth of suburbia, advertising and media; and the 21st century backlash against and global spread of consumer culture. Readings include works by Bourdieu, Friedan, Rappaport, Hayden and Hochschild, among others',NULL,NULL,'O','',1268,NULL,'N','Y',0,149),
	(4925,'2013','3232','Theory Makes Practice Makes Theory: Feminist Fieldwork and Activity Based Learning','W., 3-5','Boylston Hall G35','This course brings service work and community advocacy together with critical thinking at the complex intersection between feminist theory and practice. We will ask questions such as, what is the role of academic thought in community initiatives and politics? What does it mean to be an ally? We will examine phenomena like \"backpacktivism\" and \"voluntourism\" and discuss research in the global market. Participants will do community service and/or fieldwork, and classroom discussions will focus on feminist, queer, and intersectional analyses incorporating student internship experiences with the readings.','Note: Interested students are strongly encouraged to attend an information session in December detailing the requirements for the course (contact Professor Luis for meeting details). Student enrollment in this course is contingent upon placement at an approved internship site. Students will be required to spend 6 hours per week in an agency or organization, in addition to the weekly 2-hour seminar class.',NULL,'O','',1322,NULL,'N','Y',2013,149),
	(4926,'2012','0730','Harlots, Dandies, Bluestockings: Sexuality, Gender, and Feminism in the 18th and 19th Centuries','Hours to be arranged','','How did social forces in the 18th and 19th centuries shape (and contest) new theories of womanhood, sexuality, and political equality? Readings from a variety of literary and political sources, including \"Fanny Hill: Memoirs of a Woman of Pleasure,\" \"Moll Flanders,\" \"The Picture of Dorian Gray,\" \"Dr. Jekyll and Mr. Hyde,\" \"A Vindication of the Rights of Women.\" Areas of inquiry: prostitution, the suffrage movement, motherhood, property rights, psychology, manliness, sexology, Victorian pornography.',NULL,NULL,'O','',1407,NULL,'N','Y',0,149),
	(4927,'2012','3822','Transexuality, Transgenderism, and the Rest','',' ','This course will cover narrative, anthropological, historical, scientific, and theoretical texts (including films) about transexuality and transgenderism. The course will begin with transexuality before and beyond identity politics and its transformation in the light/shadow of identity politics and theories of gender; it will consider these issues initially in a Euro-American context, but also move onto other socio-cultural formations and consider how trans-subjectivities as well as histories and politics of transexuality and transgenderism have been formed transnationally.','Please see syllabus for prerequisite reading. Permission of instructor required.',NULL,'O','',1409,NULL,'N','Y',0,149),
	(4928,'2012','57498','Sex, Gender Roles, and Sexuality in Native America','','Boylston Hall G-07','This course examines issues of gender, sex, and sexuality in various Native American cultures in a historical, anthropological, and political context, using a variety of scholarly, fictional, and personal texts. We will explore sex roles, marriage and the family, and gender variant identities, as well as the massive impact of colonialization and racism on gendered understandings in present-day American cultures.',NULL,NULL,'O','',1411,NULL,'Y','N',0,149),
	(4929,'2013','21083','Medical Management of the Female Body','W., 1-3','Sever Hall 204','This course examines how Western medical knowledge, practices, and institutions define female health and normality and manage diseased and gender-variant female bodies. How, for instance, does medicine conceive of the female body as a medical problem or mystery and how do race, class, and sexuality inflect these conceptions? Topics include: \"female maladies,\" medicalization of childbirth and the pregnant body, medical management of transgender and intersexed bodies, ideals of fitness, cosmetic surgery, disability, and pharmaceutical marketing.',NULL,NULL,'O','',1421,NULL,'N','Y',2013,149),
	(4930,'2013','91598','American Fetish: Consumer Culture Encounters the Other','W., 1-3','Boylston Hall G02','How are notions of human difference, including ethnicity, race, gender, and sexuality, used to sell products in an increasingly global market? We will start in the nineteenth century with the rise of consumer culture, examining how cultures and people considered \"primitive\" achieved value as objects for exchange and entertainment, and then investigate how this idea takes shape in our contemporary moment. Topics include: sex tourism; commodification of \"queer\" and multiracial aesthetics; \"compassionate\" consumption.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Literature and Arts C.',NULL,'O','',1424,NULL,'Y','N',2013,149),
	(4931,'2013','42391','Topics in Advanced Performance Studies: Gender and Sexuality','W., 1-3',' ','In this seminar, we will listen to and participate in current conversations in Performance Studies about gender and sexuality, especially as both these categories intersect with race. Topics include affect, time, and material culture; reading includes works by Eve Kosofsky Sedgwick, E. Patrick Johnson, Judith Halberstam, Jose Esteban Munoz, Heather Love, Elizabeth Freeman, Susan Leigh Foster, and Lawrence La Fountain-Stokes. This is an advanced course intended for graduate students and upper-level undergraduates.',NULL,'Prerequisite for undergraduates: \"Gender and Performance\" (General Education/Aesthetic and Interpretive Understanding 26), WGS sophomore tutorial, or permission of the instructor.','O','',1433,NULL,'Y','N',2014,149),
	(4932,'2012','1391','Body Image','Hours to be arranged','','This seminar examines body image issues from a variety of historical, literary, and philosophical perspectives. Topics include the historical emergence of anorexia and other eating disorders, the influence of the popular media, feminist critiques of the diet industry, body image activism, and hunger as metaphor.','Not open to students previously enrolled in WGS 1136.',NULL,'O','',1436,NULL,'Y','N',0,149),
	(4933,'2012','51355','History of Sexuality: Theory and Practice','','Sever Hall 204','Our goal will be to consider how historical work on topics such as sexuality, friendship, intimacy, sociability, and marriage may be improved and advanced. Writings by anthropologists, Gayle Rubin, David Valentine, Elizabeth Povinelli; by literary critics, Eve Kosofsky Sedgwick, Michael Warner, Leo Bersani; by philosophers, Michel Foucault, Judith Butler, Michel de Certeau; and by historians, Matt Houlbrook, Joan Wallach Scott, Alan Bray.',NULL,NULL,'O','',1459,NULL,'Y','N',0,149),
	(4934,'2012','55183','Gender and Consumer Culture','','Sever Hall 215','Consumer culture has been a catalyst for changing gender behaviors, new divisions of labor between market and household, and conflicts about gender roles. We consider three periods: the emergence of consumer society in late 19th/early 20th century; post-World War II suburban growth, advertising and media; and the 21st century backlash against/global spread of consumer culture. Readings focus on the intersection of consumer culture and gender, with attention to theoretical issues and contemporary dynamics of consumerism.',NULL,NULL,'O','',1464,NULL,'N','Y',0,149),
	(4935,'2013','79196','Virtue, Vice and Everyday Life','M., 1-3',' ','This seminar will explore the areas of overlap and also of disconnect between our conscious decisions, our unconscious reactions, and our moral values. We will focus specifically on the ways that our moral, social, and psychological environments give rise to ethical challenges relating to gender. Topics may include: workforce discrimination; women\'s participation in STEM fields and representation in governing bodies; how work is coded masculine or feminine; and women and welfare.',NULL,NULL,'O','',1466,NULL,'N','Y',2014,149),
	(4936,'2013','72605','The Senior Capstone','Th., 1-3','Boylston Hall G35','This course allows advanced students to synthesize previous semesters of study in WGS in an intensive research-oriented seminar. Students will complete independent projects while also building collective knowledge around a topic in gender and sexuality studies.','Intended for WGS seniors on capstone track, but open by permission of instructor to other advanced students with experience in women, gender, and sexuality studies.',NULL,'O','',1500,NULL,'N','Y',2013,149),
	(4937,'2013','9620','Introduction to WGS: Graduate Proseminar','Th., 1-3','Sever Hall 204','An introduction to graduate study in women, gender, and sexuality. Special attention given to questions of disciplinarity and interdisciplinarity, to processes of professionalization, and to the critical study of the neoliberal academy.','Will count as the Graduate Proseminar for the PhD secondary field requirement in WGS.',NULL,'T','',2000,NULL,'N','Y',2013,149),
	(4938,'2013','51121','Science, Nature, and Gender (Graduate Seminar in General Education)','W., 2-4',' ','A survey of central texts, theories, and methods in scholarship on gender and science. Science has helped to construct and enforce cultural gender norms. Gender also valences scientific language, inflects science\'s status as an authoritative social institution, and stratifies scientific communities. This seminar examines historical, philosophical, and social dimensions of science through the lens of gender. Students will pursue independent research and explore methods in interdisciplinary and feminist pedagogy. The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,NULL,'T','',2010,NULL,'N','Y',2014,149),
	(4939,'2013','17353','Reading and Research','',' ',NULL,'Open only by petition. Applicants for admission should first confer with the Director of Graduate Studies.',NULL,'G','',3000,NULL,'Y','Y',2013,149),
	(4940,'2013','8701','Dynamic and Stochastic Processes in Cells','Tu., Th., 10-11:30, and a weekly section to be arranged.','Northwest Building 353','Rigorous introduction to (i) dynamical systems theory as a tool to understand molecular and cellular biology (ii) stochastic processes in single cells, using tools from statistical physics and information theory.','Students planning to take both quarter courses (SB303 and 304) must enroll in this as a half course on their study card as SysBio200 for now and in the future. Students who take one half of this quarter can NOT ever take the other half for credit.','College-level calculus.','T','',200,NULL,'Y','N',2013,150),
	(4941,'2013','5148','Principles of Animal Development from a Systems Perspective','Tu., F., 3:30-5',' ','Intensive and critical analysis of systems approaches to circuits and principles controlling pattern formation and morphogenesis in animals. Students develop their own ideas and present them through mentored \"chalk talks\" and other interactive activities.',NULL,NULL,'T','',201,NULL,'N','Y',2013,150),
	(4942,'2013','71179','Biomolecular Engineering and Synthetic Biology','M., W., 2-3:30','HMS-Center for Life Science Building 521','A course focusing on the rational design, construction, and applications of nucleic acid- and protein-based synthetic molecular and cellular machinery and systems. Students are mentored to produce substantial term projects.','See http://sb204.net for details',NULL,'T','',204,NULL,'Y','N',2013,150),
	(4943,'2012','30087','Synthetic Biology','',' ','A course covering the design and synthesis of new genetic circuits, construction of novel genomes and the chemical basis for building self-replicating systems.','Weekly lectures with discussion sections and outside speakers.',NULL,'T','',205,NULL,'N','Y',0,150),
	(4944,'2013','47732','Communication of Science','F., 2-5','HMS - Warren Alpert Building 436','Students will work collaboratively with faculty and one another on critical science communication skills including crafting graphics, writing fellowships, and giving oral presentations.','This is a required course for first year Systems Biology students.',NULL,'T','',212,NULL,'Y','N',2013,150),
	(4945,'2013','4103','Introduction to Systems Biology Research','','Northwest Building 425','Series of lectures to introduce the research areas of current program faculty in systems biology.',NULL,NULL,'G','',300,'hf','Y','Y',2013,150),
	(4946,'2013','31854','Studying Evolution through Models and Experiments','',' ','Intensive January course covering theoretical foundations in population genetics, genetic drift versus selection, identifying selection in genomes, advances in laboratory evolution experiments, with applications to key questions in systems biology and evolution.','January 13, 2014 - January 24, 2014. Class will be held in Warren Alpert RM 563, HMS. To register for this course, please contact the <a href=\"mailto:SysBio.Courses@hms.harvard.edu\">Systems Biology Department</a>. Course website: <a href=\"http://isites.harvard.edu/k100765\">http://isites.harvard.edu/k100765</a>.',NULL,'G','',301,'qc','N','Y',2013,150),
	(4947,'2013','14042','Quantitative Human Physiology','',' ','Introduction to selected mathematical and computational models of human physiology, disease, and treatment monitoring. Topics may include glucose regulation, kidney filtration, blood cell homeostasis and anemia, cell growth and cancer, and pharmacokinetics and pharmacodynamics.',NULL,NULL,'G','',302,'qc','Y','N',2014,150),
	(4948,'2013','78044','Dynamic and Stochastic Processes in Cells Part 1','','Biological Labs 1075/1077','We will examine how the some of the key requirements of living systems are implemented at the molecular level and how quantitative experimental methods and mathematical analysis can help us understand them.','Tuesday September 3, 2013-Thursday, October 10, 2013. Students enrolled in SystBio303qc can never enroll in SystBio304qc.','College-level calculus.','G','',303,'qc','Y','N',2013,150),
	(4949,'2013','93151','Dynamic & Stochastic Processes in Cells Part 2','','Biological Labs 1075/1077',NULL,'October 15, 2013 - December 3, 2013. Students enrolled in SystBio304qc can never enroll in SystBio303qc.','College-level calculus.','G','',304,'qc','Y','N',2013,150),
	(4950,'2013','8370','Systems Biology Research','',' ','Upper level Systems Biology students register for this course when they permanently join a lab. Students should register under the supervising PI.',NULL,NULL,'G','',350,NULL,'Y','Y',2013,150),
	(4951,'2013','43182','Advanced Topics in Systems Biology: Reading Seminar','',' ','A series of reading and discussion seminars, each running for a half term (7 weeks). Two seminars, which can be taken in different terms, are required for credit.',NULL,NULL,'G','',370,NULL,'Y','Y',2013,150),
	(4952,'2013','5863','Introduction to Systems Biology: Rotations','',' ','The course will introduce the research areas of faculty performing research in systems biology. Intended for Systems Biology lab rotations.',NULL,NULL,'G','',399,NULL,'Y','Y',2013,150),
	(4953,'2013','3965','Greek Culture and Civilization','M., W., at 10; weekly section F., at 10',' ','This course will cover the history of ancient Greece from the Bronze Age Minoan and Mycenaean palace civilizations to the Roman conquest of the East Mediterranean. Attention will be paid to the major political, social, economic, and cultural transformations. Students will explore the wide variety of textual sources (in translation) and archaeological evidence out of which historians seek to understand ancient Greece.',NULL,NULL,'P','',97,'a','Y','N',2013,151),
	(4954,'2013','4090','Roman Culture and Civilization','M., W., F., at 10','Boylston Hall 105','This course has three components: a chronological survey of Roman history from the beginnings to Constantine; exploration of key features of Roman culture (e.g., economy, education, housing, slavery); and an introduction to the tools and methods available for research on ancient Rome. Students are taught how to work with the Roman collections at Harvard (brick-stamps, coins, manuscripts, maps, papyri, pottery, sculpture, etc.). Each student receives guidance in the planning and execution of a research paper.','Concentrators are required to take either one or two semesters of Classical Studies 97, depending on their concentration track.',NULL,'P','',97,'b','N','Y',2013,151),
	(4955,'2013','28924','To the Ends of the Earth: Geography, Ethnography, and Exploration in the Ancient World','Hours to be arranged',' ','This course will investigate how ancient populations conceptualized the world in which they lived and the foreign peoples who inhabited it. We will explore the interactions of geography and exploration with myth, trade, philosophy, empire, and historiography.',NULL,NULL,'O','',135,NULL,'N','Y',2014,151),
	(4956,'2012','22723','Ovid\'s Metamorphoses and its Reception','','Boylston Hall 203','Ovid\'s witty and exuberant epic of change encompasses the history of the world from creation to the apotheosis of Julius Caesar. No other work of classical literature has had a larger impact on western culture from the Middle Ages to the present. This course will begin with a reading of the poem and will then explore aspects of its influence on literature, the visual arts and music. All readings in English translation.',NULL,NULL,'O','',150,NULL,'N','Y',0,151),
	(4957,'2012','92975','Greek East and Latin West after Antiquity: The Birth of Europe','','Boylston Hall 103','Introduces students to cultural interaction between East and West from the age of Constantine up to the Fourth Crusade. Material will be taught in translation, combining primary source texts and significant secondary scholarship in both Medieval Latin and Byzantine Studies, in order to explore the close inter-relationship between the Byzantine Eastern Mediterranean and Medieval Europe. Topics to be covered include changing ideals of imperial rule in East and West in Late Antiquity; Byzantine and Western responses to Islam; literary renaissance (Carolingian, Macedonian) in the early Middle Ages; iconoclasm(s); encyclopedism and scholasticism; the beginnings of secular literature in East and West; and literary accounts of travel and mobility between Europe and the Mediterranean.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',160,NULL,'Y','N',0,151),
	(4958,'2013','2851','Medicine in the Greco-Roman World','Tu., Th., at 12, and a weekly section, to be arranged.','Harvard Hall 103','Theories and practices of health and healing in the ancient Greco-Roman world, with special emphasis on the relationship of learned medicine to philosophy and other healing traditions.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',165,NULL,'N','Y',2013,151),
	(4959,'2013','3132','Greek Antiquity','Hours to be arranged',' ','The course provides a broad overview of the development of Greek art, architecture, and material culture from the end of the \"Dark Ages\" through the Archaic and Classical periods to the Hellenistic age. It offers basic knowledge about core categories of archaeological artifacts and remains within their topographical setting and the context of Greek culture and society, and includes issues of archaeological method and problems of current research.',NULL,NULL,'O','',100,NULL,'Y','N',2014,152),
	(4960,'2013','50105','Roman Antiquity','W., F., at 11','Boylston Hall 203','The course provides a broad overview of the development of Roman art, architecture, and material culture from the time of the Republic through the Imperial period, to the age of Constantine. It offers basic knowledge about core categories of archaeological artifacts and remains within their topographical setting and within the context of Greek culture and society; it also includes issues of archaeological methods and problems of current research.',NULL,NULL,'O','',101,NULL,'Y','N',2013,152),
	(4961,'2012','13817','Ancient Sculpture: Display, Perception, and Context','','Boylston Hall 203','Statues in marble and bronze count among the most prominent objects of art to have survived from Greek and Roman antiquity. Since the first discoveries of ancient sculpture in the Renaissance, they not only influenced contemporary art enormously, but they also shaped our understanding of Classical (mainly Greek) art. This course explores the development of different sculptural styles, examines the display of statues and how they addressed their beholders, and introduces basic concepts of analyzing and interpreting ancient sculpture.',NULL,NULL,'O','',158,NULL,'N','Y',0,152),
	(4962,'2012','85827','Caesar\'s Salad: Roman Art During the Decline of the Roman Republic and At the Dawn of a New Empire: Seminar','','Boylston Hall 203','In the Late Republic, Rome becomes an arena of social and political strife. This seminar explores the radical transformation of Rome\'s cityscape in this crucial period of Roman history: elite patronage and munificence, war commemoration and the Roman triumph, modes of aristocratic self-display in portraiture and coinage, otium-culture and leisure-lifestyles.',NULL,NULL,'T','',250,NULL,'Y','N',0,152),
	(4963,'2012','52937','Dionysos: Texts and Images','','Boylston Hall 203','This seminar will explore the complex dynamics between textual and visual representations of central Dionysiac themes from myth and ritual such as the wine god and his circle, maenadism, afterlife, and Dionysiac festivals. Due attention will be paid to relevant methodologies, including current versions of the 19th-century \"Bild und Lied\" theory. Key texts are the Homeric Hymn to Dionysos, Euripides\' Bacchae, prose accounts of Dionysos, and Nonnos\' Dionysiaka. The images will be largely taken from vase painting, wall painting, sculpture, and metal work. The chronological range is ca. 600 BCE to 500 CE.',NULL,NULL,'T','',218,NULL,'Y','N',0,153),
	(4964,'2012','78532','Latin Epigraphy','','Boylston Hall 203','An introduction to the study of Latin inscriptions from across the Empire in all media, chiefly stone, but also clay, glass, metal, mosaic, plaster, and wood. Texts to be studied range from official documents (senatorial decrees, colonial charters, market-timetables) to personal records (epitaphs, \"lost and found\" notices, amatory graffiti), from the late Republic to the early Christian period. Students learn how to transcribe, supplement, and translate these texts, and interpret them within their social and cultural context.','May be taken for undergraduate credit as <a href=\"http://www.courses.fas.harvard.edu/1088\">Latin 129. Latin Epigraphy</a>.',NULL,'T','',219,NULL,'Y','N',0,153),
	(4965,'2012','33456','Pindar','',' ','The research projects of this seminar will center on the poetics (e.g. meter, diction, style) and historical contexts (e.g. local traditions, patronage, transmission) of surviving texts attributed to Pindar.',NULL,NULL,'T','',225,NULL,'Y','N',0,153),
	(4966,'2012','68621','Memories of the Roman Republic','','Boylston Hall 237','An exploration of the ways in which the Roman Republican past was constructed both in antiquity and in modern historiography, with particular attention to narrative tendencies, turning points, individuals, and political shapes.',NULL,NULL,'T','',226,NULL,'N','Y',0,153),
	(4967,'2012','8655','Homer','','Boylston Hall 203','A survey of the mechanics as well as the esthetics of Homeric poetry. Critical reassessments of the textual tradition, the reception, and the oral traditional poetic background. Close scrutiny of selected passages.',NULL,NULL,'T','',263,NULL,'N','Y',0,153),
	(4968,'2012','39285','Lucretius','','Boylston Hall 237','A reading of the De Rerum Natura covering poetic style, the question of genre, textual criticism, Epicureanism, and the reception of the poem in the modern world.',NULL,NULL,'T','',282,NULL,'Y','N',0,153),
	(4969,'2012','99713','Ancient Latin Scholarship','','Boylston Hall 237','This seminar will explore in detail the vast and varied corpus of ancient scholarship on Latin literary texts, from the first century to the Carolingian Renaissance. Emphases will include the history of Latin education, the editing of scholia, and the transmission of scholarship.',NULL,'Students must be able to read substantial amounts of primary material in Latin (and some in Greek), as well as secondary scholarship in various modern languages.','T','',294,NULL,'N','Y',0,153),
	(4970,'2013','0511','Advanced Tutorial for Credit','Hours to be arranged',' ','Tutorial instruction for course credit open to candidates for honors who are qualified to do special reading projects in Greek and/or Latin.','May be counted for concentration.',NULL,'P','',93,'r','Y','Y',2013,154),
	(4971,'2013','31083','Tutorial - Junior Year','Fall: Tu., 2&#8211;4 or W., 1&#8211;3; Spring: M., 2-4 or W., 2-4',' ','Close study of a topic in Greco-Roman civilization and/or literature, culminating in the preparation of a substantial research paper (ca. 20 pages).','Required of all concentrators in the junior year.',NULL,'P','',98,NULL,'Y','Y',2013,154),
	(4972,'2013','2350','Tutorial - Senior Year','Hours to be arranged',' ','Tutorial instruction for course credit (in addition to ordinary tutorial instruction) is open only to candidates for honors writing a thesis in their senior year whose applications for such instruction have been approved by the Director of Undergraduate Studies.','May be counted for concentration. Divisible only with permission of the Director of Undergraduate Studies.',NULL,'P','',99,NULL,'Y','Y',2013,154),
	(4973,'2013','4543','Direction of Doctoral Dissertations','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,154),
	(4974,'2013','3457','Reading or Topics Course','',' ',NULL,'For graduate students whose individual needs are not met by the formal courses offered.',NULL,'G','',301,NULL,'Y','Y',2013,154),
	(4975,'2013','2686','Special Examinations Direction','',' ',NULL,NULL,NULL,'G','',302,NULL,'Y','Y',2013,154),
	(4976,'2013','4026','Classics Proseminar','',' ','Designed to introduce graduate students in the Department of the Classics to the essential fields, tools, and methodologies of the discipline.','For first-year students working toward the PhD in the Department of the Classics. Open to other students by permission of instructor.',NULL,'G','',350,NULL,'Y','N',2013,154),
	(4977,'2013','88102','Teaching Colloquium','','Boylston Hall 203','A practicum course in the craft of teaching. Topics include designing syllabi and assessments, responding to student writing, and guiding classroom discussion. Strategies will be applicable to courses working entirely in English as well as to those in the languages.','This course must be taken Sat/Unsat. Not repeatable for credit. No auditors.',NULL,'G','',360,NULL,'Y','N',2013,154),
	(4978,'2013','0129','Beginning Greek','M., W. through F., at 9.','Lamont Library 230','For students with very little or no previous instruction in Greek. Introduction to Greek grammar and reading of sentences and short passages.','No auditors. May be taken pass/fail. Students with more than one year of formal instruction should take the Harvard placement test in Greek during Freshman Week and consult with the Course Head before enrolling.',NULL,'P','',NULL,'Aa','Y','N',2013,155),
	(4979,'2013','0714','Beginning Greek (Intensive)','M. through F., at 9, M., at 1',' ','For students with little or no previous instruction in Greek who are seriously interested in making very rapid progress. All basic grammar of the normal first-year sequence (Greek Aa and Ab) and practice in reading prose. Students are prepared for Greek Ba or Bb.','No auditors. May be taken pass/fail. Students with more than one year of formal instruction should take the Harvard placement test in Greek during Freshman Week and consult with the Course Head before enrolling.',NULL,'P','',NULL,'Aab','N','Y',2014,155),
	(4980,'2013','0457','Beginning Greek','M., W., Th., F., at 9','Robinson Hall 105','Continuation of Greek Aa. Completion of basic grammar and reading of longer passages.','No auditors. May be taken pass/fail.','Greek Aa or equivalent.','P','',NULL,'Ab','N','Y',2013,155),
	(4981,'2013','8283','Review and Reading','M., W., Th., F., at 9','Sever Hall 305','For students with more than one year of formal training in Greek who do not place into Greek Ba. The course will combine a review of morphology and syntax with readings from prose authors. Students are prepared for Greek Bb or Ba.','No auditors. May be taken Pass/Fail.',NULL,'P','',NULL,'Ac','Y','N',2013,155),
	(4982,'2013','4696','Introduction to Attic Prose','M., W., F., at 12','Sever Hall 104','A bridge between the study of Greek grammar and the reading of prose authors; intended to develop reading and translation skills and introduce prose styles.',NULL,'Greek Ab, Aab, Ac, or equivalent.','P','',NULL,'Ba','Y','N',2013,155),
	(4983,'2013','3361','Selections from Homer\'s Iliad','M., W., F., at 12','Robinson Hall 105','An introduction to Homeric poetry: language, meter, formulae, and type scenes.',NULL,'Greek Ab, Aab, Ac, or equivalent.','P','',NULL,'Bb','N','Y',2013,155),
	(4984,'2013','6323','Introductory Greek Prose Composition','M., W., F., at 9','Boylston Hall 237','Practice in the translation of sentences and connected prose passages into Attic Greek; review of forms and syntax; readings of selections from prose authors.',NULL,'Greek Ba or equivalent.','O','',NULL,'H','N','Y',2013,155),
	(4985,'2013','4171','Advanced Greek Prose Composition','Hours to be arranged',' ','Composition in the prose style of various authors and genres, with selected readings representing the development of Greek prose and its analysis by scholars, ancient and modern.',NULL,'Greek H or equivalent.','O','',NULL,'K','N','Y',2014,155),
	(4986,'2012','3103','Attic Orators','','Boylston Hall 237','Athenian speeches honoring the city\'s fallen warriors, read against their historical and cultural background, with emphasis on Attic syntax and on the conventions of encomiastic prose style. The selection includes the logoi epitaphioi ascribed to Lysias, Demosthenes and Hypereides, as well as Perikles\' funeral oration as reported by Thukydides.',NULL,NULL,'O','',102,NULL,'Y','N',0,155),
	(4987,'2013','6229','Plato\'s Symposium','M., W., F., at 10','Boylston Hall 203','Simultaneously playful and profound, the Symposium ranks as Plato\'s literary masterpiece. The dialogue extols the power of Eros from different viewpoints and in a variety of styles. This course combines a close reading of the \"rhetoric of love\" with a thorough review of Attic morphology and syntax.','Greek Bb or equivalent.','Greek Bb or equivalent.','O','',110,'r','N','Y',2013,155),
	(4988,'2013','3052','History of Greek Literature I','M., W., F., at 11',' ','A survey of early Greek poetry and prose, with readings from Homer, Hesiod, the Homeric Hymns, lyric poetry, and Herodotus. Discussions of genre in relation to performance, historical contexts, thematic (dis)continuities, oral tradition.',NULL,NULL,'O','',112,'a','N','Y',2014,155),
	(4989,'2013','6889','History of Greek Literature II','Hours to be arranged',' ','A survey of Greek literature of the Classical and Hellenistic periods. Reading of extended selections from Attic drama, historiography, philosophical writers, and Hellenistic poets, with discussion of social context, literary history, and interpretive issues.',NULL,NULL,'O','',112,'b','Y','N',2014,155),
	(4990,'2012','20682','Homer','','Boylston Hall 237','A reading of books from the Iliad and the Odyssey. Emphasis will be placed on diction, literary technique, oral composition, Homeric ethics, and the differences between the two poems and their heroes.',NULL,NULL,'O','',120,NULL,'Y','N',0,155),
	(4991,'2012','95553','Xenophon\'s Two Cyri','','Boylston Hall G02','We will read, in Greek, selections from Xenophon\'s Anabasis and Cyropaedia, examined as both literary texts and historical sources. The first work recounts Xenophon\'s own participation in the famous expedition of the Ten Thousand into the heart of the Persian Empire in support of the rebel prince Cyrus the Younger, and the troops\' difficult homeward journey. The second work is a fictional biography of Cyrus the Great, founder of the Persian Empire.',NULL,NULL,'O','',127,NULL,'N','Y',0,155),
	(4992,'2013','5139','The Language of Homer','M., W., (F.), at 1','Boylston Hall 237','Essentials of Greek comparative and historical grammar, and a close reading of Iliad 1 and 3. Diachronic aspects of Homeric grammar and diction.',NULL,NULL,'O','',134,NULL,'Y','N',2013,155),
	(4993,'2013','1968','Reading Greek','M., W., at 11','Boylston Hall 203','Readings of Greek prose and poetry ranging from archaic to imperial, with emphasis on quick comprehension of syntactic, stylistic, and generic features.','Intended for graduate students in Classical Philology as preparation for the general examinations. Texts to be selected from the reading list by participants.',NULL,'T','',201,NULL,'N','Y',2013,155),
	(4994,'2013','4759','Beginning Latin','Section I: M., W. through F., at 9; Section II: M., W. through F., at 10',' ','For students with very little or no previous instruction in Latin. Introduction to Latin grammar and reading of sentences and short passages.','No auditors. May be taken pass/fail. Students with more than one year of formal instruction should take the Harvard placement test in Latin during Freshman Week and consult with the Course Head before enrolling.',NULL,'P','',NULL,'Aa','Y','N',2013,156),
	(4995,'2013','7111','Beginning Latin (Intensive)','M. through F., at 9, M., at 1','Sever Hall 204','For students with little or no previous instruction in Latin who are seriously interested in making very rapid progress. All basic grammar of the normal first-year sequence (Latin Aa and Ab) and practice in reading prose. Students are prepared for Latin Ba, Bb, Bam, or Bbm.','No auditors. May be taken pass/fail. Students with more than one year of formal instruction should take the Harvard placement test in Latin.',NULL,'P','',NULL,'Aab','N','Y',2013,156),
	(4996,'2013','2101','Beginning Latin','Section I: M., W., Th., F., at 9; Section II: M., W., Th., F., at 10','Robinson Hall 105','Continuation of Latin Aa. Completion of basic grammar and reading of longer passages.','No auditors. May be taken Pass/Fail.','Latin Aa or equivalent.','P','',NULL,'Ab','N','Y',2013,156),
	(4997,'2013','7033','Review and Reading','M., W., Th., F., at 9','Sever Hall 111','For students with more than one year of formal training in Latin who do not place into Latin Ba. The course will combine a review of morphology and syntax with readings from prose authors. Students are prepared for Latin Ba or Bb.','No auditors. May be taken Pass/Fail.',NULL,'P','',NULL,'Ac','Y','N',2013,156),
	(4998,'2013','2344','Latin Prose Selections (Classical)','M., W., F., at 11','Sever Hall 305','A bridge between the study of Latin grammar and the reading of prose authors; intended to develop reading and translation skills and introduce prose styles. The readings are short selections from a variety of genres by authors such as Cicero, Pliny, Nepos, Sallust, and Petronius.',NULL,'Latin Ab, Aab, Ac, or equivalent.','P','',NULL,'Ba','Y','N',2013,156),
	(4999,'2013','7123','Latin Prose Selections (Late Antique and Medieval)','M., W., F., at 12','Lamont Library 230','Provides a bridge between study of grammar and reading of prose. After review of fundamentals, studies short selections of post-classical texts and authors such as Vulgate Bible, Augustine, Anselm of Canterbury, Abelard, and Dante.',NULL,'Latin Ab, Aab, Ac, or equivalent.','P','',NULL,'Bam','Y','N',2013,156),
	(5000,'2013','2488','Introduction to Latin Poetry (Classical)','M., W., F., at 11','Robinson Hall 105','Reading of selections of Latin poetry and introduction to meter.',NULL,'Latin Ab, Aab, Ac, or equivalent.','P','',NULL,'Bb','N','Y',2013,156),
	(5001,'2013','2096','Introduction to Latin Poetry (Late Antique and Medieval)','M., W., F., at 1','Robinson Hall 105','Reading of selections of Medieval Latin poetry and introduction to quantitative meter and rhythmical poetry. Aims to facilitate the reading through study of short selections of post-classical poetry from authors such as Ambrose, Alcuin, Hrotsvit of Gandersheim, and Aquinas.',NULL,'Latin Ab, Aab, Ac, or equivalent.','P','',NULL,'Bbm','N','Y',2013,156),
	(5002,'2013','3814','Introductory Latin Prose Composition','M., W., F., at 9','Boylston Hall 237','Practice in the translation of sentences and connected prose passages from English into Latin, with review of Latin syntax.',NULL,'Latin Ba or equivalent.','O','',NULL,'H','Y','N',2013,156),
	(5003,'2013','5018','Advanced Latin Prose Composition: Seminar','M., 2-4','Boylston Hall 237','Exercise in the prose style of different authors and periods, working within various subject areas and genres. As a guide to composition, we will read and analyze illustrative passages from major authors, including Cato, Cicero, Sallust, Livy, Seneca, and Tacitus, as well as some distinctive styles in lesser-known authors.',NULL,NULL,'T','',NULL,'K','N','Y',2013,156),
	(5004,'2012','5435','Latin Elegy','','Boylston Hall 104','Selections from Propertius, Tibullus, and Ovid\'s Amores.',NULL,NULL,'O','',103,NULL,'N','Y',0,156),
	(5005,'2012','7069','Virgil: Aeneid','','Boylston Hall 103','Reading and discussion of Virgil\'s Aeneid, with attention to its place in the epic tradition and its status as a work of Augustan literature.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',106,'b','Y','N',0,156),
	(5006,'2013','7099','History of Latin Literature I','M., W., F., at 11, and a weekly section, to be arranged.','Boylston Hall 237','The literature of the Republic and early Augustan period. Reading of extensive selections from the major authors, with lectures and discussion on the evolution and development of Latin prose and poetry. The course focuses on a variety of issues: Latin individuality through manipulation of inherited Greek forms, metrical and stylistic developments, evolving poetics, intertextuality and genre renewal, dynamic effects of social and political contexts.',NULL,NULL,'O','',112,'a','Y','N',2013,156),
	(5007,'2013','7643','History of Latin Literature II','M., W., F., at 1, and a weekly section to be arranged.','Boylston Hall 237','The literature of the late Republic and Principate. We shall read extensive selections from major authors across a range of genres, considering their form and content against their historical contexts. Class will consist of a mixture of prepared translation from Latin and introductory lectures.',NULL,NULL,'O','',112,'b','N','Y',2013,156),
	(5008,'2012','44031','Petronius: Satyricon','','Boylston Hall 237','Reading and analysis of the surviving portions of Petronius\' Satyricon. Topics to be treated include the style(s) and genre(s) of the work, elements of parody and satire, and connections to Neronian literature, culture, and society.',NULL,NULL,'O','',120,NULL,'Y','N',0,156),
	(5009,'2012','1088','Latin Epigraphy','','Boylston Hall 203','An introduction to the study of Latin inscriptions from across the Empire in all media, chiefly stone, but also clay, glass, metal, mosaic, plaster, and wood. Texts to be studied range from official documents (senatorial decrees, colonial charters, market-timetables) to personal records (epitaphs, \"lost and found\" notices, amatory graffiti), from the late Republic to the early Christian period. Students learn how to transcribe, supplement, and translate these texts, and interpret them within their social and cultural context.','May be taken for graduate credit as <a href=\"http://www.courses.fas.harvard.edu/78532\">Classical Philology 219. Latin Epigraphy</a> with permission of the instructor.',NULL,'O','',129,NULL,'Y','N',0,156),
	(5010,'2012','85183','Cicero Orations and Rhetorica','','Boylston Hall 237','Introduction to the theory and practice of oratory in late republican Rome. The course examines the formation of the actual and the ideal orator, as evidenced by the early speeches and in the theoretical works. Readings in Latin from selected court speeches, the De oratore and Brutus.',NULL,NULL,'O','',132,NULL,'N','Y',0,156),
	(5011,'2013','1327','Archaic Latin','M., W., (F.), at 11',' ','Essentials of Latin comparative and historical grammar, with readings of early Latin inscriptions, legal texts, and selections from Livius Andronicus, Plautus, Ennius, and Cato.',NULL,NULL,'O','',134,NULL,'Y','N',2014,156),
	(5012,'2012','87311','Seneca and Lucan','','Boylston Hall 237','Selected letters of Seneca and book one of Lucan\'s Pharsalia. This course will consider the works of uncle and nephew, two of the leading exponents of Neronian literature, against their historical backdrop. Genre, theme, literary style, and the relationship of past and present will be key points of focus.',NULL,NULL,'O','',135,NULL,'N','Y',0,156),
	(5013,'2013','7642','Reading Latin','M., W., (F.), at 10','Boylston Hall 237','Readings of Latin prose and poetry ranging from archaic to imperial, with emphasis on variety, quantity, and quick comprehension of syntactic, stylistic, and generic features.','Intended for graduate students in Classical Philology as preparation for the general examinations.',NULL,'T','',201,NULL,'Y','N',2013,156),
	(5014,'2013','7682','Introduction to Byzantine Greek','Tu., Th., at 10','Boylston Hall 203','Introduces students to medieval Greek language and literature and, through selected readings, to important elements of Byzantine culture and society. Texts will be selected to provide a diachronic survey of a variety of literary genres, to reflect the diversity of Byzantine life and letters. Topics will include: biography/hagiography, historiography, sacred and secular poetry, letters, the novel, homilies and rhetorical texts. Choice of texts will correspond in part to the specific needs and interests of participants.',NULL,'Greek Ba or equivalent.','O','',115,'ar','Y','N',2013,157),
	(5015,'2012','21473','Augustine','','Boylston Hall 237','This course will explore the massive corpus of the 5th century North African bishop, who stands as both of one of the principle heirs of the Latin Classical tradition and the foundational figure of Western Christianity. Students will read large portions of his autobiographical Confessions as well as substantial selections from the City of God, On Christian Learning, his biblical exegesis, and his sermons.',NULL,'Latin Ba, Bb, Bam, Bbm, or equivalent.','O','',106,NULL,'Y','N',0,158),
	(5016,'2012','11903','Virgil in the Middle Ages','','Boylston Hall 237','Examines the reception of Virgil in the Middle Ages. Considers approaches taken to the Aeneid in particular in medieval education, from the most literal glosses and commentary in grammar schools to the allegorizations found in more advanced milieux. Surveys adaptations of Virgil\'s poems by vernacular poets (especially English, French, Italian, and German). Focuses also on folklore associated with Virgil and his poetry.',NULL,NULL,'T','',251,NULL,'Y','N',0,158),
	(5017,'2013','8604','Elementary Modern Greek','M., W., F., at 12, and a weekly hour for conversation to be arranged.','Emerson Hall 318','For students with no knowledge of modern Greek. Basic oral expression, listening comprehension, grammar, reading, and writing. Language instruction is supplemented by reading of simple literary passages and other texts, as well as by online instruction.',NULL,NULL,'P','',NULL,'A','Y','Y',2013,159),
	(5018,'2013','8187','Intermediate Modern Greek: Language and Civilization','M., W., F., at 11, and a weekly hour for conversation to be arranged.','Emerson Hall 318','Aims at further development of skills in speaking, comprehension, reading, and writing. Selected readings in prose (literary and journalistic), poetry, folksongs, modern music, and theater serve as an introduction to aspects of modern Greek literature and culture. The course is conducted in Greek and focuses on topics selected by the instructor and the students in the first term. Grammar is reviewed in the context of readings. Instruction is supplemented by online instruction.',NULL,'An elementary knowledge of modern Greek (equivalent to that of Modern Greek A).','P','',NULL,'B','Y','Y',2013,159),
	(5019,'2013','8487','Advanced Modern Greek: Introduction to Modern Greek Literature','Tu., 1&#8211;3, and a one-hour section, to be arranged.','Boylston Hall G02','Special Topic: Introduction to the Poetry of Nobel Laureate George Seferis. Literary, sociocultural, and linguistic analysis of selected readings in prose, poetry, and literary criticism by George Seferis. Emphasis will also be given to the reception of the Nobel laureate Greek poet. Students will achieve linguistic and cultural competency while grasping a complete portrait of the poet and diplomat George Seferis within a broader historic and sociopolitical context of 20th-century Greece.','Conducted in Greek.','Modern Greek B or equivalent and permission of instructor.','O','',100,NULL,'Y','N',2013,159),
	(5020,'2013','46277','Modern Greek Theatre','Th., 1-3','Sever Hall 201','This course examines Modern Greek theatre in its multiple aspects from its relation to Greek tragedy through the stage revival of ancient drama to its contemporary status. Through a variety of perspectives and methods, students will explore several seminal plays with a particular emphasis on contemporary playwrights and avant-garde stage directors. Course taught in English. No Final Exam.',NULL,NULL,'O','',104,NULL,'N','Y',2013,159),
	(5021,'2012','8412','Dreams and Literature','','Sever Hall 304','Against the dual background of ancient and medieval commentaries on the one hand, and modern psychoanalytic and ethnographic studies on the other, diverse literary texts will be explored. The major focus will be on Greek literature, but examples from other European literatures will also be considered (including film). Major topics: typology of dreams; dreams as narratives; dreaming and writing; religious dimensions. Theoretical readings to include: Aristotle, Aelius Aristides, Artemidorus, Synesius of Cyrene; Freud, Jung, Levi-Strauss, Foucault, Lyotard.','Students who have previously taken Comparative Literature 145, Dreams and Literature, may not take this course for credit.',NULL,'O','',145,NULL,'Y','N',0,159),
	(5022,'2012','82692','Greek Imaginaries','','Dana Palmer House Seminar Room','Explores theoretical discussions and literary exemplifications of the concepts of \"phantasia,\" fictionality, the marvelous, and the real in Greek contexts, with a special focus on early modern Greek literature and thought.',NULL,NULL,'T','',220,NULL,'N','Y',0,159),
	(5023,'2012','97799','The Poetics of Eros: From Plato to C. P. Cavafy','','Boylston Hall 237','Explores postclassical Greek and broader European literary receptions of Plato\'s theory of eros. Special emphasis is placed on the rediscovery of \"Hellenic love\" in British aestheticism and Greek modernism, especially in C. P. Cavafy.',NULL,NULL,'T','',221,NULL,'Y','N',0,159),
	(5024,'2012','4811','World Religions Today','','Sever Hall 103','An introduction to five of the world\'s religious traditions --Hindu, Buddhist, Jewish, Christian, and Muslim-- through the voices of modern adherents and interpreters of the tradition. Readings from Gandhi, the Dalai Lama, Emil Fackenheim, Pope John Paul II, Tariq Ramadan, and others. How do people in each tradition articulate their faith in the context of globalization, pluralism, and the issues of today? What are the tensions within traditions? What are the dialogues between traditions?','Offered jointly with the Divinity School as 3220.',NULL,'P','',11,NULL,'N','Y',0,160),
	(5025,'2013','55486','Critical Issues in the Comparative Study of Religion','Tu., Th., 10-11:30','Barker Center 403 (Finnegan Room)','The aim of this course is to introduce students to key categories in the study of religion, both within a comparative context and with significant attention to theoretical and methodological issues in the field. The specific topic of the course will vary from year to year. Topic examples include: scripture, ethics, ritual, body and practice, art, violence, gender and sexuality.','Topic for 2014: Religion, Self and Society. This course examines the ways in which religion (broadly construed to include beliefs, texts and institutions) structures and mediates the relationship between the individual and the state in both productive and problematic ways. Reading works of fiction (novels, poetry) together with theoretical materials (scripture, philosophy), the course will engage traditions including Hinduism, Christianity, Buddhism, Jainism, Judaism, Islam and traditional African religions comparatively across time and space. Texts will include: Monkey, Things Fall Apart, and The Gods Will Have Blood.',NULL,'P','',12,NULL,'N','Y',2013,160),
	(5026,'2013','46043','Ethnographies of Religion, Texts and Contexts','W., 1-3; Tu., at 11:30; F., at 1','Barker Center 403 (Finnegan Room)','The course presents ethnographic works on Religion in the humanities and social sciences and introduces students to the concept and practice of ethnography.','Offered jointly with the Divinity School as 2001.',NULL,'P','',20,NULL,'Y','N',2013,160),
	(5027,'2012','22186','Incarnation and Desire: An Introduction to Christianity','','Emerson Hall 305','The course offers an introduction to Christian thought by considering major texts, figures and ideas from the first century to the present in their changing cultural contexts. Central themes include the categories of body, flesh and soul; free will, desire and sin in relation to divine grace; and the meaning of incarnation. Texts include canonical and non-canonical early Christian literatures, Patristic and medieval texts, Reformation theologies, as well as modern and contemporary authors. Students will develop a sense of the distinguishing features of the Christian world view, while gaining an appreciation for the significant diversity across the tradition','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Literature and Arts C. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',40,NULL,'Y','N',0,160),
	(5028,'2013','18768','Religion, Law and American Politics: Seminar','W., 1-3','Barker Center 403 (Finnegan Room)','The evolving relationship between law and religion has had a profound influence on American political life and discourse since the country\'s founding. This seminar explores the complex relationship between religion and the law from the earliest debates about the limitations of state power to compel conscience in the Massachusetts Bay Colony to the prominent role religious discourse about law - as well as legal discourse about religion - have played in the 2012 elections.','Will draw on various primary sources, including Supreme Court decisions, public speeches and political pamphlets. This course, when taken for a letter grade, meets the General Education requirement for United States in the World or the Core area requirement for Literature and Arts C. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',50,NULL,'N','Y',2013,160),
	(5029,'2013','8046','Supervised Reading and Research','Hours to be arranged',' ','Study of special topics in the history and comparative study of religion on an individual or small-group basis.','May not be taken Pass/Fail. Normally open only to concentrators. Permission by Director of Undergraduate Studies required.',NULL,'P','',91,'r','Y','Y',2013,160),
	(5030,'2013','2313','Tutorial - Sophomore Year','Th., 2-4','Barker Center 403 (Finnegan Room)','Introduction to methods and theories in the study of religion, including major themes and arguments that have defined the field. Course emphasizes critical thinking and writing skills.','Required of concentrators.',NULL,'P','',97,NULL,'N','Y',2013,160),
	(5031,'2013','2832','Tutorial - Junior Year','Hours to be arranged',' ','Part of the sequence of small seminars focused on critical thinking and writing skills for concentrators, this course provides in-depth study of selected themes, texts, traditions or time periods.','Required of concentrators.',NULL,'P','',98,'a','Y','Y',2013,160),
	(5032,'2013','2922','Tutorial - Junior Year','Hours to be arranged',' ','Part of the sequence of small seminars focused on critical thinking and writing skills for concentrators, this course provides in-depth study of selected themes, texts, traditions or time periods.','Required of concentrators.',NULL,'P','',98,'b','Y','Y',2013,160),
	(5033,'2013','6498','Tutorial - Senior Year','W., 3-5',' ','A required component of the senior year tutorial is a biweekly seminar, led by the Assistant Director of Undergraduate Studies. Covers research methods and strategies in thesis writing.','Required of concentrators writing a thesis.',NULL,'P','',99,NULL,'Y','Y',2013,160),
	(5034,'2013','49158','Religion and International Politics','Tu., Th., at 2',' ','Rather than slowly disappearing from the world stage as advocates of the secularization thesis predicted, religious actors and arguments are a vital - and often unpredictable - force the world over. This course grounds an investigation into thematic questions such as the relationship between religion and regime, religion and human rights and religion and the politics of identity in a series of case studies drawn from Africa, Europe, the United States and the Middle East.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or Societies of the World, but not both. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.',NULL,'O','',110,NULL,'N','Y',2014,160),
	(5035,'2012','34334','Modern Spiritual Pioneers and Religious Revolutionaries','',' ','Using biographical and auto-biographical and other sources we will engage the lives of some of the key figures who, nurtured by a variety of religious and spiritual traditions, made a significant difference in their worlds. Depending on the interests of the students, among those who might be considered are Leo Tolstoy, Mohandas Gandhi, Aimee Semple McPherson, Dietrich Bonhoeffer, Lech Walesa, Thich Nhat Hahn, Oscar Romero, Dorothy Day, Abraham Joshua Heschel and Martin Luther King.','Offered jointly with the Divinity School as 2142.',NULL,'O','',1004,NULL,'Y','N',0,160),
	(5036,'2013','78933','Theories and Methods in the Study of Religion','W., 2-4 and an hour to be arranged.',' ','This course, required of all first-year MDiv students but open to all, serves as an introduction to various approaches to the academic study of religion, from the anthropological and sociological to the philosophical and theological.','Offered jointly with the Divinity School as 4515. May only be taken for a letter grade.',NULL,'O','',1008,NULL,'N','Y',2013,160),
	(5037,'2012','9774','Religion, Gender, and Politics in Transnational Perspective','','Div - Andover Hall 103','The use of gender as a category of analysis has transformed the study of religion. This course will explore a range of topics in women\'s studies across a range of religious contexts. Members of the faculty will introduce issues of women and gender from their specific disciplinary and theoretical perspectives.','Offered jointly with Divinity school as 3223.',NULL,'O','',1009,NULL,'N','Y',0,160),
	(5038,'2012','9495','The Deep: Purity, Danger, and Metamorphosis','','DIV - Divinity Hall 211','Reflecting upon the many supernatural constructions of natural elements in lived religion, this comparative course examines metaphysical, mythical, and ritual responses to the sea, including its multiple and conflicting roles as arena of pilgrimage, catharsis, primordial generation, rebirth, desolation, or apocalypse.','Offered jointly with the Divinity School as 3817.',NULL,'O','',1010,NULL,'N','Y',0,160),
	(5039,'2012','38162','Poetry and Religion','','DIV - Rockefeller Hall 116','This course explores human experience at the limits of logos (\'reason,\' \'word,\' or \'rational principle\'), when normal habits of thought and rules of social location are lost or disrupted, when we confront sides of ourselves that ordinarily do not see the light of day, yet from which new modes of consciousness and expression may emerge - a penumbral zone that Wallace Stevens alluded to in his image of \'the palm at the end of the mind,\' standing \'beyond thought\', on \'the edge of space,\' while a gold-feathered bird sings in the palm \'without human meaning, without human feeling, a foreign song.\' Several (mainly modernist) poets and poems will be scheduled for discussion (including Wallace Stevens, Emily Dickinson, Gerard Manley Hopkins, T.S. Eliot, W.H. Auden, Dylan Thomas, Elizabeth Bishop, Anna Akhmatova, Philip Larkin, Ted Hughes, Carol Ann Duffy, Sylvia Plath), but students are invited to work with poets of their own choosing.','Offered jointly with the Divinity School as 3722.',NULL,'O','',1013,NULL,'Y','N',0,160),
	(5040,'2012','89684','The Shock of the New','','Div - Andover Hall Sperry Room','This course will explore the impact of unprecedented events, overwhelming experiences and radical technological innovation on both human beings and the life worlds to which they belong. It will cover some of the epistemological, ethical, social and existential quandaries that constitute what Robert Hughes calls \'the shock of the new\', as well as the religious and ritual strategies whereby people struggle to avert, accommodate, cope with and comprehend massive changes to their lives. Interpretive perspectives will be drawn from psychology, philosophy, ethnography, ethology and biomedicine, while specific empirical cases will cover new media of communications and information processing, new genetic technologies, medical crises (disabilities, organ transplantation, trauma and epidemic disease), as well as culture contact and culture shock.','Offered jointly with the Divinity School as 3256.',NULL,'O','',1017,NULL,'N','Y',0,160),
	(5041,'2013','41326','Religion, Mediation and the Senses','Hours to be arranged',' ','This seminar will explore anthropology of mediation and theories of sensory perception. It will engage with the \"hierarchy of the senses,\" the privileging of visual sensory perception within modernist notions of self, alongside dialogical and relational approaches to media, mediation and religion. By exploring theories of sight, sound, smell, touch and taste as \"media,\" alongside new forms of media technologies, the course pays attention to sensorial and theoretical implications of religious subjectivities.','Offered jointly with the Divinity School as 3106.',NULL,'O','',1020,NULL,'N','Y',2014,160),
	(5042,'2013','57625','Anthropology of \"the Religious\" Part 1: Theory','Tu., 12&#8211;2 and hour to be arranged.',' ','Conducting fieldwork with groups and people based on their religious/spiritual beliefs requires a complex understanding as well as critical knowledge of both the theory and methods of the \"field research\" process. This year-long course will provide students interested in conducting anthropological style \"field research\" with religious/spiritual groups/peoples, an in-depth and critical survey of theory and methodological approaches towards an anthropology of \"the religious.\" The first semester will focus primarily on the theoretical questions/problems in the study of religion in anthropology, including what is a field site, how is it constituted, and how do we understand our own research and theory in relation other academic projects? The second semester is a methodological workshop, where students will be required to conduct method-intensive weekly projects. Through different methodological modalities, students will be required to think about what their research means to the communities they intend to work with as well as questions of positionality, the divide between participant/observer, new forms of research methods and other problematics of research.','Expected to be given in 2014-15. Offered jointly with the Divinity School as 3103.',NULL,'O','',1025,'a','Y','N',2014,160),
	(5043,'2013','72732','Anthropology of \"the Religious\" Part 2: Methods','W., 1-4',' ','See description for Religion 1025a.','Expected to be offered again in 2014-15. Offered jointly with the Divinity School as 3104.','Satisfactory completion of Religion 1025a.','O','',1025,'b','N','Y',NULL,160),
	(5044,'2013','69236','Introduction to Justice and Rights','Tu., 1-4',' ','This course seeks to give an introduction to contemporary discussions about justice, human rights, and religion. It will survey the conceptions of rights within political theology and within contemporary theories of justice. Special attention will be given to the work of Rawls, Habermas, Nussbaum, Sen, Walzer, Sandel, Motlmann, Woltersdorf, and Schmitt. It will seek to show how a conception of human rights relates to religion with the framework of a discourse ethics.','Offered jointly with the Divinity School as 2801.',NULL,'O','',1026,NULL,'Y','N',2014,160),
	(5045,'2013','82663','Religious Tourism','Th., 4-6','DIV - Divinity Hall 213','This seminar will explore the relationship between \"religion\" and \"tourisms. \"We will examine theories of \"the tour\" and the production of touristic moments in relation to contemporary modernist movements and subjectivities including cosmopolitanisms, emigration, travelogues and the notion of \"the tourist.\" This engagement will juxtapose conceptions of \"religion\" encompassed broadly within ritual, spiritual, diasporic and esoteric practices-as-tours. We will read ethnographies of religious tourisms in different trans-local sites, exploring the engagement with issues of commodification and religion, religion and the state, religion and nationalisms, and the inciting of touristic desires.','Offered jointly with the Divinity School as 3105.',NULL,'O','',1042,NULL,'Y','N',2013,160),
	(5046,'2012','55847','Apocalypse Now/2012: How the World Ends (or Doesn\'t) in Human Societies','','William James Hall 105','This course speaks to the rumors, fears, symbols, theologies and rituals of preparation for the end of the world in 2012 through a comparative study of millennial dreams, apocalyptic prophecies, alternative communities and social catastrophes found in various religious and cultural expressions and events. We examine apocalyptic and millennial themes found in Maya, Christian, Jewish, Buddhist, atomic bombing, Holocaust literature and revolutionary, and cargo cult traditions. We will `read\' a range of cultural expressions including books, films, paintings, novels and television shows portraying the contemporary fascination with end of the world scenarios.','Offered jointly with the Divinity School as 3165.',NULL,'O','',1055,NULL,'Y','N',0,160),
	(5047,'2012','7091','God, Hindu and Christian','','Div - Andover Hall 103','This course reflects on God in historical, theological, and spiritual terms, attending to classical Christian and Hindu traditions. Issues include: the definition of \"God;\" proof\'s for God\'s existence; God\'s relationship to the world, humans; divine embodiment; grace, revelation, way of knowing God. Treated also is the reflexive question: how might comparative study change our understanding of God? Paired with Hindu Goddesses and the Virgin Mary, this course does not specifically treat gender-related issues.','Offered jointly with the Divinity School as 3751.',NULL,'O','',1059,NULL,'Y','N',0,160),
	(5048,'2012','53269','Ritualization, Play, and Transitional Phenomena','','Div - Andover Hall Sperry Room','The focus of this course is less on institutionalized rituals, viewed as framed and identifiable forms of social action, than on ritualization - on the everyday strategies, tactics and routines of \'playful\' and \'magical\' action whereby people manipulate words, gestures, emotions, bodies, objects and images in an effort not only to control and comprehend their relationship with the world but to change the way the world appears to them, particularly in times of separation and transition, change or crisis. Like play and fantasy, the process of ritualization is an intrinsic aspect of everyday life, evident in the ways human beings compose stories, furnish and clean their home-spaces, cook and eat meals, read a newspaper, court, joke, argue, mourn, give gifts and converse. Crucial to all these actions is the process of transferring or projecting thoughts and emotions onto non-immediate objects or persons in an attempt to symbolically or vicariously grasp and transform confusing, contradictory or chaotic inner experiences.','Offered jointly with the Divinity School as 3818.',NULL,'O','',1095,NULL,'Y','N',0,160),
	(5049,'2013','5679','Judaism: The Liturgical Year','Tu., Th., 11:30-1',' ','An introduction to the Jewish tradition through an examination of its liturgical calendar. The ancient Near Eastern affinities and biblical forms of the Jewish holidays; the observance of the holidays in rabbinic law, their characteristic themes as developed in rabbinic non-legal literature, their special biblical readings, the evolution of the holidays over the centuries, contemporary theological reflection upon them. Emphasis on classic texts, focus on theological and literary issues.','Offered jointly with the Divinity School as 1667a.',NULL,'O','',1212,'a','Y','N',NULL,160),
	(5050,'2013','8074','Judaism: The Liturgical Year','Tu., Th., at 11:30',' ','A continuation of Religion 1212a.','Offered jointly with the Divinity School as 1667b.','Religion 1212a.','O','',1212,'b','N','Y',NULL,160),
	(5051,'2013','2424','Midrash: Jewish Biblical Interpretation in the Rabbinic Period','Tu., Th., 11:30-1',' ','An introduction to the way the rabbis of the Talmudic period interpreted their Bible. Close reading in English of a range of midrashic literature: halakhic and aggadic, exegetical and homiletical, Tannaitic and Amoraic. Emphasis will be placed on literary assumptions and theological affirmations. Some consideration will be given to the affinities and contrasts of midrash with early Christian biblical interpretation and with contemporary literary theory.','Offered jointly with the Divinity School as 3669.',NULL,'O','',1260,NULL,'Y','N',2015,160),
	(5052,'2012','5630','Emerging Topics in Greek Religion','','DIV - Rockefeller Hall 116','Offers an intensive survey of important work on \"new\" topics in ancient Greek religion: e.g., magic; talismanic and apotropaic beliefs and practices; miasma and catharsis; the use of curse tablets and binding spells; lamentation; the semiotic and narrative values of cloth, tapestry, and other women\'s handwork; the multifaceted role of sacred images in cult and society; social aspects of sanctuaries; dreams; dance; time; the popular construction of evil.','Offered jointly with the Divinity School as 3815.','No language prerequisite; some background in ancient Greek religion preferred.','O','',1305,NULL,'N','Y',0,160),
	(5053,'2012','7435','Prophecy, Ecstasy, and Dreams in Early Christian World','','Sever Hall 101','In the ancient Mediterranean world, prophecies, ecstasies, and dreams were considered important ways in which the divine communicated with humans. This course explores the history of early Christian debates over prophecy and ecstasy and places them within the broader context of Greek, Jewish, and Roman religions. We shall read various philosophical, theological, novelistic, and political texts from roughly the first century BCE-fourth century CE, as well as a dream manual. The course will address questions of how these debates over prophecy and ecstasy connect with issues of power, gender, and religious identity.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Literature and Arts C. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. Offered jointly with the Divinity School as 1546.',NULL,'O','',1315,NULL,'Y','N',0,160),
	(5054,'2012','42342','The Mystical Theology of Dionysius Areopagite','',' ','A close reading of Pseudo Dionysius Areopagite, the early sixth century theologian who is widely regarded as the foremost spokesman of the apophatic or negative mystical tradition. Presumes knowledge of Greek.','Offered jointly with the Divinity School as 1748.',NULL,'O','',1320,NULL,'N','Y',0,160),
	(5055,'2013','4486','Introduction to the New Testament','M., W., at 10 and hour to be arranged.','Sever Hall 102','The course will offer a historical-critical introduction to the Greco-Roman and Jewish contexts in which the New Testament texts were composed with an additional reference to hermeneutical approaches for their interpretation and to their ideological stakes.','Offered jointly with the Divinity School as 1202.',NULL,'O','',1400,NULL,'Y','N',2013,160),
	(5056,'2013','4950','Early Christian Thought 1: The Greek Tradition','Tu., Th., 11:30&#8211;1 and hour to be arranged.',' ','This introductory course will focus on the major Greek authors of the late antique Christian East (third through eighth centuries). Authors will include Origen, Antony the Great, Athanasius, Basil of Caesarea, Gregory of Nazianzus, Gregory of Nyssa, Evagrius of Pontus, Cyril of Alexandria, Pseudo-Dionysius the Areopagite, Maximus the Confessor, and John of Damascus.','Offered jointly with the Divinity School as 1749.',NULL,'O','',1401,NULL,'Y','N',2015,160),
	(5057,'2013','2577','Early Christian Thought 2: The Latin Tradition','Tu., Th., 11:30&#8211;1 and hour to be arranged.',' ','This introductory course will focus on the major Latin authors of the late antique Christian West (second through ninth centuries). Authors will include Tertullian, Ambrose, Jerome, Augustine, Cassian, Gregory the Great, Boethius, and John Scottus Eriugena.','Offered jointly with the Divinity School as 1750.',NULL,'O','',1402,NULL,'N','Y',2015,160),
	(5058,'2012','81638','The Gospel of Matthew','',' ','The course will be devoted to a reading and interpretation of the Gospel of Matthew. The exegetical discussion of the text of Matthew will focus on textual, literary, historical, and theological matters employing a number of different hermeneutical approaches.','Offered jointly with the Divinity School as 1549.',NULL,'O','',1406,NULL,'N','Y',0,160),
	(5059,'2012','9539','Women, Sex, and Gender in Ancient Christianity','','Div - Andover Hall 117 (Pfeiffer Room)','The course will examine early Christian practices and controversies around sex and gender, including women\'s leadership roles, sexual differentiation, and gender performance.','Offered jointly with the Divinity school as 1505.',NULL,'O','',1410,NULL,'Y','N',0,160),
	(5060,'2012','24764','Gospel Parables in their Social Context','','DIV - Rockefeller Hall 116','The course will focus on a reading of some selected parables taken from the canonical and non-canonical Gospel tradition. Attention will be given to the way in which these narratives reflect, refashion and, more generally, interact with the social context of the ancient eastern Mediterranean. In addition, the course will examine how the scholarly tradition has posited the problem of the relationship between these materials and the ancient social context and the ideological stakes involved.','Offered jointly with the Divinity School as 1562.',NULL,'O','',1415,NULL,'Y','N',0,160),
	(5061,'2013','3002','Feminist Biblical Interpretation','W., 2-4','Div - Andover Hall 117 (Pfeiffer Room)','This course is an introduction to the emerging field of feminist biblical studies. We will discuss different biblical texts, hermeneutical approaches, methods of interpretation, and theoretical perspectives. Special attention will be given to the ethics of interpretation, and the significance of feminist hermeneutics for contemporary theological reflection and religious leadership. Lectures, group discussions, and presentations seek to foster a participatory, democratic style of learning.','Offered jointly with the Divinity School as 1504.',NULL,'O','',1416,NULL,'N','Y',2013,160),
	(5062,'2012','7092','The Apostle Paul: His Letters, His Cities, and His Legacy','','Div - Andover Hall 102','Addresses the entire Pauline Corpus. Beginning with the genuine letters of Paul in the New Testament it will demonstrate the developments attested in canonical and apocryphal writings that assumed the mantle of Paul\'s authority after his death. Archaeological materials will elucidate the cultural and religious world of Paul\'s cities.','Offered jointly by the Divinity School as 1525.',NULL,'O','',1418,NULL,'Y','N',0,160),
	(5063,'2012','0072','History of the Exegesis and the Reception of the Gospel of Luke','',' ','A study of the exegesis and reception of the Gospel of Luke in history, stressing the interpretation of the Gospel in the period ca. 200-1600. After studying Luke in its original context, the seminar will turn to commentaries, sermons, and artistic representations of all or parts of the Gospel, as well as to hermeneutical theory from the ancient world.','Offered jointly with the Divinity School as 1872/2229.','A major research language (Latin, Greek, or Syriac) helpful, but not required.','O','',1422,NULL,'N','Y',0,160),
	(5064,'2012','91393','Greek Exegesis of the Gospel of John','','DIV - Rockefeller Hall 116','The course will be devoted to a close reading and interpretation of the Gospel of John. The Greek text will be discussed with specific attention paid to literary structures, textual critical issues, historical context, and history of interpretation.','Expected to be offered again in 2014-15. Offered jointly with the Divinity School as 1538.',NULL,'O','',1425,NULL,'N','Y',0,160),
	(5065,'2013','3574','Orthodoxy and Heresy in Ancient Christianity','Th., 2-4',' ','An examination of the dynamics of early Christian identity formation, including the development of discourses of orthodoxy and heresy, practices of interpreting Scripture, selected theological disputes, sex/gender, and categories of religious identity. The course will focus on reading the primary literature, with special attention to those types of early Christianity which later were deemed heretical (including texts such as The Gospel of Thomas, The Gospel of Mary, The Apocryphon of James, The Gospel of Judas, The Gospel of Truth, and The Secret Revelation of John).','Offered jointly with the Divinity School as 1700.','Introduction to the New Testament or History of Ancient Christianity, or the equivalent.','O','',1427,NULL,'N','Y',2014,160),
	(5066,'2013','59969','Augustine and His Heretics','Th., 4-6',' ','This course will survey Augustine of Hippo\'s theological career through the lens of his encounters with three \"heresies\" of Roman North Africa: Manichaeism, Donatism, and Pelagianism. Particular attention will be paid to following themes: evil, freedom, the will, and selfhood.','Offered jointly with the Divinity School as 1752.',NULL,'O','',1429,NULL,'N','Y',2015,160),
	(5067,'2013','39871','Origen, Evagrius, and Cassian','Tu., 2-4',' ','This course examines the writings of three early Christian thinkers from the third through fifth centuries: Origen of Alexandria, Evagrius of Pontus, and John Cassian. Particular attention will be paid to the following themes: theological anthropology (with special attention to the concept of the nous), protology (creation and the fall), eschatology (apokatastasis or universal salvation), prayer, practical and contemplative asceticism, and the so-called \"allegorical\" interpretation of scripture.','Offered jointly with the Divinity School as 2608.',NULL,'O','',1430,NULL,'Y','N',2015,160),
	(5068,'2012','5783','History of Western Christianity, 150-1100','','Div - Andover Hall 117 (Pfeiffer Room)','This course is designed to provide a historical overview of the Church and society in western Europe from the fourth through the twelfth century. Thus, this course will investigate late-antique and early medieval Christianity in its social and its cultural context. Narrative and theological story lines to be pursued will include the varieties of early Christianity; relations with the Roman state (including persecution of Christians by it); the emergence of normative or \"early Catholic\" Christianity; early and early medieval monasticism; the search for the Christian doctrine of God and Christ; early Christian architecture, piety and worship; Christianity and other world religions, especially Judaism and Islam; western and eastern Christianity; the emergence of the Roman primacy; the Christianization of the north of Europe; the nature of parochial Christianity; the emergence of the pope, in the eleventh century, as an international religious force; the crusades; and early medieval piety. We will also be strengthening our skills as interpreters of primary sources. Some attention will be paid to major historiographical issues.','Offered jointly with the Divinity School as 2230.',NULL,'O','',1434,NULL,'Y','N',0,160),
	(5069,'2012','5997','History of Western Christianity: 1100-1500','',' ','Church and society in western Europe during the high and late Middle Ages. Particular attention will be paid to theological and institutional change and continuity and to popular religious movements.','Offered jointly with the Divinity School as 2250.',NULL,'O','',1437,NULL,'N','Y',0,160),
	(5070,'2012','0851','The Friars and Their World, ca. 1100-1325','',' ','Focus on secondary texts in English pertaining to origins and development of Franciscan Order in high Middle Ages. Examination of these studies as a way into social and religious worlds of thirteenth and fourteenth centuries. Central themes: issues surrounding poverty, the burgeoning split between the \"spiritual\" and \"conventual\" wings of the order, heresy and inquisition, apocalyptic thought and the evolution of papal attitudes towards the order. Concludes by considering literary and filmic representations of selected themes.','Offered jointly with the Divinity School as 2252.',NULL,'O','',1438,NULL,'Y','N',0,160),
	(5071,'2013','61179','Historical Jesus','M., W., at 10',' ','The course will introduce the students to the history of the quest for the historical Jesus by examining the most relevant methodological issues and by reviewing the ideological and socio-political stakes in this enterprise that has been intertwined to the cultural history of the western world from the XVIII to the XXI century.','//Offered jointly with the Divinity School as 1277.',NULL,'O','',1467,NULL,'N','Y',2015,160),
	(5072,'2012','2509','Religion in America: From the Coming of the Europeans to the 1870s','','Sever Hall 102','Encompassing both mainstream and insurgent, popular or new forms of religion (e.g., the Society of Friends, Mormonism, African- American Protestantism), this survey course deals with the history of Christian thought; changing patterns of religious practice, especially in relation to gender; and religion and society in the context of the regulating and/or liberating reform movements of the nineteenth century.','Offered jointly with the Divinity School as 2303.',NULL,'O','',1468,NULL,'N','Y',0,160),
	(5073,'2012','18697','Christian Perspectives on War and Peace','','DIV - Rockefeller Hall 117','Can a Christian rightly kill at the command of the state? How can gospel injunctions for peacemaking be reconciled with a need for the justice and security of the neighbor? This course introduces the diversity of Christian teachings and practices informing norms of war and peace from the bible to the present. Students will become conversant in ethical debates on the relationship between Christianity and nationalism, including the doctrine of the \"two kingdoms,\" the Just War tradition, and civil disobedience. Our historical case studies will explore the interplay of theory and practice surrounding holy war, missionaries and colonial conquest, conscientious objection, and the justice of nuclear deterrence.','Offered jointly with the Divinity School as 2760.',NULL,'O','',1470,NULL,'N','Y',0,160),
	(5074,'2013','8761','The Ethical and Religious Thought of Martin Luther King, Jr.','M., 4-6',' ','A study of the life, thought, and actions of Martin Luther King, Jr. An ethical analysis of his primary concepts, ideas, and strategies based upon a reading and discussion of his writings and their sources.','Expected to be offered annually. Offered jointly with the Divinity School as 2721.',NULL,'O','',1472,NULL,'N','Y',2013,160),
	(5075,'2012','23531','Christian Ethics and Modern Society','','DIV - Rockefeller Hall 117','This course provides an introduction to Christian ideals of conduct, character, and community, as well as modern disputes over their interpretations and applications. Readings will provide an introduction to ethical theory, with special emphasis on topics of sexuality and marriage, the environment, and the role of religion in public life. It will also ask how claims regarding Christian beliefs and conduct have been shaped by the challenges regarding sexism, racism, class exploitation, and religious pluralism/secularism. The course also questions how specific roles - including those of ministry, pastoral care, and policy making - relate to conflicts within and surrounding Christian communities and traditions.','Offered jointly with the Divinity School as 2754.',NULL,'O','',1477,NULL,'Y','N',0,160),
	(5076,'2012','30174','Protestant-Catholic Relations in America, 1600-2000','','Div - Andover Hall 118','This course examines Protestant-Catholic relations in America from the Reformation era to the present and considers how American history, literature, thought, politics, and culture have been shaped by the rich and continuously evolving interplay between these traditions.','Offered jointly with the Divinity School as 2305.',NULL,'O','',1480,NULL,'N','Y',0,160),
	(5077,'2013','46072','Histories, Theologies and Practices of Christianity','Tu., Th., at 9 and an hour to be arranged.',' ','This course offers a historical, theological, and practice-based introduction to Christianity. We will explore key episodes in Christian history and central themes of Christian theology, highlighting the diversities of culture, ideology, gender, and practice that have characterized Christianity throughout its history. We will use integrative case studies as well as readings from the disciplines of church history, systematic theology, and practical theology to discover the many insights that emerge at the intersections of these disciplines.','Offered jointly with the Divinity School as 2600.',NULL,'O','',1496,NULL,'Y','N',2014,160),
	(5078,'2012','50232','The Theology of Martin Luther','W., 2-4','','A close reading of the central theological texts of Luther. Among the topics are: Christian freedom, theology of the cross, Christology and atonement, political ethics, sacramental theology.','Offered jointly with the Divinity School as 2719.',NULL,'O','',1498,NULL,'N','Y',0,160),
	(5079,'2012','55769','Gender, Race, and Transformation Latina Theory','','DIV - Rockefeller Hall 117','One of the distinctive features of Latina theory is its reluctance to compartmentalize knowledge along categories of gender and sexuality, race and ethnicity, activism and spirituality, or philosophy, religion, and literature. This course focuses on works that exemplify such interdisciplinary theoretical approach. Readings will include works by Gloria Anzaldua, Laura Perez, Maria Lugones, Chela Sandoval, and Ana Castillo, among others.','Offered jointly with the Divinity School as 2466.',NULL,'O','',1506,NULL,'N','Y',0,160),
	(5080,'2013','8653','The Holocaust and the Churches, 1933-45','Tu., 2-4',' ','This course will be an historical study of the systematic, bureaucratic annihilation of European Jewry by the Nazi regime during the Second World War. It will also be an historical study of what the Protestant and Catholic churches and individual Christians did and did not do--how they stood by, collaborated with or resisted the Nazis during the emigration, expropriation, persecution, ghettoization, deportation and annihilation of their Jewish neighbors. It will close with a brief study of some of the philosophical and religious implications of the Holocaust.','Offered jointly with the Divinity School as 2293.',NULL,'O','',1529,NULL,'N','Y',2013,160),
	(5081,'2012','68875','Attention and Engagement in Contemporary American Poetry','',' ','An exploration of the interplay of aesthetics, politics, and religion in contemporary American poetry. Poets to be read will likely include Juliana Spahr, Claudia Rankine, Susan Howe, Dan Beachy-Quick, C.D. Wright, Elizabeth Robinson, Lisa Robertson, Anne Carson, Jorie Graham, Myung Mi Kim, and Harryette Mullen.','Offered jointly with the Divinity School as 2611.',NULL,'O','',1533,NULL,'N','Y',0,160),
	(5082,'2012','5652','Introduction to Political Theology','',' ','This course will explore contemporary issues within political theology, its relation to diverse theories of justice, and the significance of human rights. It deals with the relation between political theology and the foundations of social ethics, justice, rights, and theology, as well as the relation between ethical and religious reflection and the social construction of reality. Special emphasis to the work of Rawls, Scanlon, Nussbaum, and Jurgen Habermas\'s theory of communicative action, modernity, and discourse ethics.','Offered jointly with the Divinity School as 2632.',NULL,'O','',1537,NULL,'N','Y',0,160),
	(5083,'2013','33612','Liberal and Liberation Theologies in Dialogue','Tu., Th., 10-11:30',' ','This course will explore the possibilities for fruitful interchange between classic liberal theologies and contemporary theologies of liberation. We will begin with major texts of American liberal theology (Channing, Emerson, Bushnell, Rauschenbusch), then turn to the defining liberationist texts (Gutierrez, Cone, Daly), and conclude with several attempts to integrate the traditions.','Offered jointly with the Divinity School as 2415.',NULL,'O','',1538,NULL,'N','Y',2015,160),
	(5084,'2013','38993','Unitarian and Universalist Thought in the Nineteenth Century','W., 1-4',' ','This seminar will explore the intellectual shapers of the Unitarian and Universalist traditions in the nineteenth century, with special attention to the founders and formative theologians of each tradition, the challenges of Transcendentalism and Spiritualism, and the interactions of Unitarianism and Universalism with broader currents of religious liberalism in the United States.','Offered jointly with the Divinity School as 2770.',NULL,'O','',1544,NULL,'N','Y',2014,160),
	(5085,'2013','1431','Religion and American Public Life','W., M., at 11 and an hour to be arranged.',' ','The course will survey historical, constitutional, philosophical, theological, and practical issues in the relation between democratic polity and religious belief and practice. By hosting leaders in public policy and social change movements, we will consider how religion and public life are best studied when theory and practice are put in relation to one another. Students whose work is focused primarily on matters of policy and practice will be challenged to consider important philosophical and theological debates. Those whose interests lie in the theoretical realm will be asked to bring their interests to bear on matters of policy. We hope to model a community of discourse in which communication across professional, disciplinary, and practical divisions becomes an integral part of every student\'s education.','Offered jointly with the Divinity School as 2524.',NULL,'O','',1550,NULL,'Y','N',2013,160),
	(5086,'2013','85134','Unitarian and Universalist History in the United States','W., 1-4',' ','This survey course will trace the history of both Unitarianism and Universalism from their eighteenth-century origins to the present. Focusing especially on the experiences of local congregations, we will explore the diverse starting points of liberal religion in the United States; the challenges of Transcendentalism, spiritualism, and humanism; the interplay between liberal religion and social reform; and the experience of consolidation in the twentieth century.','Offered jointly with the Divinity School as 2776.',NULL,'O','',1557,NULL,'N','Y',2015,160),
	(5087,'2013','39813','Unitarian and Universalist Thought in the Twentieth Century','W., 1-4',' ','This seminar will explore the major shapers of the Unitarian and Universalist traditions in the twentieth century, with special attention to the influence of the social gospel, religious humanism, process thought, and liberation theology. Featured writers will include Francis Greenwood Peabody, Clarence Skinner, John Jaynes Holmes, Charlotte Perkins Gilman, Curtis Reese, Frederick May Eliot, James Luther Adams, Sophia Fahs, Henry Nelson Wieman, Charles Hartshorne, A. Powell Davies, Kenneth Patton, William R. Jones, and Rebecca Parker.','Offered jointly with the Divinity School as 2772.',NULL,'O','',1559,NULL,'Y','N',2014,160),
	(5088,'2012','54285','Alternative Spiritualities in the United States','','DIV - Divinity Hall 211','This course surveys spiritual practices and movements that have been labeled as \"metaphysical,\" \"esoteric,\" \"occult,\" \"harmonial,\" or \"New Age.\" Beginning with colonial practices of astrology, alchemy, and spirit possession, we will consider Swedenborgianism, Spiritualism, Theosophy, New Thought, and their myriad descendants in the twentieth and twenty-first centuries.','The course will also feature field trips to two or three spiritual communities. Offered jointly with the Divinity School as 2360.',NULL,'O','',1562,NULL,'N','Y',0,160),
	(5089,'2013','70027','Religion and the Left in US History','Tu., Th., 10-11:30',' ','This course surveys religious and spiritual movements for social transformation in the United States from the early nineteenth century to the present. We will consider such movements as abolitionism, pacifism, feminism, socialism, the social gospel, and civil rights, paying special attention to the theological and denominational diversity of religious activism, external and internal criticisms of religious leftists, and the interplay between religious radicalism and other religious and cultural traditions.','Offered jointly with the Divinity School as 2773.',NULL,'O','',1565,NULL,'Y','N',2015,160),
	(5090,'2012','7428','Religion, Ethics and Human Rights: Seminar','',' ','The course will look at the ethical and religious bases of human rights discourse and examine the challenges to the universal claims inherent in that discourse. The course will explore a series of case studies on human rights issues worldwide in order to relate philosophical and religious concepts to actual human rights struggles.','Offered jointly with the Divinity School as 2805.',NULL,'O','',1568,NULL,'N','Y',0,160),
	(5091,'2012','6407','Sex, Gender and Sexuality','','Div - Andover Hall Sperry Room','The course will explore the theoretical articulation of sex, gender, and sexuality in twentieth-century medicine, social science, psychoanalysis, philosophy, and feminist and queer theory. Attention will be given to the ramifications of these concepts for the study of religion. Readings will include texts by Sigmund Freud, Simone de Beauvoir, Jacques Lacan, Michel Foucault, Gayle Rubin, Julia Kristeva, Monique Wittig, Judith Butler, Moira Gatens and others.','Offered jointly with the Divinity School as 2692.',NULL,'O','',1572,NULL,'N','Y',0,160),
	(5092,'2012','81696','Religion and Identity in Modern American History, 1865-2000','','DIV - Divinity Hall 106','This course explores religion\'s role in the formation and perpetuation of individual and group identities by asking how various axes of identity (such as race, gender, class, ethnicity, nationality, age, and ability) speak to the experiences of religious leaders and ordinary believers.','Offered jointly with the Divinity School 2316.',NULL,'O','',1580,NULL,'Y','N',0,160),
	(5093,'2013','74695','Issues in the Study of Native American Religion','Tu., Th., 11-12:30',' ','Based around a series of traditionalist guest speakers, this course interrogates the study of religion in general and of Native American traditions in particular in light of indigenous religious experiences, perspectives and histories. Questions of appropriation, repatriation and religious freedom will be approached through legal as well as cultural frameworks.','Offered jointly with the Divinity School as 2345.',NULL,'O','',1590,NULL,'N','Y',2013,160),
	(5094,'2013','9700','Introduction to the Hindu Traditions of India','M., W., at 10, and hour to be arranged.',' ','An introduction to the many distinct yet interrelated religious traditions of South Asia that are often labeled \"Hinduism.\" This course considers the ways in which Hindus from a variety of historical time periods, local traditions, and social backgrounds have attempted to make sense of their world and their lives within it.','Offered jointly with the Divinity School as 3404.',NULL,'O','',1600,NULL,'Y','N',NULL,160),
	(5095,'2012','9638','Hindu Ethics: Seminar','','Div - Andover Hall 103','An intensive exploration of the place of ethics and moral reasoning in Hindu thought and practice. Materials to be examined will be drawn from a wide range of sources, from classical Sanskrit dharmasastra, epic narrative, devotional poetry, and modern ethnography, but emphasis will be placed throughout upon the particularity of different Hindu visions of the ideal human life.','Offered jointly with the Divinity School as 3923.',NULL,'O','',1627,NULL,'Y','N',0,160),
	(5096,'2012','5069','Hinduism Through the Modern Novel','','Sever Hall 202','Although not a literary genre indigenous to India, the novel has rapidly emerged as one of the most creative and powerful means of modern Hindu literary expression in India and abroad. This course will explore what it means to be \"Hindu\" in the colonial and post-colonial age through the lens of contemporary fiction.','Offered jointly with the Divinity School as 3411.',NULL,'O','',1636,NULL,'N','Y',0,160),
	(5097,'2012','91335','Gandhi, Then and Now: Seminar','','Barker Center 024 (Mcfadden Room)','Readings in the life, religious thought, and social activism of M.K. Gandhi, considering Gandhi in his own time and historical context as well as his connections to those who took inspiration from his approach to issues of non-violent change and social justice. We will consider biographies and studies of Gandhi, his own autobiographical writings, his writings on non-violence, self-reliance, religion, and social transformation.','Offered jointly with the Divinity School as 3421. Application required and available on course website.',NULL,'O','',1655,NULL,'N','Y',0,160),
	(5098,'2012','8002','Yoga Sutras in a Comparative Perspective','','Vanserg 25a','This seminar is for students interested in the study of primary Indian/Hindu texts, read in translation and in the context of a comparative dynamic of reading across the boundaries of traditions. The Yoga Sutras and their commentaries will be read along with excerpts from Christian parallels (e.g., the Spiritual Exercises of Ignatius Loyola).','Offered jointly with the Divinity School as 3931.','No language or course prerequisites, but students who know Sanskrit will be encouraged to make use of their expertise. It is not necessary to have taken prior courses in this series.','O','',1661,NULL,'N','Y',0,160),
	(5099,'2013','5996','Introduction to Buddhist Scriptures and Their Critical Interpretations','Tu., Th., 8:30-10','Div - Andover Hall 102','An introduction to basic issues in the contemporary understanding of textuality, history, and interpretation and their relevance to the study of Buddhist scriptures. Examples of Buddhist scriptures will be drawn primarily from the Mahayana traditions.','Offered jointly with the Divinity School as 3836.',NULL,'O','',1701,NULL,'Y','N',2013,160),
	(5100,'2013','7192','Tibetan Religions','W., 10&#8211;12 and an hour to be arranged','DIV - Rockefeller Hall 117','A close look at practices and cultural productions of Tibetan Buddhism and other religious traditions in light of their distinctive historical contexts in Tibet. Topics include: yogic, lay, and monastic religions; visionary practices; religion, magic and the state; Buddhism in literature and art; medicine and Buddhism; death and reincarnation practices; the creation of sacred landscape; and certain distinctive literary genres including \"mind training,\" \"advice\" writings, self-revelatory autobiography; and religious historiography. Throughout the course we will be considering a number of new publications that have recently enriched our understanding of Tibetan religious cultures and institutions.','Offered jointly with the Divinity School as 3563.',NULL,'O','',1705,NULL,'Y','N',2013,160),
	(5101,'2012','9290','Introduction to Buddhist Commentaries and their Critical Interpretations','',' ','An introduction to the study of Buddhist commentaries, their textual and hermeneutic services, as well as their history and their places in Buddhist scholastic cultures. Examples of Buddhist commentaries will be drawn from across the Buddhist world.','Expected to be given in 2013-14. Offered jointly with the Divinity School as 3779.',NULL,'O','',1707,NULL,'N','Y',0,160),
	(5102,'2013','34998','Introduction to Buddhist Scriptural Anthologies and their Critical Interpretations','Tu., Th., 8:30-10',' ','An introduction to basic issues in reading Buddhist Scriptural Anthologies, both historical and hermeneutic. Special emphasis will be given to issues of intertextuality that the formation of scriptural anthologies generates. Examples of Buddhist scriptural anthologies will be drawn from across the Buddhist world.','Offered jointly with the Divinity School as 3800.',NULL,'O','',1709,NULL,'Y','N',2014,160),
	(5103,'2012','1582','Moral Anthropology: Buddhist Insights','','Div - Andover Hall 103','An exploration of the contribution of Buddhist resources to critical reflection on moral anthropology. Buddhist materials will be drawn from the Theravadin and Jodo Shinshu traditions.','Offered jointly with the Divinity School as HDS 3837.',NULL,'O','',1720,NULL,'Y','N',0,160),
	(5104,'2013','38661','Buddhist Ethics','W., 2-4',' ','A systematic exploration of Buddhist views of moral anthropology and the place of moral reflection in Buddhist thought and practice. The scope of the course is wide, with examples drawn from the whole Buddhist world, but the emphasis will be given to the particularity of different Buddhist visions of human flourishing. Attention will also be given to the challenges and promises of describing Buddhist ethics in a comparative perspective.','Offered jointly with the Divinity School as 3576.',NULL,'O','',1722,NULL,'Y','N',2014,160),
	(5105,'2012','4463','Buddhist Women and Gender Theory','','DIV - Divinity Hall 320','This course explores gender conception and the place of women in Buddhist monastic discipline, in lay life, and in tantric sexual traditions. Our sources include Buddhist and contemporary Western and Asian gender theory, Buddhist narrative, and autobiographies by Buddhist women. The course takes up feminist criticism of Buddhism, historical Buddhist efforts to promote gender equality, and contemporary debates on whether feminist criticism is a modern or western imposition.','Offered jointly with the Divinity School as 3559.','No previous study of Buddhism required.','O','',1730,NULL,'N','Y',0,160),
	(5106,'2012','25633','The Body and its Moral Cultivation: Buddhist Sources','','DIV - Rockefeller Hall 117','This seminar studies and compares monastic, scholastic, medical, and tantric sources on anatomy and physiology. It then considers how paths of training deploy these maps of the body to effect change in the body\'s experience, the mind\'s capacity, and the ethical dimensions of interpersonal relations. This includes a close look at monastic discipline, and various traditions of meditation, bodily exercise, and bodily kinds of worship and devotion.','Offered jointly with the Divinity School as 3570.',NULL,'O','',1735,NULL,'Y','N',0,160),
	(5107,'2013','23554','Modern Buddhism and Fiction','W., 2-4','Div - Andover Hall 102','An examination of how fiction is a vehicle for religious reflection in the modern Buddhist world. The genres of fiction will include both the novel and the short story, with examples drawn widely from across the Buddhist world.','Offered jointly with the Divinity School as 3777.',NULL,'O','',1741,NULL,'Y','N',2013,160),
	(5108,'2013','90183','Introduction to Buddhist Narrative and Story Literature','Tu., Th., 8:30-10',' ','An introduction to the study of narrative and story literature in the Buddhist world. A primary focus will be on the narrative and story literature found in Buddhist scriptures and commentaries, but there will also be consideration of examples of narrative and story literature that circulated independently. Examples will be drawn from across the Buddhist world.','Offered jointly with the Divinity School as 3776.',NULL,'O','',1742,NULL,'Y','N',2015,160),
	(5109,'2013','3830','Introduction to Islamic Mysticism: The Sufi Tradition','Hours to be arranged',' ','Introductory survey of Sufism, focusing on its fundamental concepts, ritual practices, institutions, and its impact on literary and sociopolitical life in different Muslim societies.','Offered jointly with the Divinity School as 3620. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for either Foreign Cultures or Literature and Arts C, but not both.','An introductory course in Islam or equivalent helpful but not essential.','O','',1802,NULL,'N','Y',2014,160),
	(5110,'2013','18808','Ismaili History and Thought','Th., 3-5','Sever Hall 107','This course explores the doctrines and practices of the Ismailis, adherents of a minority branch of Shia Islam that recognizes the continuation of religious authority after the Prophet Muhammad through a particular line of his descendants known as the Imams. Focusing on their historical evolution and manifestations in diverse political, cultural and social contexts, the course will consider three major communities: the Nizari Ismailis (in Syria, Iran, Central Asia, and South Asia); the Tayyibi (Daudi Bohra) Ismailis (in Yemen and South Asia) and the Druze (in Syria and Lebanon). Principal themes to be considered include conceptions of the Imamah and notions of authority, messianic doctrines, philosophy, ritual practice and devotional traditions. The course will also briefly consider the contemporary situation of these communities as minorities in North America and Europe.','Offered jointly with the Divinity School as 3939.','Introductory course on Islam or permission of instructor.','O','',1816,NULL,'N','Y',2013,160),
	(5111,'2013','2741','Muslim Societies in South Asia: Religion, Culture, and Identity','Hours to be arranged',' ','South Asia is home to the largest concentration of Muslims in the world. This course surveys the development of Muslim communities in the region focusing on an exploration of their identities in diverse contexts. Issues and themes will be considered within religious and socio-political contexts, as well as the broader framework of South Asian cultures as expressed in language, literature, and the arts. The course also examines various ways in which the terms \"Islamic\" and \"Muslim\" are understood in pre-modern and modern discourses as well as the lived experiences of being Muslim in contemporary India, Pakistan, and Bangladesh.','Offered jointly with Divinity School as 3625. This course, when taken for a letter grade, meets the General Education requirement for either Culture and Belief or Societies of the World, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Foreign Cultures.','Introductory course in Islam or equivalent.','O','',1820,NULL,'N','Y',2014,160),
	(5112,'2013','43973','Political Islam in the 20th and 21st Centuries','Tu., Th., 10-11:30',' ','This course reviews the literature produced by social scientists and historians on the origins, ideologies, and political practices of 20th century Islamist movements as well as on their evolution in the early 21st century.','Offered jointly with the Divinity School as 3361.',NULL,'O','',1832,NULL,'N','Y',2014,160),
	(5113,'2012','83483','The Word(s) of the Prophet: Prophetic Traditions through History','','DIV - Divinity Hall 211','The Prophetic traditions in Islam constitute a large body of literature, which includes sayings attributed to Muhammad, actions taken by him, actions, which he approved or rejected and intimations that he produced among other things. This body developed through Islamic history and represented one of the most important sources of legitimacy, legal reasoning, socio-cultural fashioning, as well as social and political disagreement. In addition to different legal and devotional utterances, the body of prophetic traditions included ethical statements, scientific and medical prescriptions (such as prophetic medicine), historical narratives and political statements. These different traditions acquired different lives and histories in different societies. Moreover, the science of Hadith, which is a discipline dedicated to verifying different prophetic traditions, became one of the most significant and influential cultural and scientific practices from the medieval era till today. This course follows the development of the body of prophetic traditions and how it developed across time. We will analyze a number of themes in the body of prophetic traditions and see the role these traditions played in the construction of different legal views and different aspects of Muslim ortho/heterodoxies.','Offered jointly with the Divinity School as 3367.',NULL,'O','',1860,NULL,'N','Y',0,160),
	(5114,'2013','0644','The History of the Study of Religion','F., 12-2','Barker Center 403 (Finnegan Room)','An examination of the study of religion from early modernity to the present, with attention to key thinkers, methods, and theories.','Offered jointly with the Divinity School as 4599.',NULL,'T','',2001,NULL,'Y','N',2013,160),
	(5115,'2013','0803','Contemporary Conversations in the Study of Religion: Seminar','W., 4-6','Barker Center 218 (W.S. Fong Room)','An engagement with the theoretical and methodological issues that scholars of religion deem to be the most urgent and compelling in the discipline today, across the various research areas.','Limited to second-year doctoral students in the Study of Religion.',NULL,'T','',2002,NULL,'N','Y',2013,160),
	(5116,'2012','68376','Space and Place','','DIV - Divinity Hall 211','This course is a cross-cultural exploration of human modes of constructing, experiencing and conceptualizing the dynamic relationship between abstract space and particular or intimate places, between natural or built environments and human subjects, between macrocosm and microcosm.','Offered jointly with the Divinity School as 3808.',NULL,'T','',2010,NULL,'N','Y',0,160),
	(5117,'2012','64753','Orthodoxy: Truth, Authority, Law','','LAW - Caspersen Wasserstein Building 2009','This course explores the concept and the social and intellectual phenomenon of orthodoxy (literally: true opinion or straitened belief). Orthodoxy is commonly defined as truth or sound belief according to an authoritative norm (Encyclopaedia of Religion). The aim of the course is to stimulate students to think deeply about how truth-claims come to be established in community as authoritative, normative and natural; that is, as the truth exemplified in the phrase, We hold these truths to be self-evident. The historical relationship between truth and authority will be treated through a close reading of relevant theory and case studies drawn from different fields (including history, philosophy, literary criticism, cultural studies, sociology, psychology, religion, history of science, media studies, and jurisprudence) with particular attention to the influence of social, institutional, political and discursive formations. Students should emerge from the course with an informed understanding of the processes by which truth is effected and invested, and with a developed ability to interrogate and deconstruct that which is presented as being true, normative and just.','Offered jointly with the Harvard Law School as HLS 2297. First meeting will be Monday, September 10th.',NULL,'T','',2047,NULL,'Y','N',0,160),
	(5118,'2012','6070','Religion and Democratic Theory: Seminar','Tu., 12-2','','Examines relationship between religious reflection and democratic theories of various types. Topics: liberal political theory and theological critique, religious practice and radical democratic theory, cultural/religious diversity and religious truth-claims, religion and public life, and feminist theory and democratic practice. Consideration of religion and democratic theory in cross-cultural perspective. Authors: Seyla Benhabib, Dipesh Chakrabarty, Ernesto Laclau, Chantal Mouffe, Reinhold Niebuhr, Martha Nussbaum, John Rawls, Tariq Ramadan.','Offered jointly with the Divinity School as 2538.',NULL,'T','',2055,NULL,'N','Y',0,160),
	(5119,'2013','4069','Archaeology and the World of the New Testament: Seminar','Hours to be arranged',' ','The first half of the course introduces students to archaeological data from the Graeco-Roman world (inscriptions, architecture, sculpture, coins). The second half consists of seminars in Greece and Turkey during May and on-site meetings with archaeologists.','Offered jointly with the Divinity School as 1870.','Greek and French or German; two half-courses in the study of ancient Christianity and/or Greco-Roman religion, history, and archaeology. Course may be divided with permission of instructor.','T','',2348,'ab','N','Y',2014,160),
	(5120,'2013','76286','Papyrology and the New Testament','Th., 12-2',' ','The course will introduce students to papyrology through the reading of literary and documentary papyri, with a particular emphasis placed on materials pertaining to religious history in the Greco-Roman world.','Offered jointly with the Divinity School as 1534.','Three semesters of Greek are required.','T','',2420,NULL,'Y','N',2015,160),
	(5121,'2012','24608','High Medieval Christianity','',' ','Advanced historical investigation, topics include: the papacy and reform, new religious orders, medieval thought and growth of universities, piety and devotion, Christianization on periphery of Europe, Rome and Constantinople, the Friars, heresy and its repression, Christianity and the other (Judaism, Islam, etc.).','Offered jointly with the Divinity School as 2294.','Religion 1434/HDS 2230 and Religion 1437/HDS 2250 or equivalent.','T','',2435,NULL,'Y','N',0,160),
	(5122,'2012','91237','Late Medieval Christianity','',' ','Advanced investigation, topics include: papacy at Avignon, the Great Schism, the observantine reform of several medieval religious orders, late medieval thought, mysticism, late-medieval heresy and, especially, analysis of recent literature investigating question of continuity and discontinuity with sixteenth-century Christianity.','Offered jointly with the Divinity School as 2295.','Religion 1434/HDS 2230 and Religion 1437/HDS 2250 or equivalent.','T','',2440,NULL,'N','Y',0,160),
	(5123,'2012','85983','Sacrifice: Christian Theology, Discourse & Practice in the Landscape of Ancient Mediterranean Religion','','Div - Andover Hall 118','This course will critically examine ancient Christian attitudes, rhetorics, and ritual practices in light of the wider Mediterranean religious landscape, focusing on the theologies-ideologies, discourses, and practices of sacrifice.','Offered jointly with the Divinity School as 1710.',NULL,'T','',2444,NULL,'Y','N',0,160),
	(5124,'2013','97093','New Testament Ethics and Theology','Hours to be arranged',' ','This seminar will explore the problem of N*T Ethics and The*logy and focus on both the ethics of interpretation and the reconstruction of the*ethical discourses in the N*T. Special attention will be given to how the rhetoric of empire as well as of democracy has shaped the ethos, symbolic worlds, and rhetorical practices of early Christians and still shape political and religious practices today.','Offered jointly with the Divinity School as 1882.',NULL,'T','',2450,NULL,'N','Y',2014,160),
	(5125,'2012','70876','Body and Flesh: Christian Metaphors in Contemporary Theory','','DIV - Divinity Hall 211','\"The body\" is a ubiquitous category in contemporary theory. It is often invoked as a solution to the devaluation of flesh and materiality and yet \"the body\" is also described as an effect of arrangements of power. It is conceived as subjective interiority and yet used as a metaphor of collective identity. Christianity is accused of devaluing the body and yet philosophers complain that the notion is still too Christian. This course will explore these tensions as it assesses the influence of Christian ideas in contemporary \"secular\" discussions. Readings will include texts by Maurice Merleau-Ponty, Frantz Fanon, Jean Luc Nancy, Linda Martin Alcoff, in addition to Christian texts that are most frequently cited in the these debates, such as the gospels, Tertullian, and Augustine.','Offered jointly with the Divinity School as 2570.',NULL,'T','',2470,NULL,'Y','N',0,160),
	(5126,'2012','66355','Theopoetics and Theopolitics','',' ','This course will explore approaches to God-talk that emphasize - both in content and in style - its character as intellectual discourse as well as creative practice. It will engage various contemporary \"theopoetic\" and \"poethics\" works to theorize their understandings of the relationship between the imagination, the world, and the divine. Readings will include philosophical and theological texts, including works by Rubem Alves, Helene Cixous, Catherine Keller, Edouard Glissant, and others.','Offered jointly with the Divinity School as 2457.',NULL,'T','',2479,NULL,'N','Y',0,160),
	(5127,'2012','8592','Karl Barth: Seminar','Tu., 12-2','','An intensive reading and research course on the work of Karl Barth. Attention will be given to the theological and political development throughout his work, including his involvement in the German Church Struggle. Close reading of the Church Dogmatics during the second half of the seminar.','Offered jointly with the Divinity School as 2535.','At least one course in modern theology.','T','',2480,NULL,'Y','N',0,160),
	(5128,'2012','6508','The Religious History of American Women: Seminar','','DIV - Rockefeller Hall 116','The Religious History of American Women: Seminar Ann D. Braude Description Takes the numerical dominance of women in most religious groups as the point of departure for an exploration of American history focusing on the interrelation of gender systems and religious world views. Topics include witchcraft, African American women evangelists, ideologies of domesticity, and the relation of gender to religious dissent, among others. The course emphasizes historical research methodology using gender as a category of analysis.','Offered jointly with the Divinity School as 2325.','Previous work in American religious history or women\'s studies.','T','',2501,NULL,'Y','N',0,160),
	(5129,'2012','69646','Kant and Enthusiasm','',' ','The Course will explore the interplay of critique and enthusiasm in Kant\'s writings, from the pre-critical writings through religion within the boundaries of mere reason.','Offered jointly with the Divinity School as 2616.',NULL,'T','',2530,NULL,'N','Y',0,160),
	(5130,'2013','5295','Kant: Seminar','F., 12-2',' ','A close reading of major works of Kant relevant to theology and philosophy of religion. The seminar focuses on issues such as the nature and limits of reason, the concepts of freedom, morality and faith, and the idea of God.','Offered jointly with the Divinity School as 2674.','Advanced work in theology or philosophy of religion.','T','',2542,NULL,'N','Y',2013,160),
	(5131,'2013','8927','Piety and Protest: Women and Religion in Contemporary America','W., 10-12','DIV - Rockefeller Hall 116','Practices of piety that are also acts of protest provide access to contemporary developments relating religion, gender and sexuality. This course historicizes current women\'s cultures of protest within, against and on behalf of their religious faiths. Case studies drawn primarily from Judaism, Christianity and Islam include ecological critiques; the resurgence of the veil in Islam; the ordination of women; the return to orthodoxy in Judaism; as well as consolidations of heterosexuality. The course concludes by interrogating international iconoclastic political protests in light of earlier feminist art work in which the female body is a site of piety and protest, such as Judy Chicago\'s The Dinner Party.','Offered jointly with the Divinity School as 2328.',NULL,'T','',2550,NULL,'Y','N',2013,160),
	(5132,'2012','66638','Readings in Twentieth and Twenty-first Century Theory','',' ','Readings will vary each year. 2012-13 Topic: Freud.','Offered jointly with the Divinity School as 2759.',NULL,'T','',2555,NULL,'N','Y',0,160),
	(5133,'2012','70085','Religions in North America: An Introduction to the History of Interpretations','','Div - Andover Hall 118','From Alexis de Tocqueville onward, historians, sociologists, religionists, and anthropologists have vigorously debated how to understand the history of religions in North America. This course provides an introduction to major moments in the ongoing process of interpretation.','Offered jointly with the Divinity School as 2306.',NULL,'T','',2565,NULL,'N','Y',0,160),
	(5134,'2013','1933','Direction of Doctoral Dissertations','',' ',NULL,'May also be taken with other instructors, when authorized by the Chair.',NULL,'G','',3000,NULL,'Y','Y',2013,160),
	(5135,'2013','7954','Reading and Research','',' ',NULL,'May also be taken with other instructors, when authorized by the Chair.',NULL,'G','',3001,NULL,'Y','Y',2013,160),
	(5136,'2013','4791','Foreign Language Certification','',' ','Reading and research conducted in a specific foreign language, normally French or German, to satisfy the modern language reading proficiency requirement for PhD students in the Study of Religion.','Limited to PhD candidates who receive written permission from the Committee\'s Director of PhD Studies.',NULL,'G','',3002,NULL,'Y','Y',2013,160),
	(5137,'2013','8016','Doctoral Colloquium in Religion, Gender, and Culture','',' ','The Religion, Gender, and Culture Colloquium explores the intersections of feminist theory with feminist theologies and gender studies in religion.','Required for doctoral students in Religion, Gender, and Culture. Interested ThM, MTS, and MDiv students please contact the instructor. May be taken on a Sat/Unsat basis only. Offered jointly with the Divinity School as 2690.',NULL,'G','',3005,NULL,'N','Y',2013,160),
	(5138,'2013','6026','Seminar for Advanced New Testament Students','','Div - Andover Hall 117 (Pfeiffer Room)','Topic for 2013-14: to be determined.','A course available to ThM, ThD, and PhD candidates, and qualified MTS and MDiv students with permission of the instructor. Required for ThM candidates in the field and for ThD and PhD candidates until the term following successful completion of general exams. Offered jointly with the Divinity School as 1980.','Intermediate competency in at least one of the following ancient languages is required: Greek, Latin, Coptic.','G','',3420,'hf','Y','Y',2013,160),
	(5139,'2013','8507','New Testament Seminar for Doctoral Dissertations','','Div - Andover Hall 117 (Pfeiffer Room)','Topic for 2013-14: to be determined. Biweekly presentation of research projects.','Offered jointly with the Divinity School as 1995.',NULL,'G','',3425,'hf','Y','Y',2013,160),
	(5140,'2013','6445','Colloquium in American Religious History','','Div - Andover Hall Braun Room','Presentation and discussion of the research of doctoral candidates in American religious history.','Open, with instructor\'s permission, to doctoral students in other fields of religious studies or American studies. Offered jointly with the Divinity School as 2390.',NULL,'G','',3505,'hfr','Y','Y',2013,160),
	(5141,'2013','7927','Ukrainian Studies: Seminar','M., 4-6','CGIS-South S-050','Interdisciplinary seminar in Ukrainian studies with broad regional and comparative perspective. Faculty and invited scholars discuss a variety of topics in the humanities and social sciences. Background readings and follow-up discussions help students put the specific lectures in broader context. Students also conduct an individually tailored reading and research project under the guidance of a faculty advisor and in consultation with other resident specialists.',NULL,NULL,'T','',200,NULL,'Y','Y',2013,161),
	(5142,'2013','6945','Drawing 1','Tu., 9-12, 1-3',' ','This course will build the skills of drawing incrementally and expand students\' visual vocabulary. Drawings will be made from life, photographs and invention. We will emphasize enhancing our observational sensibilities, focusing on all aspects of technical development, particularly the importance of line. Assignments will delve into the development of abstract and conceptual principles, and introduce specialized systems of rendering and notation. Visual presentations and conceptual discussions about the work of contemporary artists will be included.','This class is for beginners or anyone furthering their skill level.',NULL,'P','',10,'a','Y','Y',2013,162),
	(5143,'2013','57371','Drawing 2','M., 2&#8211;5, 6&#8211;8 p.m.',' ','This course will build the skills of drawing incrementally and expand students\' visual vocabulary. Drawings will be made from life, photographs and invention. We will emphasize enhancing our observational sensibilities, focusing on all aspects of technical development, particularly the importance of line. Assignments will delve into the development of abstract and conceptual principles, and introduce specialized systems of rendering and notation. Visual presentations and conceptual discussions about the work of contemporary artists will be included.','This course may be taken as continuation of Drawing 1 or as a stand-alone course.','At least one VES studio half-course or permission of the instructor.','P','',10,'br','Y','Y',2013,162),
	(5144,'2013','2262','Silkscreen: Studio Course','M., W,. 10-1',' ','For the student who is interested in the manipulation of found and original imagery. Students will create monotypes on paper and other surfaces utilizing the silkscreen process. Through slide presentations, the class will be introduced to the work of artists such as Rauschenberg and Warhol, as well as others who use the silkscreen process.','No previous studio experience necessary.',NULL,'P','',15,'ar','Y','N',2013,162),
	(5145,'2013','77946','Works on Paper','Tu., Th., 2-5',' ','Through image presentations, students will be introduced to the art movements and artists of the 20th and 21st centuries. Using a variety of materials, students will create works on paper for critique that reflect these artists\' beliefs and concerns.',NULL,NULL,'P','',18,NULL,'N','Y',2014,162),
	(5146,'2013','32596','Graphic Novels: Studio Course','Th., 1&#8211;4, and weekly film screenings F., 1-3.',' ','From the history to the mechanics, this course will explore the origins of graphic novels and how to apply this medium in literary and artistic ways. Classes will include presentations and lectures on important historical and current work as well as practical assignments. For students interested in acquiring an understanding of cartooning history as well as those interested in developing their own work for publication, this course will provide a strong foundation.','This course has an additional weekly film screening, Fridays, 1-3 pm.',NULL,'P','',19,NULL,'N','Y',2013,162),
	(5147,'2013','75974','New Grounds: Painting Studio Course','Tu., 1-4, Tu., 6-9 p.m.',' ','What role does a studio \"foundation\" play in a technologically and ideologically diverse moment? This will be a painting foundations course, with an emphasis on building skills and exposure to different materials and methods; yet, we also aim to question what the grounds for a painting practice could be, with consideration of conceptual and personal motivation, technical proficiency, and openness to process and experimentation.','Open to beginners, while also appropriate for more advanced students.',NULL,'P','',21,'s','Y','N',2014,162),
	(5148,'2013','11317','Conceptual Figure','W., 1-5, W., 6-8 p.m.',' ','Model, Person, Subject, Self, Cipher, Being, Effigy, Corpse, Anatomy, Portrait, Body. This painting course will delve into many ways of approaching the human figure. Working first from life, we will also consider the body in media, the body in history, the body in ideas. Note: Open to beginners, while also appropriate for more advanced students.',NULL,NULL,'P','',23,NULL,'Y','N',2014,162),
	(5149,'2013','78679','Painting, Smoking, Eating','Tu., 1-4, Tu., 6-8 p.m.',' ','Titled after Phillip Guston, this course has two agendas: technical assignments that improve your ability to move paint around, and laying conceptual groundwork for personal projects. One task of an artist is to have a relationship with a world. We will discuss the social role of artists and the boundaries between interior and exterior discourse, with an emphasis on artists\' writing, both critical and self-reflexive, treating self-expression as well as abnegation: auteurs, flaneurs, ventriloquists.',NULL,NULL,'P','',24,NULL,'N','Y',2015,162),
	(5150,'2013','44695','Building Thought: Studio Course','M., W.., 2-5',' ','Using a variety of materials and methods, students will build and create artworks that reflect their ideas, with an emphasis and understanding of the language of images, materials, forms, actions, and presentation. Through images, videos, and informal discussions, students will be introduced to the concerns of conceptual artists of the 20th Century to the present.',NULL,NULL,'P','',35,'r','Y','N',2013,162),
	(5151,'2013','3090','Lay of the Land: Studio Course','Tu., Th., 1-4',' ','The pursuit of and response to the horizontal in art will be the focus of this studio class. To cite a few examples, abstract expressionist painting, cartography, earthworks, landscape photography, 19th century German Romantic landscape painting, and Rayograms will provide models of the horizontal that will be points of departure for studio projects, the forms of which will be determined by what the investigation provides. Students will shift medium from project to project.','No previous studio experience necessary.',NULL,'P','',37,NULL,'Y','N',2013,162),
	(5152,'2012','43153','Baggage: Studio Course','',' ','Engaging personal and public notions of authorship, veracity, legibility, history and value, this class focuses on exploration and performance in collecting. Students will examine possibilities and patterns to understand choice, advice, intuition and peculiarity with the goal of better communication. Sources include information distribution models, history, exhibitions in and out of art contexts and a focus on comfort. This will aid students in investigations into personal and collaborative projects employing a variety of media, methods and modes.','No previous studio experience necessary. Students from other disciplines are highly encouraged to take the course.',NULL,'P','',38,NULL,'N','Y',0,162),
	(5153,'2013','2010','Introduction to Still Photography: Studio Course','M., W., 9&#8211;12; or M., W., 1&#8211;4',' ','Introduction to still photography through individual and group exercises, with an emphasis on the medium as a vehicle for expression, documentation, and personal vision. Covers necessary technical, historical, and aesthetic aspects of the medium.','No previous studio experience necessary.',NULL,'P','',40,'a','Y','Y',2013,162),
	(5154,'2012','6256','Intermediate Photography: Studio Course','M., W., 1-4','','Designed to extend the student\'s understanding of the process through which meaning is produced in photography. Examines differing approaches to format, context, and presentation through a series of set projects.',NULL,'At least one half-course in photography or permission of the instructor.','P','',40,'b','N','Y',0,162),
	(5155,'2013','0705','Introduction to Still Photography: Studio Course','Fall: Tu., Th., 1&#8211;4; Spring: Tu., Th., 9&#8211;12',' ','Introduction to still photography with an emphasis on the medium as a vehicle for expression and personal vision. Covers technical, historical, and aesthetic aspects of the medium. Class is organized around slide lectures, individual meetings, group critiques, and readings.','No previous studio experience necessary.',NULL,'P','',41,'a','Y','Y',2013,162),
	(5156,'2013','9484','Photographic Inquiry: Studio Course','Tu., Th., 1-4',' ','Class emphasis will be on developing visual ideas for a self-directed photographic project. Class will be structured around regular critiques, individual meetings, readings, class discussions and museum visits. Students will create a group of photographs for a final project that are the result of a sustained, self-directed creative process.',NULL,'At least one half-course in photography or permission of the instructor.','P','',41,'br','N','Y',2014,162),
	(5157,'2012','0622','Introduction to Still Photography: Studio Course','Tu., Th., 1-4','','Introduction to still photography through individual and group exercises, with an emphasis on the medium as a vehicle for expression, documentation, and personal vision. Covers necessary technical, historical, and aesthetic aspects of the medium.','No previous studio experience necessary.',NULL,'P','',42,'a','Y','N',0,162),
	(5158,'2013','4907','Introduction to Nonfiction Filmmaking','Tu., 1&#8211;4, Th., 1&#8211;5',' ','Introductory exercises in live-action 16mm filmmaking culminating in the production of a nonfiction film as a group project in the spring term.',NULL,NULL,'P','',50,NULL,'Y','Y',2013,162),
	(5159,'2013','7526','Introduction to Video: Studio Course','Tu., Th., 1-4','Sever Hall 411','A series of nonfiction projects, both individual and collaborative, designed to introduce and explore the range of expressive possibilities in digital video.',NULL,NULL,'P','',51,'a','N','Y',2013,162),
	(5160,'2013','87233','Documentary Strategies','Tu., Th., 1&#8211;4',' ','Individual and collaborative projects in nonfiction video designed to explore the range of possibilities from the conventional to the experimental, and to develop the student\'s creative control over recording and editing images and sounds.',NULL,NULL,'P','',52,'r','Y','N',2013,162),
	(5161,'2013','1360','Fundamentals of Animation: Studio Course','W. 1-5, and weekly film screenings F., 1-3',' ','An introduction to the possibilities of animation. Using a mixture of traditional and 2D digital tools, students will complete practical exercises which will familiarize them with basic skills and techniques. Screenings and discussions will help develop the specialized thinking needed to understand the discipline.','Drawing skills are optional, though helpful. This course has an additional weekly film screening, Fridays, 1-3 pm.',NULL,'P','',53,'ar','Y','N',2013,162),
	(5162,'2013','83728','Animating Science','Tu., 1-5, and weekly film screenings F., 1-3',' ','This hands-on class will investigate the cross-overs between science and animation. How can animation communicate abstract ideas? How can science inspire the artist? Students will acquire some fundamental animation skills, and will work on individual and group projects. This class will be suitable for students with an interest either in science or visual art, or both.','//This course has an additional weekly film screening, Fridays, 1-3 pm.',NULL,'P','',54,'s','N','Y',2014,162),
	(5163,'2013','56638','Screenwriting: Readable/Visible','W., 4-6',' ','What should one write knowing that what will eventually be filmed, cannot be adequately conveyed through words? Beginning with this this question, we will explore the various elements of screenwriting, including the construction of scenes, characters, story, and dialogue. Students will complete a screenplay, or part of a screenplay, which will reflect their own cinematic style.',NULL,NULL,'P','',55,'g','N','Y',2014,162),
	(5164,'2012','14755','Animation/Studio','',' ','Assailing animation, from the studio. Topics include the animated potential of the still image, both to reflect continuum, and in modes of repetition, including series, sequence and seriality. In discussions of the moving image, \"Animation\" will be treated broadly as a strategy of synthetic filmmaking. Assignments include painting and drawing - with an emphasis on expanding materials and harnessing styles - as well as collage, montage, slide works, and short videos/animations.',NULL,NULL,'P','',56,'s','Y','N',0,162),
	(5165,'2013','4275','Maya Hybrids','M. 1-5, and a weekly screening F. 1-3.',' ','This course will offer an introduction to 3D computer animation, and explore hybrid forms of animation and the new thinking they enable.','This course has a weekly film screening, Fridays, 1-3 pm.',NULL,'P','',57,'r','Y','N',2013,162),
	(5166,'2012','17099','Exercises in Narrative Film with Space and Music','W., 10-12','','We will analyze films in hindsight of their use of space, architecture and landscape to create emotions and dramatic effects, as well as analyzing how music affects narration in movies. Students will select a scene and film two short scenes on video in different locations, edit them, and compare the effects.',NULL,'Experience in video filmmaking required.','P','',59,'x','N','Y',0,162),
	(5167,'2013','90016','The Science of Fiction','M., W., 1-4',' ','A course in narrative fiction film production, emphasizing experimental and conceptual forms, literary adaptation and artist-filmmakers. Students push the artistic boundaries of filmmaking, each student writes, directs and edits several exercises as well as creating a short film. We then throw out our scripts and work in improvisatory, associative modes. We look closely at structure, performance and genre--melodrama, sci-fi, western. Students learn techniques of camera, lighting, sound and editing. Student work is discussed extensively in class.',NULL,NULL,'P','',59,NULL,'N','Y',2013,162),
	(5168,'2013','21952','Trials in Narrative Filmmaking','M., W., 1-4',' ','In this video production course, students will undertake exercises aimed at discovering their own \"voices\" as narrative fiction filmmakers.',NULL,NULL,'P','',60,'x','Y','N',2013,162),
	(5169,'2012','81384','Sound in Time, Sound in Space: Studio Course','',' ','Students will produce short works exploring contemporary currents in sound installation, so-called \"sound art,\" and related extra-musical sonic forms. Techniques include sound diffusion, localization, amplification, composition, repetition, performance and capture. No previous studio or music experience necessary.','Permission of instructor required.',NULL,'P','',61,'m','N','Y',0,162),
	(5170,'2013','73367','Film Fatale: Sculpture, Performance and Video Essay','M., 1-3, W., 1-4',' ','A studio art course on the avant-garde film and performance work of women artists and filmmakers including Babette Mangolte, Yvonne Rainer, Valie Export, Helke Sander, Chantal Akerman, Agnes Varda, Mary Kelly, Adrian Piper, Nancy Graves, Hannah Wilke, Martha Rosler and Marina Abramovic. We will study the interaction between sculpture, performance and cinema, as well as the \"essay film\" that shudders on the edge of fiction, documentary and performance. Appropriate for students of art history, film studies, visual art and video as well as the curious and committed.','Priority will be given to students who have completed at least one VES course in photography, film or video, but no previous video experience is required.',NULL,'P','',62,NULL,'Y','N',2014,162),
	(5171,'2013','0143','Tactics-Art, Politics and Performance: Studio Course','Tu., 1-4, Th., 1-3',' ','An introductory video course that asks what makes a work of art political? Through student creation of individual and collective works, as well as reading, discussion, performance, critique and viewing, we examine (and enact) approaches to the social sphere. Over the arc of the semester, students will focus on various tactics of radical art and disturbance, participating in workshops on performance, artist collectives, appropriation and cultural critique, from which may spring forth manifestoes, actions, insertions. Special focus on video as research instrument, inscription of occurrence, performance mirror, subjective essay, and mixing turntable for heterogeneous materials.','One half-course in film, video or performance useful but not required.',NULL,'P','',65,NULL,'N','Y',2014,162),
	(5172,'2013','21845','Delirious Montage 1: Still','Tu. 1-4, Th. 10-12',' ','How do images shift when juxtaposed with one another? In this studio course, we use photography, archival images, and appropriated or \"found\" images and material in the production of our own art works. Participants explore collage, photomontage, pastiche and slide projection, working with still images in multiple forms to consider shifts of meaning. We will take in artists\' various approaches to image juxtaposition, including those who engage via narrative, association, chance, serial, rebus and photo-roman.','Useful for beginning students in visual art and film/video as well as more advanced practitioners.',NULL,'P','',68,'a','Y','N',2014,162),
	(5173,'2013','69138','Delirious Montage 2: Moving','Tu., 1-4, Th., 10-12',' ','How do rhythm, pacing, and structure function in cinema? This studio course continues concerns of image juxtaposition from the fall semester, yet gives in-depth focus to working--as an artist, a filmmaker, an editor--with moving images. From shot-reverse-shot to the \"soft montage\" of video installation, we consider various approaches to editing in fiction films, documentaries, and moving image installations. Course participants work on multiple projects, refining their relationship to film and video materials.','Useful for beginning students in visual art and film/video as well as more advanced practitioners.',NULL,'P','',68,'b','N','Y',2014,162),
	(5174,'2012','39559','Film-Video-Sound Installation','',' ','A studio course in which to consider time-based art in the gallery. We will investigate multi-channel challenges, editing for a viewer that can come and go, instantaneity, bandwidth and boredom. The class will include presentations and screenings of contemporary work and some reading, but the emphasis will be on developing individual projects.','Priority given to students with some experience in film, video or sound. Permission of instructor required.',NULL,'P','',69,NULL,'Y','N',0,162),
	(5175,'2013','4249','The Art of Film','M., W., at 10, a weekly film screening Tu., 7-9:30 p.m., and a weekly section to be arranged','Carpenter Center B-04','An introductory course with a new focus on the language of visual media. It will provide the students with the critical tools and analytical skills of a \'visual literacy\'-a new competence that enables them to respond both critically and creatively to our complex media environment. We will look at the changing media landscapes in the 20th and 21st centuries with a special focus on the interrelations between film, media, and the visual arts.','No background in film history or theory necessary. Required for all students concentrating in Film Studies. This course has an additional weekly film screening Tuesday, 7 pm-9:30 pm. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts B.',NULL,'P','',70,NULL,'Y','N',2013,162),
	(5176,'2013','1971','Silent Cinema','Tu., Th., 10-11, a weekly film screening M., 4-6, and a weekly section to be arranged',' ','This course will survey the development of the film medium and the film industry from the beginnings in the 1890s up to the conversion to sound in the late 1920s, covering key textual and institutional transformations and tying these together with the broader cultural and social context in which films were made, exhibited, and understood. We will discuss the main national schools and international trends of filmmaking.','No background in film history or theory necessary. Required for all students concentrating in Film Studies. This course has an additional weekly film screening, Monday, 4-6 pm.',NULL,'P','',71,NULL,'N','Y',2014,162),
	(5177,'2013','6997','Sound Cinema','Tu., Thu., at 10, a weekly film screening M. 4-6, and a weekly section to be arranged','Carpenter Center B-04','This course explores film history through the question of sound and considers the interplay between music, dialogue, and noise as a vital concept through which we can understand film. We will put special emphasis on the question of how filmmakers, composers, and sound designers have envisioned and discussed the way we think about film sound. Weekly topics will include early sound experiments, the transition to sound, post-war cinematic soundscapes, and sound design in contemporary cinema.','No background in film history or theory necessary. Required for all students concentrating in Film Studies. This course has an additional weekly film screening Monday, 4-6 pm.',NULL,'P','',72,NULL,'N','Y',2013,162),
	(5178,'2013','9394','Loitering: Studio Course','Tu., Th., 1-4',' ','You will hang out in the vicinity of culture and make things in response to it. This class is not thematic or linked to any particular discipline.','No previous studio experience necessary.',NULL,'P','',80,NULL,'N','Y',2013,162),
	(5179,'2012','91081','Post-studio Studio','',' ','Nomadic, laptop-based methods of producing and exhibiting art have rendered the traditional studio increasingly marginal to many art practices. How do artists function in, and address, this expanded field for both the production and reception of art? A production-based course that will take place in and around the studio. Media will shift by project but some drawing and scheming will be constant.',NULL,NULL,'P','',81,NULL,'Y','N',0,162),
	(5180,'2013','93053','The Devil, Probably x 10 + 1: A Studio-based Seminar','Tu., 1-4, Thu., 1-4',' ','Part 1 is a weekly studio session during which participants will create 3 projects in any medium or discipline during the term. Part 2 is a screening of the film \"The Devil, Probably,\" 1977 by Robert Bresson for 10 consecutive weeks, interrupted by the 3 project class presentations. Different readings will accompany each screening. The final screening--+1--is \"The Third Generation,\" 1979 by Rainer Werner Fassbinder.','The studio projects do not need to pertain to the Bresson/Fassbinder screenings.','There are no prerequisites for the class. First year participants are encouraged to apply.','P','',83,NULL,'N','Y',2014,162),
	(5181,'2013','2994','Art and Historical Memory, 1980-the present','W., 2-4',' ','What is it about the present that is making so many artists interested in the past? How do personal and public memory take form in art, now? This art history/criticism seminar will discuss practices that range from re-staging recent riots to reciting historical speeches, modifying museums to inventing historical figures, as we explore art\'s current contribution to our understanding of the past.',NULL,NULL,'P','',90,'c','Y','N',2014,162),
	(5182,'2013','9183','Special Projects','Hours to be arranged',' ','Open to a limited number of students who wish to carry out a special project under supervision. Students wishing to enroll in VES 91r must find a member of the faculty to advise the project and submit an application to the Director of Undergraduate Studies.','Letter-graded only. Special Project tutorials are led by individual faculty members; however study cards should be signed by the Director of Undergraduate Studies.',NULL,'P','',91,'r','Y','Y',2013,162),
	(5183,'2013','53514','Contemporary Art','Tu., Th., at 11. Weekly section to be arranged.',' ','Art of the last fifty years, with an eye to issues facing artists working today. Pop, Minimalism, Conceptual Art, Installation, and New Media: in surveying these and other developments in recent art, lecture-based class will address such topics as modernism/postmodernism; changing models of artistic work and artists\' identity; and globalization and the art world.','Recommended for VES concentrators.',NULL,'P','',92,NULL,'N','Y',2014,162),
	(5184,'2013','7299','Directed Research: Studio Course','W., 6-9 pm, and additional hours to be arranged.',' ','This course is intended for students who have developed the beginnings of a practice they are prepared to pursue. The motive is to assemble a group of disparate artists who come together to exchange thoughts across disciplines: painting next to photography next to writing next to filmmaking, and so on.','Recommended for concentrators in Visual and Environmental Studies in their junior and senior year but also open to others with permission of the instructor.',NULL,'P','',96,'r','Y','Y',2013,162),
	(5185,'2013','0450','Tutorial - Sophomore Year','Hours to be arranged',' ','Individual instruction in subjects of special interest that cannot be studied in regular courses. Concentrators wishing to take a tutorial in their sophomore year must find a member of the faculty to advise the project and submit an application to the Director of Undergraduate Studies.','Optional for sophomore concentrators. Letter-graded only. Tutorials are led by individual faculty members; however study cards should be signed by the Director of Undergraduate Studies.',NULL,'P','',97,'r','Y','Y',2013,162),
	(5186,'2013','1411','Tutorial - Junior Year','Hours to be arranged',' ','Individual instruction in subjects of special interest that cannot be studied in regular courses. Concentrators wishing to take a tutorial in their junior year must find a member of the faculty to advise the project and submit an application to the Director of Undergraduate Studies.','Optional for junior concentrators. Letter-graded only. Tutorials are led by individual faculty members; however study cards should be signed by the Director of Undergraduate Studies.',NULL,'P','',98,'r','Y','Y',2013,162),
	(5187,'2013','5141','Tutorial - Senior Year (Thesis/Senior Project)','Hours to be arranged',' ','All students wishing to undertake a VES 99 project must have permission of the project adviser before being considered. The Director of Undergraduate Studies must approve all VES 99 projects and all theses must be approved by the VES Honors Board in advance.','Optional for senior concentrators. Letter-graded only. Students must be enrolled in VES 99 to do a thesis. Students should arrange regular tutorial meetings with their project adviser. Senior theses and projects are led by individual faculty members; however study cards should be signed by the Director of Undergraduate Studies.',NULL,'P','',99,NULL,'Y','Y',2013,162),
	(5188,'2013','1066','Culture Jam: Art and Activism since 1989: Seminar','W., 2-4',' ','We are living through a period of remarkable creativity in political expression: from anti-consumerism TV ads to imposter websites; \"billboard liberation\" to faux corporations, digital hijacking to lifestyle performance. Sometimes labeled art, sometimes not, these activities have sources in both political and art history. In this history/theory seminar we will ask: Where is the line between art and activism today? And how are we to evaluate the efficacy, ethics, and aesthetics of the new hybrids?','Primarily intended for junior and senior concentrators in Visual and Environmental Studies, but others admitted with permission of the instructor.',NULL,'O','',104,NULL,'Y','N',2014,162),
	(5189,'2013','7883','Studies of the Built North American Environment since 1580','Tu., Th., 10-11:30','Sever Hall 214','North America as an evolving visual environment is analyzed as a systems concatenation involving such constituent elements as farms, small towns, shopping malls, highways, suburbs, and as depicted in fiction, poetry, cartography, television, cinema, and advertising and cybernetic simulation.','Offered jointly with the Graduate School of Design as 4105.',NULL,'O','',107,NULL,'Y','N',2013,162),
	(5190,'2013','23387','Stranger than Fiction','Tu., 1-3',' ','Much recent art stages slippages between the fictive and factual. False personas, invented histories and museums of unnatural history are some such creative deceptions - so are Punk\'d, Borat, and Fear Factor. With a focus on installation art, photography, video, and performance but an eye to popular culture and political scandal, this seminar will trace artistic precedents for treating our sense of reality as a plastic material, and explore the ethical, political, and aesthetic implications.',NULL,NULL,'O','',108,NULL,'Y','N',2014,162),
	(5191,'2013','38924','Printed Matters: Studio Course','Tu., 1-5, Tu., 6-8 p.m.',' ','Painting\'s productive association with the technologies of reproduction. We will think both pre- and post-20th century, considering the analogue (intaglio printing, especially etching and aquatint; also block, book and commercial printing) and digital as worthy collaborators. Workshops in technique will support independent projects in any media.',NULL,'At least one VES studio half-course.','O','',115,NULL,'Y','N',2014,162),
	(5192,'2013','7463','Post Brush: Studio Course','Tu., Th., 10-1',' ','Using the silkscreen printing process, students will create paintings and objects that incorporate images and text found in popular culture. Through slides, videos and informal discussions, students will be introduced to the Pop artists of the 20th century as well as other contemporary artists.',NULL,'At least one VES studio half-course or permission of the instructor.','O','',123,'r','N','Y',2013,162),
	(5193,'2013','54031','Postcards from Volcanoes: Studio Course','Tu., 1&#8211;5 and 6&#8211;8',' ','This is an intermediate painting class grounded in individual projects and group critique. Not limited to conventional forms, we will think broadly about the edge between inchoate material and inscribed meaning. Studio work will be coupled with abundant reading and discussion.',NULL,'At least one VES studio half-course or permission of instructor.','O','',125,'s','N','Y',2014,162),
	(5194,'2013','27157','Surface Tensions','W., 1-5, and 6-8 p.m.',' ','\"Surface\" considered as formal quality and useful tool. Whether taken to mean literal materials, the chain of ideas cohering a body of work, or painting\'s Teflon-like durability as cultural tradition, we\'ll pursue strategies to engage surface: seriality, alternative supports, facture/blur; mechanical tools, casualness and formality. Of particular interest are the challenges posed by seamlessness both in photographic sources and in conversations surrounding abstraction. Emphasis on painting, but other disciplines are welcome.',NULL,'At least one VES half-course in studio, or permission of the instructor.','O','',125,NULL,'N','Y',2015,162),
	(5195,'2012','17977','Sculpture Backwards','Tu., 3-6; 7-10','','Studio Course. The issues that will be addressed include gravity, negative space, the primitive, the metric expansion of space, and attendance to the periphery of an artwork. Activities will include reverse shoplifting, bodyweight exercises, seeking examples of that which Marcel Duchamp called the infrathin, and drawing. So-called sculptures will be produced, sometimes with great effort, and sometimes by accident.',NULL,NULL,'O','',136,NULL,'N','Y',0,162),
	(5196,'2012','40252','Interrogative Design: Animating Monuments Department of Architecture Seminar Workshop','',' ','This workshop-seminar is based on development of artistic and design projects supported by readings, discussions and reviews as well as responses and input from guest consultants and critics. Media experiments and artistic interventions engaging existing public statues and monuments are a critical part of the course as it focuses on the ways in which designers and artists can help the \"entrenched in the past\" monuments to become relevant, meaningful, and critically useful in the present.','Offered jointly with the Graduate School of Design as 2483. Please follow the class admission policy as instructed by the Graduate School of Design. Members of the VES department cannot sign undergraduate study cards for this course.',NULL,'O','',137,'x','Y','N',0,162),
	(5197,'2012','26395','Walking Workshop','M., 2-5, 6-9','','Walking as a way to somewhere and a way from somewhere, as a way to find materials or as a material itself, as a way along, as an active idleness, as a form of measurement, as a research tool, as a mundane occupation, and as a profound engagement. Each week there will be parameters given for a walk, to be interpreted and manifested. Walks can be evidenced in any media.',NULL,'At least one VES studio half-course or permission of the instructor.','O','',138,'m','N','Y',0,162),
	(5198,'2012','53904','Artist Research Group: Investigative Practices','',' ','This studio course considers how artists make use of documentation, research inquiries and archive materials in their work. Taking Le Corbusier\'s Carpenter Center--history, controversy, use--as a topic, we will further consider building as projection of self, architecture as reflection of time, the document as \"fact\" versus fiction. Students work in diverse mediums, focusing on how research documentation relates to video and installation practices, and drawing: mark-making to generate knowledge, presentation and visual diagram.','This course is open to undergraduates who have taken a prior course in VES studio; film/video; film studies or art history, as well as graduate students in related fields, or by permission of the instructors. Cross-disciplinary concerns are encouraged.',NULL,'O','',139,NULL,'N','Y',0,162),
	(5199,'2013','10898','Time, Space, Motion and Still Photography','Tu., Th., 1&#8211;4',' ','A response to the place where motion and still photography approach one another will be the focus of this studio class. A phenomenological approach to image making will be emphasized to upend ideas of time, space and motion. Artists who raise these issues including Robin Rhodes, Michael Wesley, Tacita Dean, Bill Viola and Hiroshi Sugimoto will provide grounding for experimental student-directed projects.',NULL,'At least one half course in photography or the permission of the instructor.','O','',141,'r','N','Y',2014,162),
	(5200,'2013','2835','The Photographer as Auteur: Studio Course','Tu., Th., 1-4',' ','Explores the way in which some photographic practitioners have questioned accepted photographic conventions and are rejecting the historical orthodoxy in favor of a more subjective statement. Each student is expected to complete a major photographic project that reveals his or her own personal photographic style and preoccupations while still retaining a direct and discernible relationship to the subject.',NULL,'At least one half-course in photography.','O','',143,'r','N','Y',2014,162),
	(5201,'2013','77917','Photographies, Places, Politics: Seminar/Workshop','Tu., Th., 9-12',' ','Using multidisciplinary approaches, we will explore how photographic practices are critical to marketing, naming and producing social space. Course structured as a seminar comprising an active practice component where students present original research and visual projects that illuminate issues raised in readings and discussions',NULL,'VES 40a or VES 40b or equivalent preparation (portfolio presentation).','O','',145,'r','Y','N',2014,162),
	(5202,'2013','5743','The Photographic Portrait: Studio Course','M., W., 9-12',' ','An examination of the practical, sociological, historical, and aesthetic issues surrounding portrait photography in parallel with the active participation of each student in his/her own photographic project.',NULL,'VES 40a or VES 40b or equivalent preparation (portfolio presentation).','O','',146,'r','N','Y',2014,162),
	(5203,'2012','2429','Constructed Photo Images','','Carpenter Center 403','Class will approach photography in the context of the other visual arts: as a critical and flexible medium with indistinct boundaries. Emphasis will be on the photo as a freely constructed fiction and its use in combination with other materials by contemporary artists.',NULL,'At least one half-course in VES or permission of the instructor.','O','',148,'r','Y','N',0,162),
	(5204,'2013','4692','Intermediate Film Production: Studio Course','Tu., Th., 1-4',' ','Class will focus on narrative fiction filmmaking. Students will explore the technical and artistic possibilities of narrative fiction film by writing, directing and editing several short exercises as well as developing a script for a spring term project. The work will be discussed extensively in class.','Interview with instructor required for admission.','VES 50 or two other courses in video production.','O','',150,'ar','Y','N',2013,162),
	(5205,'2013','3934','Intermediate Film Production: Studio Course','Tu., Th., 1-4',' ','Students will prepare, shoot and edit a short fiction film based on a script developed in advance. Students will be required to be involved in shooting, lighting and sound recording other student films. The work will be discussed extensively in class.','Students seeking to enroll should come to the first class meeting with a developed short narrative screenplay.','VES 150ar or two courses in video production, one of which must be VES 60x or VES 59.','O','',150,'br','N','Y',2013,162),
	(5206,'2013','3838','Nonfiction Video Projects: Studio Course','M., W., 1-4',' ','Working from a proposal approved in advance by the instructor, each student plans, shoots, and edits a documentary video of his or her design. Shooting should take place over the summer and editing during the fall term. Readings and screenings augment individual work.','In exceptional cases, a student will be permitted to take the course without having filmed over the summer, but the student must have a specific proposal for a documentary that can be both shot and edited during the term. An interview with the instructor is required for admission.','At least one VES half-course in live-action film or video.','O','',151,'br','Y','N',2013,162),
	(5207,'2013','17489','Life of an Urban Neighborhood: Studio Course','Tu., Th., 10-1',' ','Using two channels of video and multiple channels of sound, students in the course will work collaboratively to create an installation documenting the life of a nearby urban neighborhood, including its people, activities, public and private spaces, and institutions.',NULL,'Prior experience in sound composition or video recommended but not required. This course can serve as an introductory class in video production.','O','',151,'n','Y','N',2014,162),
	(5208,'2013','8012','Intermediate Nonfiction Projects','F., 1-5:30',' ','A workshop for students with experience in video to explore the capabilities of the medium. Students may work singly or together&#8211;to make either an extended project or a series of shorts&#8211;of their own design or from experimental prompts.','While not required, students seeking to enroll are encouraged to come to the first class meeting with a proposal for a video project to be completed in the course.','One VES half-course in video production or permission of the instructor.','O','',152,'r','N','Y',2013,162),
	(5209,'2013','5211','Intermediate Animation: Making an Animated Film: Studio Course','W., 1-5, and weekly film screenings F., 1-3.',' ','This course offers returning animators a chance to extend and deepen skills and understanding of animation and to make a more substantial piece of work. Additional exercises encourage students to challenge themselves and explore a range of creative possibilities.','//This course has an additional weekly film screening, Fridays, 1-3 pm.','This class welcomes students with any previous animation/video/or filmmaking experience.','O','',153,'ar','Y','N',2014,162);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(5210,'2013','3477','Intermediate Animation Workshop: Studio Course','Tu., 1-5, and weekly film screenings F., 1-3.',' ','This course offers returning animators a chance to extend and deepen skills and understanding of animation and to make a more substantial piece of work, alongside introductory level students who will learn some basic tools of animation. Additional exercises encourage students to challenge themselves and explore a range of creative possibilities.','This course has an additional weekly film screening, Friday, 1-3 pm.','This course welcomes both introductory level and intermediate level students.','O','',153,'br','Y','Y',2013,162),
	(5211,'2013','1484','Animation Workshop: Studio Course','W., 1-5, and weekly film screenings F., 1-3',' ','This course allows each student to make a short animated film, taking it through all the stages from idea to post-production. Open to beginners and experienced animators.','The first meeting of this class will be Wednesday, September 1 at 1 pm. This course has an additional weekly film screening, Friday, 1-3 pm.',NULL,'O','',154,'br','Y','N',2014,162),
	(5212,'2012','66277','Electro-acoustic Music and Video in Dialogue: Studio Course','',' ','This course will enable artists and composers to create together. Students will not only work in their own medium, but learn to work in the other: composers will realize video and video artists will compose. Final projects will be presented in concert.',NULL,'Music 167 or Music 264 or one VES half-course in video production.','O','',157,'t','Y','N',0,162),
	(5213,'2013','6680','Sensory Ethnography 1a','Tu., 1-4, Th., 1&#8211;4 and W. 6&#8211;9 p.m.',' ','First of a three-term sequence in which students apply media anthropological theory and conduct ethnography using film, video, sound, and/or still photography. Interview with instructor and teaching assistant required for admission.','Interview with instructor and teaching assistant required for admission.',NULL,'O','',158,'ar','Y','N',2013,162),
	(5214,'2013','9385','Living Documentary: Studio Course','M., W., 1-4',' ','Students produce a substantial work of ethnographically informed nonfiction using video. Principal recording should take place prior to enrolling in the course.','An ideal follow-up course to VES 158aar, but students may enroll independently.',NULL,'O','',158,'br','Y','N',2013,162),
	(5215,'2013','6668','Modernization in the Visual United States Environment, 1890-2035','Tu., Th., 10-11:30','Sever Hall 214','Modernization of the US visual environment as directed by a nobility creating new images and perceptions of such themes as wilderness, flight, privacy, clothing, photography, feminism, status symbolism, and futurist manipulation as illustrated in print-media and other advertising enterprise.','Offered jointly with the Graduate School of Design as 4303.','VES 107 or permission of the instructor.','O','',160,NULL,'N','Y',2013,162),
	(5216,'2012','5710','Media Anthropology: Technology, Technique, Techne: Studio Course','',' ','Students receive hands-on training, in the Lab and in the field, with digital video and audio production and post-production technology. Emphasis is on both mastering the technology and developing a technique consonant with one\'s relationship to one\'s subject.',NULL,'VES 58r or 158r.','O','',161,'r','Y','N',0,162),
	(5217,'2012','24452','Media Archaeology of Place','',' ','Combining media art practice with critical inquiry and ethnographic research, Boston and other sites serve as laboratories for exploring different modes of representing place. Films, maps, sound recordings, and other media artifacts are treated as archaeological objects and are re-interpreted for exhibition.','An interview with the instructor is required for admission.','At least one VES studio half-course, preferably in film, video or photography.','O','',162,NULL,'Y','N',0,162),
	(5218,'2012','63572','The Art of Forgetting','',' ','A studio course on representing the ephemeral domain of memory and its corollary, forgetting. We will look at strategic reenactments, cinematic re-writes, experimental documentaries and other efforts to stave off amnesia in addition to seeking clues from other disciplines (cognitive science, literature, psychoanalysis). Appropriate for but not limited to students of film studies, visual art and video.',NULL,'Priority will be given to students who have completed at least one VES studio half-course in photography, film or video, but no previous experience is required.','O','',163,'t','Y','N',0,162),
	(5219,'2012','9696','Soft and Hard: Studio Jean-Luc Godard: Studio Course','',' ','Students explore Godard\'s films while producing work as studio artists. We will look at genre, pictorial flatness vs. depth, text and image, camera movement, still images, color, asynchrony, and Brechtian tropes in Godard\'s cinema of reversed time, perverse interviews, critical politics, and gender. Participants try out processes of inspiration, derivation, and notation in relation to Godard\'s ouevre to enrich their cinematic vocabulary and investigate filmic practices within their own work (video, film, drawing, sculpture, installation, performance).',NULL,'At least one VES studio half-course or permission of the instructor.','O','',163,NULL,'Y','N',0,162),
	(5220,'2013','8258','Moving Image: Film and Video Installation','M., W., 1-4',' ','Where are the boundaries between art gallery and film set, theatrical stage or production studio? All have been appropriated and/or re-staged in installations by contemporary artists. Participants in this studio course, through the creation of their own works, will explore various strategies using cinema, video, and photography as material or metaphor in art. Students will work with materials of 16mm film, slides, film projectors and video projection. We will consider various approaches to video installation, sound and cinematic spectacle with regard to space, staging, production and demands on viewer experience as well as gestures of genre and excess.',NULL,'At least one VES studio half-course, preferably in film, video or photography, or permission of the instructor.','O','',165,NULL,'N','Y',2014,162),
	(5221,'2013','5873','North American Seacoasts and Landscapes, Discovery to Present: Seminar','Tu., 1-3','Sever Hall 215','Selected topics in the history of the North American coastal zone, including the seashore as wilderness, as industrial site, as area of recreation, and as artistic subject; the shape of coastal landscape for conflicting uses over time; and the perception of the seashore as marginal zone in literature, photography, film, television, and advertising.','Offered jointly with the Graduate School of Design as 4304.','VES 107 and VES 160, or permission of the instructor.','O','',166,NULL,'Y','N',2013,162),
	(5222,'2013','4902','Adventure and Fantasy Simulation, 1871-2036: Seminar','Tu., 1-3','Sever Hall 215','Visual constituents of high adventure since the late Victorian era, emphasizing wandering woods, rogues, tomboys, women adventurers, faerie antecedents, halflings, crypto-cartography, Third-Path turning, martial arts, and post-1937 fantasy writing as integrated into contemporary photography, advertising, video, computer-generated simulation, and designed life forms.','Offered jointly with the Graduate School of Design as 4305.','VES 107, VES 160, and VES 166, or permission of the instructor.','O','',167,NULL,'N','Y',2013,162),
	(5223,'2012','8352','Film and Photography, Ontology and Art','','Carpenter Center 401','A critical survey of the principal authors, concepts, and films in the classical period of film theory. We will study the aesthetic debates of the period in their historical context, whose central questions include: Is film an art? If so, what specific and autonomous means of expression define it as an aesthetic medium? What defines the social force and function of cinema as a mass art?','Weekly readings and discussion will examine major film movements-for example, French Impressionism and Surrealism-as well as the work of key figures such as Hugo Munsterberg, Rudolf Arnheim, Jean Epstein, Germaine Dulac, Bela Balazs, Erwin Panofsky, Siegfried Kracauer, Walter Benjamin, Andre Bazin and Stanley Cavell.','VES 70 or permission of the instructor.','O','',170,NULL,'N','Y',0,162),
	(5224,'2012','4152','Film and Photography, Image and Narration','',' ','A survey of debates on photography and film carried out in the contexts of semiotics, structuralism, and narratology from the end of World War II until the early 1980s. In what ways can the image be considered a sign and how do images come to have meaning? Readings will include work by Roland Barthes, Christian Metz, Jean Mitry, Noel Burch, Raymond Bellour, Umberto Eco, Pier Paolo Pasolini, David Bordwell, and Gilles Deleuze.',NULL,'Literature and Arts B-11 or permission of the instructor.','O','',172,'a','N','Y',0,162),
	(5225,'2013','9562','Contemporary Film Theory','W., 1-3.',' ','A critical and historical survey of the major questions, concepts, and trends in film theory since 1968. Weekly readings and discussion will examine how the study of film and spectatorship have been influenced by semiotics, psychoanalysis, Marxism, postmodernism, feminism, and gay and lesbian criticism, as well as multiculturalism.',NULL,'VES 70 or permission of the instructor.','O','',172,'b','Y','N',2014,162),
	(5226,'2013','4394','Facing Reality: A History of Documentary Cinema in Cambridge','M., 4-6; Tu., 7-10 p.m.',' ','The history of cinema as representation and interpretation of \"reality\", focusing on masterworks of nonfiction film and video from a variety of periods and geographic locales that subvert viewers\' conventional expectations and their personal security as a means of expanding and deepening consciousness and contributing to a more fully examined life. The considerable accomplishments and substantial impact of filmmakers working in Cambridge over the past half-century will be a primary focus. Frequent filmmaker guests.',NULL,NULL,'O','',176,'n','Y','N',2014,162),
	(5227,'2013','0898','Critical Cinema: A History of Experimental and Avant-Garde Film','M., 7-10 p.m.; Tu., 4-6',' ','A historical survey of accomplished alternatives to commercial movies, produced by individuals or small groups with limited resources. The considerable range of works to be studied include Dada and Surrealist film, visual music, psychodrama, Queer cinema, structural film, recycled cinema, devotional cinema, cinema of Place, and the digital remake. Regular class screenings and discussions, often of rarely available films, supplemented by visiting filmmakers and curators as part of the Harvard Film Archive fall schedule.',NULL,NULL,'O','',177,'e','Y','N',2014,162),
	(5228,'2013','2874','Film, Modernity and Visual Culture','Th., 11:30-1, a weekly film screening W., 7-9, and a weekly section to be arranged',' ','Cinema has changed the way we see and think. Modern visual culture develops with the art of film. Course considers this major 20th century shift in visual perception. We look at \"motion\" pictures as a product of modernity, born of scientific motion studies, aesthetic and cultural mobility. We relate film to the moving experience of urban space. Key writings and films engage sites of modern movement: home(land) and city, voyage and transport, gender and body.','Offered jointly with the Graduate School of Design as 4131. This course has an additional weekly film screening, Wednesday, 7 pm-9 pm.',NULL,'O','',180,NULL,'Y','N',2014,162),
	(5229,'2013','0648','Film Theory, Visual Thinking','Th., 11:30-1, a weekly film screening W., 7-9 pm, and weekly sections to be arranged.','Carpenter Center B-04','How do moving images transform the way we think? Introduction to film theory aimed at interpreting the visual world, and developing skills to analyze films and media images. Survey of classical and contemporary film theory goes from turn-of-the-century scientific motion studies to the virtual movements of today. Considers theories of space, time, and motion, including Eisenstein\'s theory of montage and architecture. Treats visual technology and sensate space, the cultural history of the cinematic apparatus, the body and physical existence, affect and gender, and screen theory. Different theoretical positions guide us in understanding and reading films.','Offered jointly with the Graduate School of Design as 4132. This course has an additional weekly film screening, Wednesday, 7 pm-9pm.',NULL,'O','',181,NULL,'N','Y',2013,162),
	(5230,'2013','6864','Film Architectures: Seminar','W., 2-4, and weekly film screenings Tu., 7-9pm',' ','What is our experience of architecture in cinema? Considering the relation of these two arts of space, we look at how film and architecture are linked in history on the \"screen\" of the modern age. Highlighting the interaction of modernity, urban culture and cinema, we explore the architecture of film in relation to the architectures of transit and the culture of travel. Emphasis on readings and case study analysis to pursue research projects and conduct presentations.','Expected to be given in 2014-15. Offered jointly with the Graduate School of Design as 4351. This course has an additional weekly film screening, Tuesday, 7 pm-9pm.','A course in film studies or the equivalent course in cultural studies.','O','',182,NULL,'Y','N',2014,162),
	(5231,'2013','71745','Cinema and the Auteur','Tu., 11:30-1, and weekly film screenings W., 1-3',' ','Studies development of auteur theory in French film and criticism. Readings include Cahiers du cinema, Bazin, Deleuze, Godard, and Foucault. Viewings include Renoir, American and Italian auteurs, and post-new wave cinemas.','//This course has an additional weekly film screening, Wednesday, 1-3pm.',NULL,'O','',183,NULL,'N','Y',2014,162),
	(5232,'2013','5736','Imagining the City: Literature, Film, and the Arts','Th., 11:30-1, a weekly film screening W., 7-9 pm, and a weekly section to be arranged.','Carpenter Center B-04','How do visual representation and narrative figuration contribute to construct urban identity? Explores the urban imagination in different art forms: architecture, cinema, literature, photography, and painting. Topics to be mapped out include: cities and modernity, metrophilia and metrophobia, the museum and cultural archaeology, the ruin and construction site, interior space and public sphere, technology and virtual cities. We will focus on the European city, as we travel through Paris, Berlin, St. Petersburg, Moscow, Naples and Rome.','Cannot be taken for credit if Literature 184 has been taken. Cannot be taken concurrently with Literature 184. Also offered jointly with the Graduate School of Design as 4353. This course has an additional weekly film screening, Wednesday, 7 pm-9 pm. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',184,NULL,'Y','N',2013,162),
	(5233,'2013','1575','Visual Fabrics: Art, Media, Materiality Seminar','W., 2-4, and a weekly film screening Tu., 7-9 pm.',' ','How do the visual arts engage the sensorium? What is the place of materiality in our virtual world? How do film and fashion communicate as objects of material culture? As powerful image makers, film and fashion share a role with architecture and contemporary art. We explore their common language in \"fashioning\" sensory experience and material visual expression. Readings in contemporary visual theory and diverse film screenings explore the haptic as part of our cultural \"fabric\". Extensive text(ur)al analysis of Wong Kar-wai\'s In the Mood For Love.','Offered jointly with the Graduate School of Design as 4354. This course has an additional weekly film screening, Tuesday, 7 pm-9 pm.',NULL,'O','',185,'x','N','Y',2014,162),
	(5234,'2012','47703','Soviet and Russian Film and Film Theory','',' ','A critical and historical survey of the major issues and trends in Soviet film theory and aesthetics from the time of the 1917 revolution through the end of WWII. Weekly readings and discussion will examine the major directors--Lev Kuleshov, Vselovod Pudovkin, Dziga Vertov, Sergei Eisenstein, and Andrei Tarkovsky--through their films and writings as well as the film theories of important critics such as Boris Eikhenbaum and Jurij Lotman.',NULL,NULL,'O','',188,'s','Y','N',0,162),
	(5235,'2012','9619','Exploring Culture Through Film','',' ','Introduction to the history and theory of documentary and ethnographic film. A wide variety of works from 1895 to today will be screened and discussed. Different cinematic styles which have been used to depict human existence and the relationships between individuals and the wider cultural and political contexts of their lives will be compared.',NULL,NULL,'O','',189,NULL,'Y','N',0,162),
	(5236,'2012','9358','French New Wave Cinema','',' ','This course is meant to help situate French New Wave cinema historically, both generally within the contexts of French social and political attitudes, and more specifically, within the realms of film history and theory. Structuring our analysis around the question, \"What was so new about the French New Wave?\" this course explores the ways in which the movement both broke from established filmic conventions, and importantly, participated within them.',NULL,'No knowledge of French required; readings, films and discussions in English.','O','',190,'n','N','Y',0,162),
	(5237,'2012','41531','The Essay Film','','Carpenter Center 411','Since the 1960s the essay film has emerged as one of the most inventive nonfiction forms. What makes a film \"essayistic\"? How does it explore the intersection between the objective and the subjective, the factual and the personal, memory and the present? Does the film essay present affinities with the literary personal essay? To explore these and other questions, we will investigate the work of film essayists such as Chris Marker, Jean-Luc Godard, Harun Farocki, Agnes Varda, Ross McElwee.',NULL,NULL,'O','',191,'e','N','Y',0,162),
	(5238,'2013','8550','Cinema and French Culture from 1896 to the Present','M., 1-3, and a weekly film screening W., 7-9 p.m.',' ','Focuses on relations of cinema to French culture from the silent era to the age of video. Explores film in dialogue with cultural and historical events, development of a national style and signature, a history of criticism. Correlates study of cinema to cultural analysis. Takes up Renoir and poetic realism, unrest in 1930s, France and other filmic idioms (Italy, Hollywood, Russia), new wave directors, feminist and minoritarian cinema after 1980.','This course has an additional weekly film screening, Wednesday, 7 pm-9 pm. This course, when taken for a letter grade, meets the Core area requirement for either Foreign Cultures or Literature and Arts B, but not both.',NULL,'O','',192,NULL,'N','Y',2014,162),
	(5239,'2012','4865','World Cinema Today','',' ','An in-depth study of works by some of contemporary world cinema\'s most significant filmmakers in pertinent artistic, historical, and theoretical contexts. Provides close consideration of representative features by Wong Kar-Wai, Hayao Miyazaki, Abbas Kiarostami, Agnes Varda, David Cronenberg, Hou Hsiao-hsien, Jim Jarmusch, and others.','No background in film studies necessary.',NULL,'O','',194,'w','N','Y',0,162),
	(5240,'2012','59802','The Dream Factory: The Art and Industry of the Hollywood Studio System, 1927-1974','','Carpenter Center 401','This course examines the \"Golden Age\" of American cinema as an industry and art by looking closely at the system of motion picture production companies, or studios, that flourished in Southern California from the early 1920s and through the 1950s. Using a diverse range of primary documents and period films to explore the different stages and roles of industrialized filmmaking, this class will study and debate the emergence and legacy of a \"classical\" Hollywood style.','First Meeting: Wednesday, January 30 at 10am in Carpenter Center Lecture Hall.',NULL,'O','',195,'g','N','Y',0,162),
	(5241,'2013','9812','Women\'s Film and Video in France: Agnes Varda, Chantal Akerman and Claire Denis','Hours to be arranged',' ','Agnes Varda, Chantal Akerman and Claire Denis are undoubtedly three of the most significant contemporary film directors working in France today. Having started making films in the 1960s, 1970s and 1980s, respectively, this class examines some of their landmark works in historical, cinematic and theoretical contexts.','No knowledge of French required. Readings, films and discussions in English. Previous coursework in Film Studies or related fields helpful, but not required.',NULL,'O','',196,NULL,'Y','N',0,162),
	(5242,'2013','1741','Proseminar in Film and Visual Studies: History','Tu., 1-3, and a weekly film screening F., 2-4:30','Barker Center 359 (Nebel Room)','Considers film history and the relations between film and history as well as pertinent theoretical approaches to historiography. Critical readings of exemplary film historical studies and careful scrutiny of films both in and as history.','Required of all Film and Visual Studies graduate students, as well as graduate students intending to declare a secondary field in Film and Visual Studies. This course has an additional weekly film screening, Fridays, 2-4:30 pm.',NULL,'T','',270,NULL,'N','Y',2013,162),
	(5243,'2013','0159','Proseminar in Film and Visual Studies: Theory','W., 2-4','Carpenter Center 402','An advanced survey of current debates on the place of the moving image in contemporary visual culture and art practice with respect to concepts of space, time, movement, and affect.','Required of all Film and Visual Studies graduate students as well as graduate students intending to declare a secondary field in Film and Visual Studies.',NULL,'T','',271,NULL,'Y','N',2013,162),
	(5244,'2012','3084','Framing the I: Autobiography and Film','',' ','This course explores the forms of self-representation in film and video in the framework of modern philosophical, psychoanalytical, and socio-cultural conceptions of the self, as well as recent theoretical and artistic developments in the visual arts and literature.',NULL,'A course in Film Studies or equivalent course in related fields.','T','',275,'a','N','Y',0,162),
	(5245,'2013','74909','Screens: Media Archaeology and Visual Arts Seminar','W., 2-4','Carpenter Center 402','How do screens function as interface between us and the world? What is the role of the screen in contemporary visual arts and media culture? The art of projection has traveled from film exhibition to art installation. With the interdisciplinary approach of visual studies, we examine the history and archaeology of screen media, their cultural and aesthetic dimensions, from pre-cinematic exhibition to the post-medium condition. Considering the art of screening in the deep time of media, we explore the changing architecture of screen space, at the crossroads of science and art, museum and moving images.','Offered jointly with the Graduate School of Design as 4356.',NULL,'T','',283,NULL,'N','Y',2013,162),
	(5246,'2013','33084','Cinema and Nation','Tu., 2-4, with a weekly film screening F., 2-5.',' ','This course addresses the role of modern media in the formation of local and global identities. In that endeavor we will consider exemplary films from a number of nations as well as pertinent historical and theoretical texts.',NULL,NULL,'T','',287,NULL,'N','Y',2014,162),
	(5247,'2012','5659','Philosophy and Film: Gilles Deleuze and Stanley Cavell','',' ','Gilles Deleuze and Stanley Cavell are two contemporary philosophers with distinctly original conceptions of the specificity of philosophy and of philosophical expression in relation to film. Through key texts and related screenings, in this seminar we will read these two philosophers together to deepen and clarify their original contributions to our understanding of film and of contemporary philosophical problems of ontology and ethics, and interpretation and evaluation.',NULL,NULL,'T','',292,'r','N','Y',0,162),
	(5248,'2013','2867','Film and Visual Studies Workshop','',' ',NULL,NULL,NULL,'G','',301,NULL,'Y','Y',2013,162),
	(5249,'2013','0441','Directed Study','',' ',NULL,NULL,NULL,'G','',320,NULL,'Y','Y',2013,162),
	(5250,'2013','85749','Critical Media Practice: Non Fiction Filmmaking Workshop','',' ','A graduate workshop for Film Study Center non-fiction film and video projects.','Admission limited to Critical Media Practice graduate students and Film Study Center fellows.',NULL,'G','',351,'hf','Y','Y',2013,162),
	(5251,'2012','48657','Anthropology of Tourism: East Asia','','William James Hall 474','This course examines the global tourism industry, with a regional emphasis on East Asia. Readings offer anthropological perspectives on: the history of tourism; cultures of consumption; authenticity and aesthetics; political economy & ecology; and the challenges of sustainable development. We will explore tourism as a feature of globalization and localization by tracking emerging Chinese markets and Japanese interpretations of \"ecotourism.\" Students will learn how to analyze tourism marketing materials, write critical essays on tourism enterprises, recognize the social constructions and power relations embedded in \"tourism products,\" explain dynamic travel markets, and reflect on their own role as international tourists.','While there are no language requirements for this course, students with Japanese, Chinese, and/or Korean language abilities are particularly encouraged to enroll.',NULL,'O','',1808,NULL,'N','Y',0,6),
	(5252,'2013','71934','Contemporary Theatre in Europe','W., 3-5','Barker Center 107','The purpose of this class concerns with an aesthetic and political understanding of Contemporary Theatre in Europe. We will touch on a number of issues via artists\' materials as well as theoretical and historical texts, with the goal of understanding the role of tradition and the impact of the modernist idea of revolution within the field of director\'s theatre today. Experiences in group theatre and collective creation will be analysed as well. The course looks at specific examples about some of the most interesting and radical theatre currently being made in Europe, presenting them as instances of cultural production, affective experiences and modes of re-activating the archive of past events.',NULL,NULL,'O','',168,'x','Y','N',2013,26),
	(5253,'2013','22497','Tutorial - Senior Year','Hours to be arranged',' ','Faculty-led seminar and intensive work with an individual advisor, directed towards production of the senior honors thesis.','Students are expected to complete a thesis or submit a research paper or other approved project in order to receive course credit. This course must be taken Sat/Unsat.',NULL,'P','',99,'b','N','Y',2013,76),
	(5254,'2012','45428','Science and Art','',' ','When perspective was invented in the 15th century, was it a scientific or an artistic discovery? Science and art sometimes meet, crash, and separate. This course will examine the shifting relations between art and science from the Early Modern period to the 20th century. Starting with canonical examples such as Vesalius\'s anatomical atlas, Da Vinci\'s work on human proportions, and Galileo\'s astronomical drawings, the course will include visual culture more broadly, studying the impact of new technologies across fields from medicine to physics.',NULL,NULL,'T','',291,NULL,'N','Y',0,76),
	(5255,'2013','46639','Mechanisms of Peripheral Tolerance and Their Breakdown in Allergic and Autoimmune Diseases','',' ',NULL,NULL,NULL,'G','',325,'L','Y','Y',2013,88),
	(5256,'2013','86626','Mechanistic elucidation of immune signaling','',' ',NULL,NULL,NULL,'G','',326,'L','Y','Y',2013,88),
	(5257,'2013','42626','The molecular pathology and current therapies for retinal diseases','',' ',NULL,'Offered in alternate years. //',NULL,'G','',309,'qc','Y','N',2014,91),
	(5258,'2013','65645','Role of Sleep in Memory and Emotional Processing in Healthy Subjects, Schizophrenia, Autism, and PTSD','',' ',NULL,NULL,NULL,'G','',328,'L','Y','Y',2013,91),
	(5259,'2013','28832','The Genetic and Neural Basis of Sleep in Drosophila','',' ',NULL,NULL,NULL,'G','',329,'L','Y','Y',2013,91),
	(5260,'2013','55087','Translational Genomics of Parkinsons Disease: Cause, Cures, Diagnostics','',' ',NULL,NULL,NULL,'G','',330,'L','Y','Y',2013,91),
	(5261,'2013','73341','Motivational Influences on Cortical Networks Underlying Attention, Learning and Memory of Sensory Cues','',' ',NULL,NULL,NULL,'G','',331,'L','Y','Y',2013,91),
	(5262,'2013','96616','Biological and computational underpinnings of visual processing','',' ',NULL,NULL,NULL,'G','',332,'L','Y','Y',2013,91),
	(5263,'2012','0378','Advanced Syriac','','Semitic Museum 202',NULL,NULL,NULL,'O','',125,'a','Y','N',0,103),
	(5264,'2012','18317','Readings in Old Avestan','','Semitic Museum 201','Readings in Old Avestan.',NULL,NULL,'T','',209,'b','Y','N',0,109),
	(5265,'2013','13053','Religious Nationalism and Ethnic Conflict in Modern South Asia','Tu., 3-5','Bow St., 1 330','What prompts a person with a family to pick up a gun and join a militia? What drives a democratic state to engage in indiscriminate violence against its own citizens? Why do people frequently see George Washington as a \"freedom fighter\" but insurgents in Kashmir as \"terrorists\"? This course will consider such questions in the context of religious and ethnic conflict in modern South Asia. Using case studies on Gujarat, Kashmir, Panjab, and Nagaland, we will discuss the historical trajectory and dialectical interplay between different forms of nationalism led by Hindus, Muslims, Sikhs and Nagas in the colonial and post-colonial periods. Materials to be examined will be drawn from a wide range of sources, from theoretical texts and human rights reports to ethnographic accounts and films.','Offered jointly with the Divinity School as 3414. This course, when taken for a letter grade, meets the General Education requirement for Societies of the World.',NULL,'O','',190,NULL,'N','Y',2013,141),
	(5266,'2013','73789','South Asian Literary Cultures: An Introduction','Th., 3-5','Bow St., 1 330','In the beginning of the second millennium, a major literary transformation occurred in South Asia leading to the rise of local literary cultures. The goal of the course is to introduce students to a range of north Indian literary cultures and genres in Awadhi, Bengali, Brajbhasha, Panjabi, Sindhi and Urdu with an emphasis on religious, political and regional identity, and the ways in which literary production intersects with music and art of the region. All reading will be in English and no knowledge of languages of the region is required.','Offered jointly with the Divinity School as 3402.',NULL,'O','',191,NULL,'N','Y',2013,141),
	(5267,'2013','10061','Contemporary Politics of South Asia\'s Past','Hours to be arranged',' ','This course will examine the highly contentious and controversial ways in which South Asia\'s past is used as a political tool. By examining the revision of history in its diachronic frame, we will see how history is related to power and shapes the present. We will begin by tracing the genesis of \"Aryan invasion\" theory; examine the many uses of the story of Padmani by the Mughals, British and Hindu nationalists; the retelling of Shivaji in Maratha, British and contemporary sources, including television; and end the course by looking at the ways in which the Ramayana has been reimagined in the evolving political landscape of South Asia from the Gupta period to the present.','Offered jointly with the Divinity School as 3419.',NULL,'O','',192,NULL,'N','Y',0,141),
	(5268,'2013','85266','Lingala','Fall: Tu., 5-7 p.m.; Tu., 3-5',' ','Individualized study of Lingala at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of the Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.z','Y','Y',2013,1),
	(5269,'2013','12667','Law as a Dimension of Fieldwork: Instances and Interpretations','Th., 1-3',' ','This course is intended for advanced graduate students in the Anthropology Department and in the Law School who will be doing fieldwork projects for their dissertations. The emphasis will be on a wide variety of field situations and their analysis. Legal matters are shown to be a useful entry point for the study of the larger society, and can often serve as a way of identifying the major social processes that are under way at the time of observation. The writings of various social theorists will also be touched on to ask how pertinent their concepts are to the analysis of actually observed events.',NULL,NULL,'T','',2817,'r','N','Y',2014,6),
	(5270,'2013','85351','Gene regulation and environmental epigenetics','',' ',NULL,NULL,NULL,'G','',383,NULL,'Y','Y',2013,11),
	(5271,'2013','43307','Sex and reproduction in the mosquito Anopheles gambiae: targets for the control of malaria transmission','',' ',NULL,NULL,NULL,'G','',384,NULL,'Y','Y',2013,11),
	(5272,'2013','36534','The Molecular Genetics of Aging','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,11),
	(5273,'2013','19866','Kidney Disease: From Translational Biomarkers to Molecular Mechanisms & Regenerative Medicine','',' ',NULL,NULL,NULL,'G','',386,NULL,'Y','Y',2013,11),
	(5274,'2013','67403','The tumor suppressor p53-mediated stress response in human cancer','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,11),
	(5275,'2012','29531','Organizational Behavior Lab','',' ','Organizational Behavior Lab is a doctoral workshop that meets every other week for 1.5 hours. Students are expected to present their work and attend the other sessions to provide feedback to other members.','The course meets from 10:30 am - 12 pm on September 18 and 25; October 2, 9, and 23; November 27; and, December 11. Additionally, the course will meet on November 15, 4:30 pm - 6 pm. The course is jointly offered with the Business School as 4427.',NULL,'T','',2949,NULL,'Y','N',0,14),
	(5276,'2013','43244','Mechanics from an Analytic, Numerical and Experimental Perspective','Tu., Th., 9:30-11','Science Center 309a','This is the first term of a two-semester introductory physical science and engineering course sequence. The focus is on quantitative scientific reasoning, with the first term\'s exploration framed in the context of basic mechanics. Students will gain competence in both analytic (using pencil, paper and single-variable calculus) and numerical (using computer modeling) approaches to modeling simple physical systems and for the analysis of experimental data. Topics include kinematics, linear and rotational motion, forces, energy, collisions, gravitation, simple fluids and a brief introduction to waves. Examples are drawn from across the physical sciences and engineering. The course is aimed at first year students who have an interest in pursuing a concentration in the sciences and/or engineering. The course structure includes lecture, discussion and laboratory components.','Physical Sciences 12a may not be taken for credit by students who have passed Physics 11a, 15a or 16. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Empirical and Mathematical Reasoning, but not both. This course, when taken for a letter grade, meets the Core area requirement for Science A or Quantitative Reasoning, but not both.',NULL,'P','',12,'a','N','Y',2013,23),
	(5277,'2013','80719','Topics in Generalized Stability Theory','Tu., Th., 1-2:30',' ','An introduction to the ideas and approaches to dynamics of generalized stability theory. Topics include autonomous and non-autonomous operator stability, stochastic turbulence models and linear inverse models. Students will learn the concepts behind non-normal thinking and how to apply these ideas in geophysical fluid dynamics and climate problems.','Given in alternate years.','Applied Math 105','T','',234,NULL,'Y','N',2014,27),
	(5278,'2012','31076','Chinese Political Thought of the Pre-Qin Period','','Kirkland Pl., 9 Seminar Rm','This course focuses on Chinese political thought of the pre-Qin period. We will pay particular attention to the metaphysical views of the time. Comparisons will be drawn with Western political thought as well.','Open to qualified undergraduates.',NULL,'T','',205,NULL,'N','Y',0,29),
	(5279,'2013','18572','Supervised Reading and Research','Hours to be arranged',' ','Independent reading and research in advanced Uyghur-language texts. May be repeated for credit.',NULL,'Uyghur 120B or permission of instructor.','P','',91,'r','Y','Y',0,43),
	(5280,'2013','24563','Advanced Applied Econometrics','M., W., 11:30-1',' ','An introduction to the theory and application of recently developed econometric techniques used in advanced applied work. Simulation techniques, estimation subject to inequality restrictions, as well as semiparametric and nonparametric tools will be studied in a variety of empirical contexts.',NULL,'Economics 1123','O','',1144,NULL,'N','Y',2014,45),
	(5281,'2013','90055','Industry Structure, Strategy, and Public Policy','M., W., 1:10-2:30',' ','Provides a systematic economic and historical framework for evaluating industrial policies such as agricultural crop price supports, international dumping and subsidy rules, energy policy, technology policy, competition policy (antitrust), public regulation, and corporate bailouts. It proceeds through a series of 10 industry case studies, in order: agriculture, crude petroleum, petroleum refining, steel, integrated circuits, computers, the Internet, automobiles, pharmaceuticals (domestic and international), and beer. Grading will be on the basis of two short policy papers and a final examination. A longer industry study can be substituted for the final exam.','Jointly offered with the Kennedy School as BGP-201.',NULL,'O','',1620,NULL,'N','Y',2014,45),
	(5282,'2013','20876','Designing Allocation Rules','Tu., Th., 10-11:30',' ','The goal is to identify, for each decision problem in a class of interest, the \"most desirable\" rules. Included are standard exchange economies, classical problems of fair division, public good production, cost allocation (\"airport\" problems, minimal cost spanning tree problems), rationing, bankruptcy, object allocation, priority-augmented object allocation (\"school choice\"), matching, one-to-one and several-to-one, time division, and cake division. The principles are punctual fairness principles, intra- and inter-personal (including lower and upper bounds on welfare, as well as requirements of robustness under permutations, or other operations, performed on assignments), and relational fairness principles, having to do with possible changes in the resources available, population, and preferences. The strategic branch of the literature will also be covered, criteria of robustness under misrepresentation of preferences or manipulation of resources being included.',NULL,NULL,'T','',2065,NULL,'N','Y',NULL,45),
	(5283,'2013','46142','Interdisciplinary Seminar in Computational Science & Engineering','F., 12-3','Maxwell Dworkin 221','This course, centered on the Institute for Applied Computation Science (IACS) seminar series, will provide broad exposure to cutting-edge topics, applications, and unifying concepts in Computational Science & Engineering. Students will read, present and discuss journal articles related to IACS talks, attend the seminars and meet with visiting speakers. Possible topics to be covered include scientific visualization, computational approaches to disease, mathematical neuroscience, computational archeology, and computational finance.',NULL,NULL,'T','',298,'r','N','Y',2013,46),
	(5284,'2013','78317','Stochastic Modeling','Tu., Th., 4:15-5:45',' ','The course covers the modeling, analysis, and control of stochastic systems. Topics include a review of probability fundamentals, Markov chains, Markov decision processes and dynamic programming, Poisson processes, queuing theory, and optimization under uncertainty. Applications will be presented in production planning, inventory management, service systems, and sports. The goal of the course is to introduce archetypical problems in each area as well as foundational theoretical results. Coming out of this course, students should be well-positioned to take further graduate courses on any of the areas covered.','Offered jointly with the Business School as 4465.','Applied Mathematics 121.','T','',222,NULL,'N','Y',2014,47),
	(5285,'2013','11199','Advanced Topics in Artificial Intelligence','Tu., Th., 1-2:30','Maxwell Dworkin 223','Seminar course exploring research directions in artificial intelligence (AI), typically combining two or more of such areas as multi-agent systems, natural-language processing, machine learning, reasoning under uncertainty, representation systems. Topic for Spring 2014: Models and algorithms for collaboration and coordination of multi-agent \"mixed networks\" comprising people and computer-system agents.',NULL,'Computer Science 181 or 182, or equivalents; or permission of instructor.','T','',280,'r','N','Y',2013,50),
	(5286,'2013','15739','Readable, Extensible, High-Performance Software Systems','',' ',NULL,NULL,NULL,'G','',305,NULL,'Y','Y',2013,50),
	(5287,'2013','17423','Readable, Extensible, High-Performance Software Systems','',' ',NULL,NULL,NULL,'G','',306,NULL,'Y','Y',2013,50),
	(5288,'2013','60126','Startup R & D','W., 2-4',' ','Students do field-based work to develop their existing startups or explore new ideas and opportunities for startup design. The course is for students seeking actual experience as a founder of a startup, whether commercial, social or another type of innovative project. Students may work individually; teams are preferred. Requires self-directed, independent work and active search for and outreach to mentors, customers, and partners for guidance and feedback in addition to that provided by the instructor. Students will share their work regularly and engage in peer-to-peer feedback forum.','Enrollment limited; permission of instructor required.',NULL,'P','',95,'r','Y','Y',2013,51),
	(5289,'2013','59143','Seminar on Global Pollution Issues: Case Study of Lead Biogeochemistry','M., W., 2:30-4',' ','This course provides a cross-disciplinary overview of environmental science and how research contributes to public policy and human health risk assessment through a case study of a global pollution issue: lead biogeochemistry. The scientific foundations of environmental research methods are discussed (i.e., analytical chemistry, ecology, use of environmental archives, environmental modeling). Experience conducting multidisciplinary environmental research and data analysis will be provided. Course Activities: Lectures, discussions, case studies, field/lab visits.',NULL,'Two semesters of undergraduate chemistry including Physical Sciences 1 or Physical Sciences 11; Mathematics 1a & 1b. Knowledge of basic statistics is also helpful.','O','',169,NULL,'Y','N',2014,51),
	(5290,'2013','94822','Survey of Energy Technology','W., F., 2:30-4','Maxwell Dworkin G-125','Principles governing energy generation and interconversion. Current and projected world energy use. Selected important current and anticipated future technologies for energy generation, interconversion, storage, and end usage.','This course must be taken Sat/Unsat. Cannot be used for SEAS concentration credit. Students may not take both Engineering Sciences 229 and Engineering Sciences 231 for credit.','Calculus of a single variable, one semester of college-level physics, and familiarity with chemistry at the high school advanced placement level.','T','',229,NULL,'N','Y',2013,51),
	(5291,'2013','84569','Biomolecular Engineering, Molecular Self-Assembly and Responsive Materials','',' ',NULL,NULL,NULL,'G','',347,NULL,'Y','Y',2013,51),
	(5292,'2013','94599','Bioinspired Engineering','',' ',NULL,NULL,NULL,'G','',355,NULL,'Y','Y',2013,51),
	(5293,'2013','47624','Bioinspired Engineering','',' ',NULL,NULL,NULL,'G','',356,NULL,'Y','Y',2013,51),
	(5294,'2013','8208','Teaching Colloquium','','Barker Center 024 (Mcfadden Room)','The craft of teaching (discussion, lectures, tutorials, course descriptions, syllabi). This colloquium, designed for third-year graduate students, also considers issues related to the field exam, prospectus, and other aspects of advanced graduate study in English.','Required of all third-year graduate students.',NULL,'G','',350,NULL,'Y','N',2013,52),
	(5295,'2013','47496','On Risk and Reason','Tu., Th., at 1','CGIS-Knafel K-107','Scientific findings about human health and behavior are often described in terms of risk. However, reasoning about risk turns out to be a complex task. In this course, we will explore why messages about risk, particularly those associated with risk to health and well-being, are challenging to understand. We will focus on what cognitive capacities are involved in thinking about and making decisions based on scientific information presented in terms of risk.',NULL,NULL,'P','',20,'.216','N','Y',2013,54),
	(5296,'2012','68309','Talking About Physics','','Science Center 302','What do scientists do? They talk about science. They ask questions, debate the answers, and discuss their observations. As a student in this seminar, you will learn how to talk about physics and how to use drawings and formulas in your discussions. You will learn to pose questions and to tell stories about science. You will become confident in your ability to engage students and faculty in discussions about physics. At the end of the term, you will create a short video in which you answer a scientific question of your own choice through drawings and animations.','Open to Freshmen only.',NULL,'P','',21,'l','N','Y',0,56),
	(5297,'2012','31891','Guns, Germs, and Stellar Wobble: The Search for Life in the Universe','','University Museum 418 (Geological Museum 418)','How and where did life arise on planets? Is there life in interstellar space? Can life migrate from one planet to another? Are we Martians? This seminar will examine the current research and fundamental principles that govern the rise of life on planets, the transfer of life between planets, and the challenges encountered during interstellar travel.','Open to Freshmen only.',NULL,'P','',22,'k','N','Y',0,56),
	(5298,'2013','71288','Physics, Math and Puzzles','Section I: W., 4:30&#8211;6:30; Section II: F., 4-6',' ','Principles of modern physics are based on simple but at the same time deep concepts. Many of these concepts are naturally encountered when solving mathematical puzzles. The aim of this seminar is to illustrate the connection between physics and mathematics and use simple ideas and puzzles to shed light on this relation. We will also draw upon ideas encountered in the context of string theory and higher dimensional realizations of our universe. Recommended for students deeply interested in both physics and mathematics.','Open to Freshmen only.','This seminar is recommended for students with a strong background in both math and physics and with keen interest in the relation between the two subjects.','P','',23,'p','Y','N',2013,56),
	(5299,'2012','21858','Living with Disability','Th., 3:30-5:30','Mass General Hospital Mongan Inst For Health Policy, 50 Stanford St., 9th Floor Front Conf Room','Over 57 million Americans now live with disability and countless more are affected through family, friends, and communities. Although the disability rights movement has been a powerful force of social change in the past four decades, many people with disabilities still must overcome disadvantages in health, education, income, employment, and persisting social stigma. This seminar will explore both the personal experiences of persons living with a range of disabilities, as well as the substantial societal, social policy, and health care implications.','Open to Freshmen only. The seminar will meet at the Mongan Institute for Health Policy, Massachusetts General Hospital, Front Conference Room, Ninth Floor, 50 Stanford St., Boston, accessible by public transit. Students will be provided with MBTA fare.',NULL,'P','',25,'y','N','Y',0,56),
	(5300,'2012','90837','The Folklore of Gaelic Scotland','','Sever Hall 104','This course surveys the `treasure house\' of Gaelic folklore recorded in the Highlands of Scotland since the nineteenth century. The controversy over MacPherson\'s Ossian poems in the 1760s ensured international interest in this material. Folklorists have found a wealth of orally recorded prose tales and song. This includes tales of ancient heroes such as Finn McCool, beliefs in malevolent fairies, seal people, dangerous water-horses, the evil eye and second sight. This course also introduces international scholarly approaches to folklore and considers the Gaelic material in this light.','Open to Freshmen only. No knowledge of Scottish Gaelic language or literature is assumed or required for this course.',NULL,'P','',30,'j','N','Y',0,56),
	(5301,'2012','78128','Cultural Survival','Th., 3-5','Semitic Museum 306','Biodiversity is diminishing fast and that means life on our planet is changing, maybe dying. Small languages are becoming extinct at the same rate as species, and with them we lose local knowledge, special skills, crucial alternative ways of living and looking at reality. The seminar examines three traditional cultures and how they have used language to survive: The Armenians, the Jews, and the Rapa Nui (people of Easter Island). The first two are cosmopolitan and have also created international languages, anticipating the challenges of globalization. The third combines linguistic survival with unique and forms, and the seminar will construct an exhibit at the Peabody Museum from Harvard\'s rich Easter Island collection.','Open to Freshmen only.',NULL,'P','',30,'k','N','Y',0,56),
	(5302,'2012','50386','California in the 60s','','Music Building 4','This seminar examines American youth culture in the \"long\" 1960s through the lens of music in California. Both \"popular\" and \"art\" music will be considered, including the early minimalists, L.A. and the Laurel Canyon crowd, and San Francisco psychedelia. In addition to understanding musical forms, performance styles, and the effects of technology (radio, recording, electric instruments), the class will delve into the politics of race, gender, and the draft.','Open to Freshmen only.',NULL,'P','',30,'m','N','Y',0,56),
	(5303,'2013','24541','The Novel in the Twenty-First Century','W., 3-5','Sever Hall 211','This course seeks to understand the unique historical moment of our early century through close attention to some of its most significant literary artifacts. We will examine how the novel, as a literary form, has incorporated, challenged, and built upon new communication networks, transnational social affiliations, the rise of genetic engineering, and the looming collapse of our biosphere. How does the novel, once the repository of cultural memory, relate to history&#8211;and the danger of forgetting&#8211;in a world increasingly geared toward instantaneity? And, most importantly, how does the twenty-first century novel imagine alternatives to our most serious social perils?','Open to Freshmen only.',NULL,'P','',30,'t','N','Y',2013,56),
	(5304,'2013','28545','Health Care on Less Than 8,000 Dollars a Year','W., 3-5','Sever Hall 205','Health care in the United States is often criticized for its expense, ineffectiveness, and inequity. Every policy solution for increasing access to care faces the challenge of dealing with its costs. Because per capita annual health expenditures exceed 8,000 dollars, the subsidies needed to support health insurance expansions are large and controversial. The fundamental challenge to improving health and health care is to rationalize expenditures by improving the efficiency or productivity of care. This seminar explores barriers to health care productivity in the U.S, along with potential approaches to enhance the value of care.','For Freshmen only.','Background in microeconomics at the level of first-semester Economics 10 is required. Knowledge of AP-level statistics is desirable. The course is relevant to anyone with an interest in public policy, health care, or public health.','P','',40,'k','N','Y',2013,56),
	(5305,'2012','57831','Museums','','Museum of Comparative Zoology 4 (Oceanography Seminar Rm)','What are museums? What exactly do they do, and why? Do they have a future? Traces the history of museums from their beginnings centuries ago to the modern institutions of today. Considers objects and their conservation, the role of museums in contemporary society, finances, dual&#8211;and sometimes conflicting&#8211;functions of scholarly research and public display, exhibit design, legal and ethical issues, and other challenges. Sessions include field trips to museums at Harvard and elsewhere in the Boston area to view public exhibits and \"behind-the-scenes\" collections that the public rarely sees.','Open to Freshmen only.',NULL,'P','',41,'u','N','Y',0,56),
	(5306,'2013','91467','Germanic Language Tutorial','Hours to be arranged',' ','Individualized study of a Germanic language not ordinarily taught. Contact hours with language tutor. Emphasis on literacy.','Not open to auditors.',NULL,'P','',90,'r','Y','N',2013,65),
	(5307,'2013','99751','Contemporary European International Relations: Responding to the Past, Reshaping the Present','Tu., 11-1',' ','Contemporary European international relations represent an on-going attempt to overcome the damage done by events of the recent past. This seminar explores Europe\'s tragic path through the twentieth century, the bloodiest century ever. It examines Europe\'s subsequent Nobel Prize-winning efforts to create new forms of governance and relations among European states and the world at large. Finally, the class investigates twenty-first century challenges for the Eurozone, dealings with Russia, and transatlantic and global politics.',NULL,NULL,'P','',94,'ms','Y','N',2013,70),
	(5308,'2013','1424','Race and Representation','Th., 2-4',' ','This course explores the fundamental question of whether black members of Congress provide the highest potential quality of representation for their black constituents. Beginning with Reconstruction and continuing throughout the present Congress, we chart how the nature of black representation has changed in accordance with broader changes among black Americans themselves.',NULL,NULL,'P','',94,'nm','N','Y',2013,70),
	(5309,'2012','8868','The Politics of Congress','','CGIS-South S-010 Lecture Hall','A broad survey of the legislative branch of the American government. Topics include committee power, party leadership, rules and procedures, legislative elections, and inter-branch relations.',NULL,NULL,'O','',1300,NULL,'N','Y',0,70),
	(5310,'2013','83056','New World Orders? From the Cold War to Contemporary International Relations','Tu., Th., at 10, and a weekly section to be arranged.','Busch Hall - Ctr.European Stud Lower Level Conference Room','The US and major European states, including Russia and the Soviet Union, have tried to instill order upon the chaotic transatlantic and international relations of the twentieth and twenty-first centuries. This course examines their attempts to institute \"new world orders\" as the global Cold War unfolded, European empires gave way to European integration, and technology reshaped politics. It also explores the legacy of these events for international relations in the 1990s and the twenty-first century.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',40,NULL,'N','Y',2013,64),
	(5311,'2013','33617','Voices in Chinese Painting','Hours to be arranged',' ','Seminar explores the \"voice\" in Chinese paintings from the eleventh- through eighteenth centuries. The goal is to 1) test the validity of transposing \"lyrical voice\" to the study of painting and 2) formulate a methodology of historicizing pictorial rhetoric by considering both textual cues and material medium while favoring neither.',NULL,NULL,'T','',280,'p','N','Y',2014,75),
	(5312,'2012','14945','Evolution, Motivation, and Culture','','University Museum 103a (Geological Museum 103a)','Human beings represent an evolutionary first. We are the first animal in which information is transmitted through time and space by means of \"complex cumulative culture.\" This interdisciplinary seminar will examine the role of motivation in the evolution of culture. Drawing on theory and research in human evolutionary biology, anthropology, animal behavior, affective neuroscience, and social-cognitive developmental psychology, we\'ll review theory and evidence that our ancestors were naturally selected to want to behave in ways that opened the door for culture to emerge from nature. Students will present primary literature and a final paper.','No prerequisites but some background in above fields will be helpful.',NULL,'O','',1372,NULL,'N','Y',0,78),
	(5313,'2012','92223','Functional Analysis and Free Probability','','Science Center 310','Introduction to free probability theory, focusing on applications in random matrix theory and operator algebras.',NULL,NULL,'T','',290,NULL,'N','Y',0,81),
	(5314,'2013','14797','Advanced Topics in Cell Biology','',' ','Dinner Seminar Theme: Controlling Cellular Behavior and Metabolism through Cell Interaction and Signaling. Review articles assigned each week to prepare students for discussion.',NULL,NULL,'G','',309,'qc','N','Y',2013,84),
	(5315,'2013','83871','Drug Development: From Concept to Commercialization','',' ','This course is intended to provide graduate students with exposure to the diverse aspects of the drug development process. The proteasomal inhibitor Velcade will be used as an exemplar, though the themes of discovery, development, manufacturing, business development, commercialization, and growth are relevant across most therapeutics. Each class will include a lecture by a person involved in that particular aspect of Velcade development followed by a group discussion of the associated case study.',NULL,NULL,'G','',304,'qc','N','Y',2013,87),
	(5316,'2013','87129','Systems Immunology','',' ','Our focus in this course is on the emerging field of systems immunology. Each session will review a class of experimental approaches, followed by a critical discussion of illustrative papers. Hands-on workshops will introduce students to computational tools for analyzing large-scale datasets, focusing on gene expression.',NULL,NULL,'G','',306,'qc','N','Y',2013,88),
	(5317,'2013','23382','Lab Rotations in Neurosciences','',' ',NULL,NULL,NULL,'G','',327,'R','Y','Y',2013,91),
	(5318,'2013','38811','Behavioral and synaptic plasticity in neuropsychiatric disorders; mechanisms of axon guidance and synapse elimination in autism','',' ',NULL,NULL,NULL,'G','',333,'L','Y','Y',2013,91),
	(5319,'2013','90518','Major Advances in Understanding Heredity and Evolution','Tu., Th., 2-3:30',' ','MCB 162 aims to develop an understanding of the major conceptual and experimental advances to our present understanding of heredity and evolution, connecting today\'s science with its history and some of the personalities involved. Course work includes critical reading of original literature, student presentations, group discussion, and submission of written answers to weekly problem sets. Participation in class discussion of readings is essential. A substantial essay on a mutually agreed topic is due at the end of reading period.',NULL,'Life Sciences 1b or equivalent and permission of the instructor.','O','',162,NULL,'N','Y',2014,98),
	(5320,'2013','32524','Islam, Metaphor, Meaning','M., 5-7 p.m.',' ','This course examines the hermeneutical significance of the non-literal/figurative in Islamic history. How have Muslims conceptualized, created, received, used, identified and interpreted domains, texts and images in terms of literal and non-literal expression, and with what consequences for the production of meaning in terms of Islam?','Not open to auditors. Jointly offered with the Divinity School as 3631.',NULL,'T','',225,NULL,'N','Y',2014,110),
	(5321,'2013','42651','Advanced Turkish I','M., 2-4, W., 2-5',' ','Gaining and improving advanced language skills in Modern Turkish through reading, writing, listening, and speaking with special emphasis on the proper usage of vocabulary and idiomatic expressions.','Not open to auditors.',NULL,'O','',130,'a','Y','N',2014,118),
	(5322,'2013','4354','Advanced Turkish II','Hours to be arranged',' ','Studies in literary and idiomatic prose through readings, discussions, and writing of short analytical papers.','Not open to auditors.','Turkish 130a or equivalent.','O','',130,'b','N','Y',2014,118),
	(5323,'2013','97765','Electronics for Scientists','Fall: Tu. through F., 1:30-5:30; Spring: Tu., Th., 1:30-5:30','Science Center 206','An introduction to electronic circuit design intended to develop circuit intuition and debugging skills through daily design exercises, discussion and hands-on lab exercises. The approach is intensely practical, minimizing theory. Moves quickly from passive circuits to discrete transistors, then concentrates on operational amplifiers, used to make a variety of circuits including integrators, oscillators, regulators, and filters. The digital half of the course treats analog-digital interfacing, emphasizes the use of microcontrollers and programmable logic devices (PLDs).',NULL,NULL,'T','',223,NULL,'Y','Y',2013,123),
	(5324,'2013','29114','The Standard Model','Tu., Th., 11:30-1','Jefferson Lab 453','The Standard Model of particle physics: theory and experimental implications. Topics include nonabelian gauge theory, spontaneous symmetry breaking, anomalies, the chiral Lagrangian, QCD and jets, collider physics and simulation, the Higgs at the LHC.',NULL,'Introductory relativistic field theory, at the level of Physics 253a.','T','',254,NULL,'N','Y',2013,123),
	(5325,'2013','11641','Topics in Theoretical High Energy/String Theory','',' ',NULL,NULL,NULL,'G','',395,'a','Y','Y',2013,123),
	(5326,'2013','56022','Topics in Theoretical High Energy/String Theory','',' ',NULL,NULL,NULL,'G','',395,'b','Y','Y',2013,123),
	(5327,'2013','81858','The New Wave: Reinventing French Cinema','Tu., Th., 10-11:30','Boylston Hall 105','In this introductory course about the Nouvelle Vague, students gain a unique perspective on French society, culture, and film in the 1950s and 1960s by studying the works of Jean-Luc Godard, Francois Truffaut, Eric Rohmer, Jacques Rivette, and Claude Chabrol (among others). Students develop their writing and reading skills through film analysis and hone their speaking ability and listening comprehension through film screenings, examination of dialogue, and class discussions.','Conducted entirely in French. Not open to auditors. May not be taken Pass/Fail, but may be taken Sat/Unsat by GSAS students. Students may take no more than two courses at the 60-level (not including French 60).','French 50 or another French course at the 50-level; 751-780 on the SAT II or the Harvard placement test; or permission of the course head.','P','',61,'c','Y','N',2013,126),
	(5328,'2013','39963','Elementary Russian through Authentic Texts (Russian through Pushkin)','M., W., F., at 9, with speaking and reading practice Tu., Th., at 9 or 1','Barker Center 373','Introductory course to Russian language and culture through a selection from the verse and prose works of Russia\'s greatest poet, Alexander Pushkin (including The Bronze Horseman, excerpts from Eugene Onegin, shorter poems, and prose in The Queen of Spades). This literary and linguistic approach to Elementary Russian has a strong emphasis on reading authentic Russian, but all four major communicative skills (speaking, listening comprehension, reading, writing) are stressed. Covers all of the basics of Russian grammar, including all six cases, verbal conjugation, and verbs of motion.','Assumes no previous knowledge of Russian. Russian A, Russian Aab, and Russian At all prepare students to continue in Russian B, Bab, or Bt.',NULL,'O','',NULL,'At','Y','Y',2013,483),
	(5329,'2012','86469','Family, Work, and Inequality','',' ','This course examines variation in the relationships between work and family by race and ethnicity, class, gender, and family structure. Over the course of the term we will examine how work-family relationships have evolved, how they have been affected by the economic downturn, and the potential implications of these changes for inequality. The goal of the course is to gain a stronger understanding of a particular segment of the work-family literature through a semester long research project. Students will conduct independent empirical research on a topic of interest within the study of work and family using quantitative methods and data.',NULL,NULL,'P','',98,'Gb','N','Y',0,137),
	(5330,'2013','48086','(Epi)Genomics and Genome Regulation','Tu., Th., 1-2:30',' ','How does every cell use the same genome template to create a myriad of cellular functions? This course will introduce the basic principles behind genome regulation, ranging from classic studies to next generation approaches and technologies. A particular emphasis will be placed on the roles of epigenetic mechanisms and ncRNA in establishing cell fate. Collectively, students will gain a proficiency in understanding the key principles and questions faced in the post genomic era.','This course is a condensed combination of SCRB 155 and SCRB 157.','Life Sciences 1a or equivalent; Life Sciences 1b; SCRB 10; MCB 52 or permission of the instructor.','O','',156,NULL,'N','Y',2014,148),
	(5331,'2012','43076','Home/Work: Women and Work in the U.S.','','Bow St., 1 330','Women have always worked. But the content and conditions of their work changed drastically over American history, moving from farmhouses, plantations, and family workshops to factories, offices, and private homes in cities or suburbs. This course explores the causes and consequences - social, cultural, political, and economic - of this transformation.',NULL,NULL,'O','',1200,'hw','N','Y',0,149),
	(5332,'2013','22318','Practical Synthetic Biology','',' ','Synthetic biology is a new discipline that seeks to enable the predictable engineering of biological systems. According to one conception of synthetic biology, proteins and genetic regulatory elements are modular and can be combined in a predictable manner. In practice however, assembled genetic devices do not function as expected. The purpose of the course is to go beyond the textbook, first-pass description of molecular mechanisms and focus on details that are specifically relevant to engineering biological systems.','January 13, 2014 - January 24, 2014. Class will be held in Warren Alpert RM 563, HMS. To register for this course, please contact the <a href=\"mailto:SysBio.Courses@hms.harvard.edu\">Systems Biology Department</a>. Course website: <a href=\"http://isites.harvard.edu/k100763\">http://isites.harvard.edu/k100763</a>.',NULL,'G','',305,'qc','N','Y',2013,150),
	(5333,'2012','10359','Readings in Postmodern Theology','','DIV - Rockefeller Hall 117','Postmodernity has provoked critical examinations of basic concepts of modern Western thought, such as the self, history, language, truth, ontology, and coloniality, among others. This intellectual development has influenced theological studies. This course will engage recent philosophical and theological texts that explore the implications of these debates for theology as a discipline and a genre.','Offered jointly with the Divinity School as 2478.',NULL,'O','',1585,NULL,'N','Y',0,160),
	(5334,'2012','92378','Private, Public and Islam','','Barker Center 403 (Finnegan Room)','This course examines the concepts and categories of `public\' and `private\' in Islamic history. How have Muslims conceptualized `public\' and `private,\' and what has been the place and effect of these categories in the construction, organization and operation of social, legal, cultural and discursive norms in terms of Islam?','Not open to auditors. Offered jointly with Divinity School as 3982.','Religion 1806 (Vocabulary of Islam) or equivalent course from another institution, or approval of instructor.','O','',1840,NULL,'N','Y',0,160),
	(5335,'2012','25257','How to do words with things: Studio Course','',' ','A course with alternating and interdependent writing and object-making, reading and looking activities. J L Austin\'s classic text How to do things with Words will be our starting point.',NULL,'While no previous VES courses are necessary, experience with experimentation in either visual or textual forms is.','P','',39,NULL,'N','Y',0,162),
	(5336,'2012','64638','Rambling in the Expanded Field: Studio Course','',' ','A course with a focus on endeavors which will take place outdoors, from which studio practices may be developed. Walking, as a way to somewhere and a way from somewhere, as a way to find materials or as a material itself, will be an essential component of the class. No previous studio experience necessary.','Special First Meeting: Wednesday, January 30, 1 to 2 pm in Carpenter Center 2nd Floor Studio.',NULL,'O','',136,'f','N','Y',0,162),
	(5337,'2012','34766','Korea Reborn: Postwar Korea As Seen Through Film: Seminar','','Sever Hall 411','As Korea emerged from the Korean War, artists, writers, and film directors began to address the effects of the nation\'s recovery and rapid modernization. Through periods of dictatorship and democracy, Korean filmmakers produced memorable and powerful narratives. Through weekly screenings of films and classroom discussions, this course will examine the cultural ramifications of Korea\'s social, economic, and political shifts since the mid-twentieth century and their legacy on contemporary society as seen through film.',NULL,NULL,'O','',188,'c','N','Y',0,162),
	(10582,'2013','96614','Functional analysis of microbial communities and the human microbiome','',' ',NULL,NULL,NULL,'G','',388,NULL,'Y','Y',2013,11),
	(10583,'2013','63731','Responsible Conduct of Research (RCR)','',' ','Chemistry 305qc uses case studies to examine basic ethical and regulatory requirements for conducting research, and fulfills the National Science Foundation (NSF) and National Institutes of Health (NIH) requirements for formal Responsible Conduct of Research (RCR) instruction. Topics covered include: research and professional conduct; responsible authorship and publication; mentor-mentee relationships; conflicts of interest; peer review; grant writing and budgeting; intellectual property; data acquisition and management; ownership of data and biological samples; and research involving human and animal subjects. Students are required to attend all lectures, participate in class discussions, and complete a final course evaluation. A certificate will be issued upon successful completion of the course.','This January course meets January 13, 15, and 17, 2014, in Pierce Hall 301 (Stephanie F. Connaughton Room) from 9 am - 12 pm. For registration information and additional course details see <a href=\"http://bit.ly/harvardrcr\">http://bit.ly/harvardrcr.</>',NULL,'G','',305,'qc','Y','Y',2013,21),
	(10584,'2013','87699','Design Survivor: Experiential Lessons in Designing for Desirability','M., W., 9-11','Maxwell Dworkin 119','Multi-disciplinary course for students interested in designing products and services that are simple, irresistible, delightful, cool, covetable, viral, and, increasingly in today\'s day and age, much more likely to be successful. Students study real world cases of how organizations (e.g., Apple, Gucci, Swarovski) strategically design for desirability. In weekly design challenges, students use analogical transfer to apply these insights to diverse industries and target markets (e.g., health literacy campaigns, declining technologies, the future of luxury). Weekly critique panels with experts enable students to develop their own design point of view and to finish with a diverse design portfolio.','Permission required for all students. Offered jointly with the Design School as SCI-06276.',NULL,'P','',22,NULL,'N','Y',2013,51),
	(10585,'2013','63833','Biological Signal Processing','Tu., Th., 1-2:30',' ','General properties of common biosignals, Bioelectrical (electrophysiological), Biomechanical, Biomagnetic , and Biochemical signals, Bioelectrical acquisition process. Brief discussion of bio-signals obtained from tomography and inverse imaging. Brief introduction to underlying principles of MRI, Ultrasound, CT-Scan, PET, and SPECT, and their associated signals, inverse imaging, ill-posed problems and regularization. Non-transformed and transformed methods for biosignal processing. Structural and Graphical descriptions. Overview of Fourier transforms, Sine and cosine transform, Wavelet transform, Principle Component Analysis, dimension reduction techniques. Blind Source Separation, Representation models based on the statistical independence of the underlying sources, Independent component analysis (ICA), Dependent component analysis, Independent Subspace separation, Pattern Recognition, neural networks, clustering, and genetics algorithms. Applications to Biosignal Processing, and Human computer interaction.',NULL,'AM21a (knowledge of AM21b can be helpful).','O','',155,NULL,'Y','N',2014,51),
	(10586,'2013','96807','Microfabrication Laboratory','M., at 10, and weekly 3-hour laboratory.','Maxwell Dworkin 221','Introduction to micro- and nanofabrication processes used for photonic and electronic devices. Students use state-of-the-art cleanroom in Center for Nanoscale Systems to fabricate transistors and light-emitting diodes (LEDs). Lectures on fabrication processes, including lithography, deposition, etching, oxidation, implantation, diffusion and electrical characterization.',NULL,'Physics 11a and Physics 11b; or Physics 15a and 15b or equivalent.','O','',177,NULL,'N','Y',2013,51),
	(10587,'2013','48852','Microfabrication Laboratory','M., at 10, and weekly 3-hour laboratory.','Maxwell Dworkin 221','Content and requirements are similar to ENG-SCI 177, with the exception that students enrolled in ENG-SCI 277 are assigned more demanding problem sets and are required to prepare a term project.',NULL,'Physics 11a and Physics 11b; or Physics 15a and 15b or equivalent.','T','',277,NULL,'N','Y',2013,51),
	(10588,'2013','28719','Quantum Electronics and Photonics','M., W., 10-11:30','Northwest Building B-150','This course is designed for engineers who are interested to learn applied quantum mechanics to study quantum behavior of electron, photon and their interaction. The course content is a mix of topics usually covered in more conventional courses such as quantum electronics and quantum optics to invite a wide range of audiences who are working on areas such as optoelectronics, quantum photonics, nanoelectronics, nanophotonics, spintronics, and in general quantum devices and systems. The course emphasizes on the fundamental concepts and engineering applications without a need for previous exposure to quantum mechanics. Examples and problems are designed to address the applications of the course contents to real problems.',NULL,NULL,'T','',298,'r','Y','N',2013,51),
	(10589,'2013','60638','Architecture Studio 1: Transformations','W., F., 1-4',' ','This course introduces basic architectural concepts and techniques used to address issues of form, function, ornament, and material. The course provides instruction in project analysis, visualization, communication, and fabrication, using both physical and digital models. Students proceed through a series of progressively complex investigations of transformational processes, context, program, and material assemblage.',NULL,NULL,'P','',96,'a','N','Y',2013,75),
	(10590,'2013','36155','From Mother Earth to Planet Mars: Designed Landscapes, 1850-2013','M., W., at 12','GSD - Gund Hall 505','This course is an introduction to designed landscapes, and landscape architecture since 1850. Thematic lectures will focus on the history and theory of designed landscapes in the Western world. They will also address landscape creations of the Eastern civilizations and of other time periods as they become relevant for the topics and objects discussed in this class. Students will be able to develop critical and formal analytical skills that facilitate the reading and interpretation of designed landscapes as both physical spaces and as cultural media that sit at the nexus between art and science.',NULL,NULL,'O','',171,'p','Y','N',2013,75),
	(10591,'2013','18357','Adult hippocampal neurogenesis, cognition and affective behaviors','',' ',NULL,NULL,NULL,'G','',318,NULL,'Y','Y',2013,85),
	(10592,'2013','96777','Computational biology of transcriptional and epigenetic regulation','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,86),
	(10593,'2013','48404','Epigenetic regulation in stem cell/development & disease','',' ',NULL,NULL,NULL,'G','',398,NULL,'Y','Y',2013,86),
	(10594,'2012','98121','Population genomics of human transcriptional variation','',' ',NULL,NULL,NULL,'G','',399,NULL,'Y','Y',0,86),
	(10595,'2013','20965','Examining the interplay of inflammation and glycosylation','',' ',NULL,NULL,NULL,'G','',329,'L','Y','Y',2013,88),
	(10596,'2013','89186','Cellular and Molecular Mechanisms of Cortical Circuit Assembly','',' ',NULL,NULL,NULL,'G','',334,'L','Y','Y',2013,91),
	(10597,'2012','20122','Physiological Function and the Pathogenetic Actions of Genes Implicated in Neurodegenerative Diseases','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',0,91),
	(10598,'2013','4024','Neo-Babylonian Inscriptions','Hours to be arranged',' ','Focuses on juridical aspects of every-day life in 1st millennium BCE Babylon. Reports of legal cases, letters and contracts allow vivid insights into interactions between persons and enhances their sometimes moving biographies. Explores the fates of murderers, thieves, slaves and foundlings; characteristics of legal decision-making bodies and the royal interventions in private law will be discussed.',NULL,'Akkadian grammar, basic vocabulary, knowledge of cuneiform script.','O','',156,NULL,'N','Y',2014,100),
	(10599,'2013','54404','Introduction to Philosophy of Psychology','Tu., Th., at 11','Emerson Hall 101','An introduction to philosophical questions in psychology and the cognitive sciences: the nature of consciousness, the relation between perception, cognition, and introspection, the pertinence of language for rational thought, and the role of memory for personal identity and the self. We also examine related questions, such as how we can study the content of minds in non-human animals and assess the possibility of minds in robots, as well as how certain brain dysfunctions affect the mind and the self.',NULL,NULL,'P','',22,NULL,'N','Y',2013,122),
	(10600,'2013','85576','And Justice for All: Moral and Ethical Conflict in American Schools','Hours to be arranged',' ','This course explores moral and ethical questions concerning the provision of education in the United States. What kind of education is appropriate in a free society? What is a just distribution of educational resources? What rights do students (and parents) have? How should we settle conflicts over curricula? We will address these and related questions with help from classic and contemporary philosophers, political theorists, sociologists, legal scholars, educators, and policy analysts.','This course will be lotteried.',NULL,'P','',98,'ny','N','Y',2013,136),
	(10601,'2013','73713','Brains, Identity, and Moral Agency','M., W., 1-2:30','Biological Labs 1080 (Main Lecture Hall)','Human beings experience a sense of self that provides a stable foundation from which to understand personal experience, consciously formulate goals, and initiate actions. The view that people act in accordance with freely formed intensions underlies important concepts of moral agency and culpability, yet evidence from neuroscience questions this assumption. This course will examine competing views of human agency grounded in concrete scientific examples to encourage reflection on the implications for identity and moral agency.','For students who have taken MCB 80, it is contemplated that there will be a section that incorporates more advanced concepts from neurobiology. This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning.','LPS A or LS 1a (or equivalent - permission of instructor required).','O','',187,NULL,'N','Y',2013,148),
	(10602,'2012','66455','Collecting the Past: Seminar','','Boylston Hall 203','We will explore different historical practices of collecting and displaying Greek and Roman art from antiquity through the middle ages to most recent times, including the current debates about cultural propriety and the repatriation of looted antiquities, and investigate how various forms of collecting shape the knowledge of ancient civilizations and, more generally, of the past.',NULL,NULL,'O','',159,NULL,'N','Y',0,152),
	(10603,'2013','91392','Anthropology in/of the Museum','Th., 3-5:30',' ','This research seminar addresses museums around the globe as a window through which to consider broad issues in anthropology and museology. Thinking critically about museum objects, exhibitions, and practices, students will explore the history of museums and collecting, changing exhibit styles, museum ethics, and contemporary challenges to traditional museum practices. The format of the course will primarily involve class discussions (informed by required readings) and many sessions will also involve visits to different galleries in Harvard\'s many museums, including hands-on experiences with collections, and visits to exhibition galleries, object storage, conservation, design, and other departments.','Open to graduate students and upperclassmen with appropriate background in anthropology theory and/or museums.','Some general theoretical background in Anthropology and/or Museums.','O','',1492,NULL,'N','Y',2014,6),
	(10604,'2013','66894','Probability Applications in Social Engineering','M., 11-2',' ','Introductory statistical methods for students in the applied sciences and engineering with a focus on social networks. Random variables and probability distributions; the concept of random sampling, including random samples, statistics, and sampling distributions; role of statistics in social network analysis; mathematical interpretation of social networks; connections and homophily, propinquity, mutuality/reciprocity, multiplexity, network closure; distributions and bridges, distance, centrality, density; segmentation and cliques, cohesion, clustering; graph theory and adjacency matrices; Erdos-Renyi model; Watts-Strogatz Small World model; Barabasi -Albert (BA) Preferential Attachment model; special topics in social network analysis.',NULL,'Applied Mathematics 21b or Mathematics 21b or equivalent.','O','',198,'r','N','Y',2014,51),
	(10605,'2012','70584','Advanced Playwriting: Production Workshop','',' ','This workshop course is for writers with prior experience in dramatic writing. In the first half of the term, we will read and discuss plays and other theatrical texts, and develop work through in-class exercises and other assignments. As the semester progresses, the focus will be on the development of students\' work-in-progress. Plays written in this course will be eligible to be included as staged readings in the spring Harvard Playwrights\' Festival.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Canr','N','Y',0,52),
	(10606,'2013','98844','Is Poetry Necessary?','Tu., Th., at 1',' ','Poetry has traditionally exemplified the greatest height of artistic expression, but it is also the art with the longest history of having its authority and integrity called into question. This course examines emblematic works in prose and verse that grapple with perennial disputes over the significance of poetry. We\'ll consider both modern and classical conceptions of poetry\'s purpose and value as we question why so many poets have found it necessary to defend and justify their art.',NULL,NULL,'P','',20,'.172','N','Y',2014,54),
	(10607,'2013','26584','Food','M., W., at 10','Barker Center 133 (Plimpton Room)','What should we eat? What do we eat? Why do we eat it? These questions and the psychology behind what we eat are the focus of this course. First, we will examine the debate between \"sustainable\" and \"industrialized\" farming as we consider what drives our food choices. Next we will use psychology research on eating, decision-making, and behavior change to evaluate the soundness of a recent food-related policy decision aimed at addressing obesity. Finally, we will take what we have learned about why we eat what we eat and research other influences to investigate our own food choices.',NULL,NULL,'P','',20,'.219','N','Y',2013,54),
	(10608,'2013','20779','Food','M., W., at 11','Barker Center 133 (Plimpton Room)','What should we eat? What do we eat? Why do we eat it? These questions and the psychology behind what we eat are the focus of this course. First, we will examine the debate between \"sustainable\" and \"industrialized\" farming as we consider what drives our food choices. Next we will use psychology research on eating, decision-making, and behavior change to evaluate the soundness of a recent food-related policy decision aimed at addressing obesity. Finally, we will take what we have learned about why we eat what we eat and research other influences to investigate our own food choices.',NULL,NULL,'P','',20,'.220','N','Y',2013,54),
	(10609,'2013','61846','Slave Narratives','M., W., at 10','LISE 303','Written in the United States from the late eighteenth to the late nineteenth century, slave narratives represented the story from slavery to freedom, the escape from the South to the North, and the intellectual journey towards literacy and public speaking. This course examines some famous representatives of the genre and the complex questions it provoked as well as post-Civil Rights modifications of such narratives. We will focus on the Narrative of the Life of Frederick Douglass (1845), William and Ellen Craft\'s Running a Thousand Miles for Freedom (1860), Toni Morrison\'s Beloved (1987), and Quentin Tarantino\'s Django Unchained (2012).',NULL,NULL,'P','',20,'.221','N','Y',2013,54),
	(10610,'2012','43613','Staging the Financial Crisis','','Memorial Hall 029','While much attention gets paid to the stories that economists have told to explain the current global financial crisis, we often overlook how cultural representations of the crisis shape public understanding of its causes and consequences. This course begins by looking back to the Great Depression through study of the Bertolt Brecht\'s play Saint Joan of the Stockyards (1931). Next we turn attention to the 2011 film Margin Call to examine the contemporary financial services industry. In our final unit, students will complete a research project on a topic of their own choosing that relates to the course theme.',NULL,NULL,'P','',20,'.222','N','Y',0,54),
	(10611,'2012','97894','Staging the Financial Crisis','','Memorial Hall 029','While much attention gets paid to the stories that economists have told to explain the current global financial crisis, we often overlook how cultural representations of the crisis shape public understanding of its causes and consequences. This course begins by looking back to the Great Depression through study of the Bertolt Brecht\'s play Saint Joan of the Stockyards (1931). Next we turn attention to the 2011 film Margin Call to examine the contemporary financial services industry. In our final unit, students will complete a research project on a topic of their own choosing that relates to the course theme.',NULL,NULL,'P','',20,'.223','N','Y',0,54),
	(10612,'2013','54029','Sports and the Law','Tu., Th., at 12','Memorial Hall 202','The world of sports is one of the most dynamic and complete microcosms of American life. Since the advent of big-money professional and \"amateur\" athletics at the dawn of the 20th century, sports has had to confront a range of important issues revolving around fairness: race, gender, labor versus ownership, drugs, money, violence, and economic freedom. We will address these issues through court cases, articles, and documentary films. Using these sources, students will craft essays that present powerful arguments about the role and place of sports within American life.',NULL,NULL,'P','',20,'.224','N','Y',2013,54),
	(10613,'2013','16753','Sports and the Law','Tu., Th., at 1','Memorial Hall 202','The world of sports is one of the most dynamic and complete microcosms of American life. Since the advent of big-money professional and \"amateur\" athletics at the dawn of the 20th century, sports has had to confront a range of important issues revolving around fairness: race, gender, labor versus ownership, drugs, money, violence, and economic freedom. We will address these issues through court cases, articles, and documentary films. Using these sources, students will craft essays that present powerful arguments about the role and place of sports within American life.',NULL,NULL,'P','',20,'.225','N','Y',2013,54),
	(10614,'2013','54641','Who Owns the Past?','M., W., at 10','Memorial Hall 028','What does it mean for archaeologists to discover and curate the past? We will consider the rights and problems around the passage of legislation arguing for the return of objects to Native American tribes in the United States. We will grapple with the very mission of archaeology as we study tombstones in Harvard\'s own backyard, investigating the challenges faced by archaeologists as they collect and interpret often apparently scant, fragile, and historically distant data. We will probe how political regimes use archaeology to legitimate versions of the past, examining cases in Israel and Palestine, Nazi Germany, and Saddam Hussein\'s regime.',NULL,NULL,'P','',20,'.226','N','Y',2013,54),
	(10615,'2012','49721','Pursuing Happiness','','Boylston Hall G02','How can we-as individuals and as a society-become happier? Does money buy happiness, or does happiness instead stem from intangible causes like love and community? Or is it just a chemical reaction in our brains? And whatever its cause, how can we ethically pursue our own happiness when there is so much suffering in the world? As this seminar tackles these questions, students will investigate-in discussion and in writing-not merely the nature of happiness, but also the nature of our society\'s ongoing obsession with it.',NULL,NULL,'P','',20,'.227','N','Y',0,54),
	(10616,'2012','18325','Special Topics in International Relations','','CGIS-South 450','This is a graduate level reading course on international relations. The purpose is to both continue preparation for general exams, and to encourage students to develop their dissertation prospectus. Special attention is given to reading book length projects in preparation for designing and organizing the PhD dissertation.','Permission of instructor required.',NULL,'T','',2719,NULL,'N','Y',0,70),
	(10617,'2013','60742','Current Topics in Cancer Biology Research','',' ','This course is designed for mid- to upper-year graduate students that are interested in Current Topics in Cancer Biology research. Leading and cutting edge technologies in Cancer Biology Research are explored in-depth using recent papers of high profile in a round-table discussion format. Topics include: Cancer Cell Signaling, Metastasis and EMT, Cancer Genomics, Cancer and microRNAs and Cancer Stem Cells.',NULL,NULL,'G','',310,'qc','N','Y',2013,84),
	(10618,'2012','75405','A Short Course on Inheritance and Weird Stuff','','HMS - Medical Education 446','Focus on patterns of inheritance, including those that were once considered extraordinary but are now recognized as paradigms spanning fungi to humans. Expectations: questions, ideas, conversation during class. No tests, problem sets, or papers.','This course is a short version of Genetics 219 and so is not recommended for students who have taken Genetics 219. Genetics 219 may be moved from the fall to the spring in future years and will likely be limited to first-year students. More details can be found by going to the <a href=\"http://www.hms.harvard.edu/dms/index.html\">Division of Medical Sciences website</a>, then clicking Current Students and selecting Quarter Courses.','Primarily for first-year graduate students, but is open to medical students and advanced undergraduates. A basic understanding of genetics recommended.','G','',304,'qc','N','Y',0,86),
	(10619,'2013','96439','Introduction to Infectious Disease Research: Infectious Diseases Consortium Boot Camp','',' ','This intensive January course provides an introduction to the breadth of infectious disease research carried out at Harvard. Students will learn techniques for studying infectious diseases, more about different types of infectious diseases, and meet faculty, students, and postdocs in infectious diseases labs at Harvard.',NULL,NULL,'G','',302,'qc','N','Y',2013,90),
	(10620,'2012','82827','Evolutionary Genomics and the Museum: Enhancing insight into evolutionary processes using museum collections','','Northwest Building B108','This semester we will explore through lectures, videocasts and discussion the ways in which museum collections and online museum databases can enhance modern studies of genomic and geographic variation. Lecture topics will review the state of the art with regard to using genomics to study geographic variation, and in-class demonstrations will link such studies to museum and biodiversity databases and explore the reciprocal benefits of doing so. Some lectures will be held remotely and given by video by scientists at institutions participating in <a href=\"http://www.aim-up.org/\">AIM-UP!</a>, a NSF-funded multi-institution research network aimed at enhancing undergraduate education through museum collections.',NULL,'OEB 10, OEB 53, or equivalent.','T','',275,'br','N','Y',0,121),
	(10621,'2013','95848','Anthropology of Urbanism: Japan in Comparative Perspective','M., W., F., at 1 and section to be arranged',' ','This course examines patterns of Japanese urbanism -- social, cultural, historical, and built-environmental -- through interdisciplinary discussion. It is open to graduate students in any department or programs. Students are required to attend lectures of SW 33 Tokyo; students in Anthro 2682 will participate in specialized discussion sections and will frame term projects tailored to their future research plans in close consultation with the professor. The seminar is equally open to graduate students with strong interests in urban anthropology, in urban design and planning, and in Japanese/Asian Studies in history, the social sciences, and the humanities.','Students must also attend all lectures of Societies of the World 33 \"Tokyo\" MW(F) 1 pm.',NULL,'T','',2682,NULL,'N','Y',2014,6),
	(10622,'2013','25351','Computational Tools in Seismology','Hours to be arranged',' ','Seminar course that investigates computational tools that are readily available. Students will select one to two techniques (e.g., receiver functions and focal mechanism determination), present the basis, current research using the technique(s), and lead the class through installation and application of the method.','Given in alternate years.','EPS 204 or equivalent and computer programming experience; or permission of instructor.','T','',266,'r','N','Y',2014,27),
	(10623,'2013','98679','Energy Storage System Analysis','',' ',NULL,NULL,NULL,'G','',345,NULL,'Y','Y',2013,48),
	(10624,'2013','35431','Energy Storage System Analysis','',' ',NULL,NULL,NULL,'G','',346,NULL,'Y','Y',2013,48),
	(10625,'2012','37978','Baghdad in the 1950s: Architecture and Urbanism during the First Oil Boom: Seminar','','Sackler Museum 515','Examines the extraordinary program of commissions to internationally famous architects and planners funded by Iraq\'s new oil revenues to remake Baghdad on modern lines. Projects by Frank Lloyd Wright, Le Corbusier, Alvar Aalto, and Walter Gropius among others, will be studied in relation to Baghdad\'s urban history, contemporary culture, and the problem of importing Western models.',NULL,NULL,'O','',170,'z','N','Y',0,75),
	(10626,'2012','80771','Inside Government: Topics in Economic, Regulatory, and Legal Policy','','LAW - Caspersen Wasserstein Building 3016','This seminar explores policymaking inside the federal government, with particular reference to significant issues confronted in recent years and to the likely shape of future challenges. Students will be asked to write either a series of short papers or a long paper at the end of the semester. Several outside speakers, with substantial high-level government experience, are expected to help lead some of the sessions.','Offered jointly with the Kennedy School as BGP 300 and with the Law School as 2548. To apply please email the instructors, with copy to Melissa Proctor, mproctor@jd14.law.harvard.edu. Course meets at the Law School, Wasserstein 3016.',NULL,'O','',1499,NULL,'N','Y',0,70),
	(10627,'2012','45611','Cancer Genomics','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',0,89),
	(10628,'2013','97322','Afrikaans','Fall: Tu., Th., 4-6',' ','Individualized study of Afrikaans at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.a1','Y','Y',2013,1),
	(10629,'2012','74997','East Asian Language Tutorials','',' ','Independent reading and research in an East Asian language.',NULL,NULL,'P','',90,'r','Y','Y',0,33),
	(10630,'2012','5561','Matrix Biology, Cell-Matrix Interactions in Health and Disease','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','N',0,84),
	(10631,'2013','55675','CD4+ T Cell Tolerance','',' ',NULL,NULL,NULL,'G','',330,'L','Y','Y',2013,88),
	(10632,'2013','89772','Urban Problems and the Role of the Expert','Hours to be arranged',' ','This course will equip students with qualitative research experience that focuses on the ways in which urban residents deal with the consequences of violence, crime, and injury. The class will meet once a week for a three-hour period. Each week students will either be on Harvard\'s campus or at their chosen field site. Field sites will be chosen early in the semester. Possible sites include: 1) a violence prevention program in Dorchester; 2) a homeless shelter in Boston; 3) a housing and tenants rights advocacy group in Roxbury; and 4) a physical rehabilitation center for war veterans in Jamaica Plain. While learning how to engineer a research project (that may eventually blossom into a senior thesis), students will be encouraged to examine how injury is both embodied and perpetuated through \"structural violence,\" or the social forces that predetermine a population\'s susceptibility for injury and illness.',NULL,NULL,'O','',102,'x','N','Y',2014,1),
	(10633,'2013','92015','Topics in African Music and the Diaspora: Music and Conflict in Contemporary Africa','Hours to be arranged',' ','Through case studies of Mali, Kenya, South Africa, and Zimbabwe this course examines the relationships among war, state collapse, and cultural production in contemporary Africa.',NULL,NULL,'O','',106,'x','Y','N',2014,1),
	(10634,'2013','23117','Exploring Race and Community in the Digital World','Tu., 2-3:30, Th., 4-5:30','Emerson Hall 108','This class will consider the study of race, ethnicity, and diaspora in relation to the digital world. Complex societal issues of power, domination, and bias follow us into digital spaces. Simultaneously, the much discussed digital divide has shifted from differential access to inequity in ownership, control, and content. The imagined democratizing promise of the digital exists in stark contrast to \"the other\". Individuals and collectives use digital techologies to reproduce and address notions of social diference. Hate groups actively recruit members and propagandize online via chat rooms, websites, social media, and virtual world games. Anti-racism organizations and individuals expose hate groups, educate on race and gender, transform the digital humanities to be more inclusive, and critique and advocate against faulty policies and stereotypical representations of minority groups. Digital environments are crucial spaces for research, critique, and social engagement on intolerance and inequality and simultaneously, positive ways of commemorating, representing, and engaging with shared experiences of race, gender, and ethnicity. Weekly workshops will feature expert guest visitors from a variety of interdisciplinary and cross-cultural backgrounds, and will be organized around a series of themes that are key to studies of race and technology. These workshops, open to faculty and students, will meet Thursdays from 4-5:30pm. 30 students will be permitted to take this as a course; they will also meet on Tuesdays, 2-3:30 pm. Innovative assignments will develop student skills in digital research, content creation, and design.',NULL,NULL,'O','',108,'x','Y','N',2013,1),
	(10635,'2013','1962','Black Humor: Performance, Art, and Literature','Tu., 2-4','Sever Hall 310','This course explores the cultural richness of African American humor through analyses of stand-up, drama, the visual arts and literature from the 19th century onward. Artists include but are not limited to Richard Pryor (and many other important figures in black comedy), the painter Robert Colescott, the artists Kara Walker, writer William Wells Brown, Charles W. Chesnutt, George Schuyler, and Ishmael Reed.',NULL,NULL,'O','',112,NULL,'Y','N',2013,1),
	(10636,'2013','6238','Please, Wake Up! - Race, Gender, Class and Ethnicity in the Early Films of Spike Lee','Th., 1-3:30','Sever Hall 203','This course will explore how the intersection of race, gender, class, and ethnicity in the early cinema of Spike Lee works to give his social vision and artistic temper the qualities now commonly associated with his cinematic style. Race seems to be the central pivot of social identity in Lee\'s films, but in this course we will explore his remarkable attentiveness to other indices of identity and subjectivity. We will pay special attention to the tension between Lee\'s passionate oppositional politics and his intensely personal, experimental, and playful approach to film and its expressive idioms, techniques, and styles. Films to be studied include \"She\'s Gotta Have It,\" \"School Daze,\" \"Do the Right Thing,\" \"Mo Better Blues,\" and \"Jungle Fever\".','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',121,NULL,'Y','N',2013,1),
	(10637,'2013','3426','Black Nationalism','Tu., 2-4',' ','Critically examines the family of African American social philosophies generally classified under the broad rubric \"black nationalism.\" Topics to be explored include the meaning of black collective self-determination; the relationship between black identity and black solidarity; and the significance of Africa for black nationalist ideals. Authors to be discussed include Martin Delany, Alexander Crummell, Edward Blyden, W.E.B. Du Bois, Marcus Garvey, Elijah Muhammad, Malcolm X, Stokely Carmichael, Huey Newton, and some contemporary representatives of the tradition.',NULL,NULL,'O','',128,NULL,'N','Y',2014,1),
	(10638,'2013','88554','Hollywood and History: Understanding American Slavery Through Film','Th., 2-4','Barker Center 230 (Locke Room)','The institution of slavery has had a profound impact on the United States and Atlantic World. Yet, it has not always been the easiest topic for public discussion. Outside of the classroom much of what we know, or think about slavery derives often from popular media - particularly through film and television. Classics like Gone with the Wind, the television miniseries Roots, and even lesser known films such as Langston Hughes\' (screenwriter) Way Down South have done much to shape our perspective regarding how we remember and understand the slave system, the enslaved, its participants and politics. This course poses the following questions: Can Hollywood do the work of the historian? Does historical interpretation through film serve as useful, beneficial, or detrimental? How so? Can we make an argument for the historical efficacy of films? Movie and television dramas depicting aspects of history have been studied not only for their accuracy, but the way in which they reflect popular societal sentiment and acts of - remembering. What is remembered, what is forgotten, and how does film reveal more about our contemporary society\'s understanding of American slavery. The films presented in class range from historical dramas to documentaries. In examining these films we will take into account the time period, location, and the political and social context in which they were created. We will pay close attention to the production of film in the era of the Nadir, \"Jim Crow\", the Civil Rights movement, Black Power, and the Age of Obama. We will see how much they tell us about slavery and, most importantly, what they might tell us about ourselves. Through a critical reading of a range of historical works, cultural critiques, and primary sources, students will have a better comprehension of how historians and filmmakers both differ or find mutual agreement in their approaches to the past.',NULL,NULL,'O','',139,'y','Y','N',2013,1),
	(10639,'2013','67506','Film, Fiction and Diaspora','Th., 1-3:30','Sever Hall 215','An exploration of recent fiction and films on the African and Caribbean immigrant communities of Europe and North America.',NULL,NULL,'O','',140,'x','N','Y',2013,1),
	(10640,'2013','26136','Prejudice and Racism in Modern Society','Th., 4-6','Barker Center 230 (Locke Room)','This course provides a survey of the psychology of prejudice and racism, the scientific study of human feeling, thinking, and behavior in situations involving conflict between groups. More broadly, we will consider the psychological factors that contribute to the perpetuation of inequality and discrimination. Throughout the course, we will consider both proximate (immediate) influences on behavior, such as the immediate social situation as well as distal (more remote) influences on behavior, such as human evolution. We will also consider both conscious and unconscious attitudes and behavior.',NULL,NULL,'O','',141,'x','Y','N',2013,1),
	(10641,'2013','67951','African Future Cities','M., W., at 10','Emerson Hall 307','Urbanization is happening faster in Africa than anywhere else in the world. From Eko Atlantic on Victoria Island in Lagos to Sandton (Johannesburg), Tatu City (outside Nairobi) and Appolonia and King City (near Accra), cities are driving the Continent\'s economic growth. Fuelled at least partly by newfound resources such as minerals, platinum, natural gas and crude oil, independent urban projects are being designed on the outskirts of existing mega-cities. This research-oriented seminar will critically examine the nature of the contemporary transformations of African urban forms and spaces and what they tell us about the future African city, its architecture, the material and virtual flows that connect it to the broader world, and the individual, social and aesthetic experiences of its inhabitants.',NULL,NULL,'O','',159,'x','Y','N',2013,1),
	(10642,'2013','39183','African Landscape and Environment','Hours to be arranged',' ',NULL,NULL,NULL,'P','',170,'x','Y','N',2014,1),
	(10643,'2013','63151','African Art: An Introduction','Hours to be arranged',' ',NULL,NULL,NULL,'O','',171,'x','Y','N',2014,1),
	(10644,'2013','24506','Primitivism','Hours to be arranged',' ',NULL,NULL,NULL,'O','',173,'x','Y','N',2015,1),
	(10645,'2013','40417','Entrepreneurship in Africa','Tu., 4-7 p.m.',' ','This course is designed to help students develop an understanding of the socio-economic revolution in the emerging African market. The goal will be to inspire and equip budding social entrepreneurs with knowledge and skills specific to context, challenges and innovation in enterprises that advance the continent with strong social impact. Designed as a seminar course, and team taught by faculty from across the Harvard schools, each session will focus on a theme - Agriculture & Food, Energy, Healthcare and Education - that affect development across the African Continent. The course will explore the unique challenges and opportunities of launching and growing an enterprise in the African context. Students will examine conditions in North, West, East, Central and Southern Africa and study how the current environments - political, social, technological and economic - can impact entrepreneurs\' approach to growth, scalability and partnerships as they launch new businesses or social ventures. The course will explore questions such as how social entrepreneurship theory manifests in practice, how Africa\'s challenges are identified and solutions developed, the evolving role of leadership, ethics, governments, and social sector development in Africa and how entrepreneurs can leverage their ideas to create systems and policy level social change in Africa. The course will meet weekly including a 1-hour weekly group section focused on a final project. Students will work in teams to produce a final project business plan for a social enterprise or a strategy paper that addresses a business and development need specific to a region in Africa. The course will be open for cross-registration to all Harvard graduate students, limited by capacity to undergraduate students.',NULL,NULL,'T','',212,NULL,'N','Y',2014,1),
	(10646,'2013','42627','Graduate Seminar: Themes in Modern African History','M., 2-4','Barker Center 230 (Locke Room)','This proseminar introduces students to some of the main themes and core literature in the history of modern Africa. The focus of this proseminar will be on the major questions that have dominated the historiography, as well as current and future trends in the field. Sources and methods will be an implicit part of this course, as will theory, ranging from classical theorists, such as Marx and Weber, to more recent theorists such as the Comaroffs, Chakrabarty, and others. This course is designed to let students sample ways of interpreting the histories of modern Africa, and to provide a framework that will enable them to think critically when reading the field on their own.','Undergraduates are permitted to enroll in this course with permission from the instructor.',NULL,'T','',217,NULL,'N','Y',2013,1),
	(10647,'2013','1837','Origins of the Food We Eat','M., W., (F.), at 11','Peabody Museum Putnam Lab (59-D)','Focuses on arguably the most significant lifestyle revolution in the human past, namely, the change from hunting and gathering to agriculture and pastoralism. Working from representative meal menus, covers the emergence of cultivation and domestication along with the adoption and spread of key plant foods and animals in the Eastern and Western Hemispheres and between the two. Discusses the contributions of archaeology, anthropology, climatology, botany, zoology, genetics, and linguistics to these topics.','Given in alternate years.',NULL,'O','',1040,NULL,'Y','N',2013,6),
	(10648,'2013','64139','People of the Sun: The Archaeology of Ancient Mexico','M., W., at 11','Peabody Museum Putnam Lab (59-D)','When Europeans first arrived in what is today Mexico and Central America, they encountered indigenous cities and empires rivaling those of Europe at the time. This course examines the builders of these civilizations, focusing on the cultures of highland Mexico such as the Aztec and Zapotec, as well as their predecessors and contemporary descendants. Topics include the origins of food production; development of regional exchange networks; rise of towns, temples, and urbanism; emergence of states and empires; and resilience of native lifeways through Conquest and Colonial periods. Peabody Museum collections are incorporated into class discussions and assignments.',NULL,NULL,'O','',1182,NULL,'N','Y',2013,6),
	(10649,'2013','13702','Visual Methods for Anthropology in a Digital Age','W., 10-12','William James Hall 474','In today\'s increasingly electronic and digital world, anthropologists encounter the image both as material and sensory objects and as tools of evidence, record, and description. In this course, we shall discuss video, television, photography, and the internet as serious objects of anthropological study, as well as tools of evidence gathering in fieldwork and as archives of social and cultural life. We shall place these new studies of images within a longer trajectory of visual anthropology, not to see them as historical progression of \'old\' to \'new\' media, but how they create new conditions of possibility in anthropology for the study of socio-cultural phenomena. I',NULL,NULL,'O','',1614,NULL,'Y','N',2013,6),
	(10650,'2013','88079','Cinema and Desire: Studio course','Tu., 12-4',' ','Students produce audio-visual works that explore the body, desire, and sexuality, and their significance in human existence.','Offered in Visual and Environmental Studies as161n.',NULL,'O','',1619,NULL,'N','Y',2013,6),
	(10651,'2013','42237','Contemporary South Asia','M., W., at 10','William James Hall 474','This course will survey issues in the anthropology of contemporary South Asia. We will examine how political, economic and cultural changes have shaped social life in the Subcontinent. Topics will include religion, gender and sexuality, urbanization, inequality and development, and popular culture.','No previous background in anthropology is required.',NULL,'O','',1632,NULL,'N','Y',2013,6),
	(10652,'2013','90682','Latin@s Remaking America: Immigration, Culture and Language','Tu., Th., at 11','William James Hall 1','An introduction to the multiple ways the Latino diaspora is challenging and contributing to the revitalization of the cultural, religious and democratic processes in the United States. Special focus on migration histories to and from Latin America, cultural exchange and social practices in families, citizenship, the arts and religious traditions. Attention to the robust debates about immigration reform, ethnic identity, Dreamers, education, bilingualism, and American cultures as cores and borderlands.','Sections offered in English and Spanish, based on course enrollment. This course, when taken for a letter grade, may count as a related field in the Romance Languages and Literatures concentration (Spanish or Latin American Studies tracks) or Secondary Field in Spanish. Offered jointly in Harvard Divinity School as HDS 3164.',NULL,'O','',1648,NULL,'N','Y',2013,6),
	(10653,'2013','19741','Anthropology of Debt: Seminar','Tu., 10-12','William James Hall 401','How does debt shape social life? This course will examine theories and ethnographies of debt as a form of relationality, as well as a financial obligation between people. We will read classic works in anthropology such as Marcel Mauss, as well as recent work, such as David Graeber\'s Debt: The First 5,000 Years, to understand theories of debt. We will also explore the centrality of debt in contemporary political-economy, with topics including financial debt crisis and microfinance.',NULL,NULL,'O','',1684,NULL,'N','Y',2013,6),
	(10654,'2013','56332','Sensory Ethnography I: Studio Course','Tu., Th., 1-4, W., 6-9 p.m.',' ','First of a three-term sequence in which students apply media anthropological theory and conduct ethnography using film, video, sound, and/or still photography.','Offered in Visual and Environmental Studies as 158ar.',NULL,'O','',1832,'ar','Y','N',2013,6),
	(10655,'2013','51555','Sensory Ethnography II: Studio Course','M., W., 1-4',' ','Second of a three-term sequence in which students apply media anthropological theory and conduct ethnography using film, video, sound, and/or still photography.','Offered in Visual and Environmental Studies as 158bxr.',NULL,'O','',1832,'br','N','Y',2013,6),
	(10656,'2013','23312','Sensory Ethnography III: Studio Course','Tu., Th., 1-4, W., 6-9 p.m.',' ','Third in a three-term sequence in which students apply media anthropological theory and conduct ethnography using film, video, sound, and/or still photography.','Offered in Visual and Environmental Studies as 158cr.',NULL,'O','',1832,'cr','Y','N',2014,6),
	(10657,'2013','29148','Making News: Journalists and Media in Comparative Perspective','W., 10-12','William James Hall 401','In this course, we will study how journalism emerged as a modern political institution across a range of socio-cultural contexts. What are its rules, routines, and rituals? How are its values of objectivity and freedom constituted? Is journalism a straightforward report of reality or does it forge our perceptions of reality depending on political, economic, and social ideologies? How does news affect us, shaping our politics and action, and enable communication in our daily lives?','Open to cross registration, mainly for undergraduates/graduate students allowed with permission of the instructor.',NULL,'O','',1890,NULL,'N','Y',2013,6),
	(10658,'2013','34485','Japan\'s 2011 Disasters and Their Aftermath: A workshop on digital research','W., 2-5',' ','This course explores the historical and ethnographic contexts of Japan\'s compound disasters of March 2011. As people sought to survive and make sense of the disasters, social media as well as photos, videos and websites played critical roles. We examine the role of these records, using a participatory digital archive developed at Harvard. Student teams will develop research questions, collect digital material, and create multimedia narratives. Students will complement their research with study of responses to similar gloabal events as well as critical reflection on digital scholarship and the emerging practice of \"crisis archiving.\"','This course is also offered in the History Department as History 1923.',NULL,'O','',1923,NULL,'Y','N',2013,6),
	(10659,'2013','79416','Anthropology of Religion','W., 3-5','William James Hall 401','What happened to religion in the modern world? We start off by exploring traditional anthropological themes, such as animism, magic, and ritual, while paying particular attention to the classic secularization thesis advanced by social scientists. We will then focus on the crucial contemporary issues, such as debates on secularism, political theologies, globalization and commodification of religion, body and sexuality, and the emergence of \"new age\" spirituality. This course is not a survey of specific religions, but a theoretical introduction to the main themes in the anthropological study of religion.',NULL,NULL,'O','',1936,NULL,'Y','N',2013,6),
	(10660,'2013','80064','Picturing the Past: An Introduction to Digital Epigraphy and Archaeological Illustration','Tu., 1-3:30','CGIS-Knafel K-018','Explores the history, development, and current methodology behind archaeological illustration based on two sample cultures, ancient Egyptian (Old World) and Mayan (New World). Students will focus on epigraphy -- the creation of facsimile line drawings of relief sculpture, inscriptions, and selected three-dimensional objects (via photography and 3D scanning) for publication. Labs will furnish access to today\'s computer and tablet devices, and students will gain practical experience working directly from objects in the various archaeological collections of Harvard University and beyond. No previous artistic training is assumed.',NULL,'General background: Interest in any of the following: Anthropology, archaeology, epigraphy, graphic design, Egyptology, Mayan archaeology','T','',2022,NULL,'Y','N',2013,6),
	(10661,'2013','52151','Household Archaeology','W., 1:30-4:30','Peabody Museum 12','The household is the fundamental unit for much of the social analysis undertaken by archaeologists. This course focuses on the material traces of daily activities to enhance our understanding of the past, including what households do and how they organize themselves; variability in the health, diet, and status of families; domestic economic strategies, rituals, and gender relations; methodological advances in the reconstruction of household activities; and the interconnectivity of individuals, households, and their broader social universe.',NULL,NULL,'T','',2056,NULL,'N','Y',2013,6),
	(10662,'2013','7276','Issues in Mesoamerican Archaeology: Seminar','Th., 2-5','Peabody Museum 57-E','Considers current topics and debates in the archaeology of Mesoamerica, with special emphasis on ancient Maya civilizations. Readings and discussions focus on aspects of social process, political history, and their interplay with ritual and ideology.',NULL,NULL,'T','',2110,'r','Y','N',2013,6),
	(10663,'2013','21424','The Archaeology of Enlightenment','Th., 2:30-5:30','Peabody Museum 57-E','This seminar will review the contributions made by the major social and natural philosophers of the Enlightenment that structured the debates of the late 17th and 18th centuries involving the nature of State governance, the changing role of religion within the State, colonialist undertakings, emergent imperialism, and racism. All of the above will be examined in the context of the evolving nature of the emergent disciplines of anthropology and archaeology.',NULL,NULL,'T','',2212,NULL,'N','Y',2013,6),
	(10664,'2013','67631','Anthropology of Gender and Sexuality','W., 1-3',' ','This course will explore the myriad ways that sex, gender and sexuality have been constructed in specific cultural and historical contexts, and how these categories have been analyzed by anthropologists. The course will address key issues such as essentialism/constructivism, universalism, difference, identities, sexualities, gendered bodies, and the intersections between gender and colonialism, nationalism, race/ethnicity, class and global capitalism.','There will be biweekly film screenings in addition to seminar meetings.',NULL,'T','',2654,NULL,'Y','N',2014,6),
	(10665,'2013','84531','Muslims, Islam and Anthropology','M., 11-1','William James Hall 401','This is a survey course to the anthropology of Islam. We first critically examine seminal texts by Evans-Pritchard, Ernst Gellner and Clifford Geertz before turning to Talal Asad\'s analysis of anthropological categories, and attempt to situate the study of Islam as a discursive tradition. In the second half we focus on recent ethnographic materials that explore Muslim engagements with, and responses to, various features of modernity such as the state, democracy, gender equality as well as the management and securitization of Muslims in the West.',NULL,NULL,'T','',2676,NULL,'N','Y',2013,6),
	(10666,'2013','60567','Democracy and Memory: Exploring the Relationship in Latin America','Hours to be arranged',' ','This interdisciplinary seminar is part of the DRCLAS initiative, \"Democracy and Violence in Latin America.\" Beginning in the 1980s, processes of democratic transitions occurred throughout Latin America, with new constitutions written and implemented against a backdrop of public memories of past political repression and injustice. These historical processes raise compelling questions about the relationship between memory, forgetting, and democracy. In this course, we explore the legacies of violence and oppression, as well as the legacies of the transitional justice initiatives that have been implemented to address the past.',NULL,NULL,'T','',2718,NULL,'Y','N',2014,6),
	(10667,'2013','86635','Anthropology of Media','Th., 10-12','William James Hall 301','Anthropologists have been studying media since the 1990s, but only recently have they become attentive to the process of mediation through which media intervene in social and political life, rather than primarily as a means of representation. In this course, we will focus on ethnographies of media that privilege the materiality of media and its circulatory powers, while exploring how a medium\'s effectiveness lies in the paradoxical effacement of its materiality. Texts will engage the tension between the experience of mediation and immediacy through electronic and digital media, and the question of power, politics, and governmentality that these forms mediate.',NULL,NULL,'T','',2727,NULL,'Y','N',2013,6),
	(10668,'2013','54824','Anthropology of Death and the Afterlife: Seminar','Th., 3-5','William James Hall 401','This course explores how different cultures imagine death and the afterlife, drawing on insights from the anthropology of religion, politics, and medical anthropology. Based on readings that range from classical ethnographies of death and dying to contemporary debates on the politics of death, we will discuss cultural theories on what constitutes the moment of death and what happens after, as well as investigate the political lives of dead bodies. The topics covered include conceptualizations of the body and mind, ideas of the spirit world, witchcraft, mortuary rituals, relic veneration, royal and communist corpses, organ donation, end-of-life care, and concepts of biopolitics and bare life.',NULL,NULL,'O','',1698,NULL,'N','Y',2013,6),
	(10669,'2013','91383','Anthropology of Financial Systems','M., 10-12','William James Hall 401','This course will explore theories and ethnographies of finance capitalism, examining the ways in which emergent financial systems have come to shape everyday life, including through new technologies, market actors, and crisis. The course will cover theories of political economy, particularly in relation to finance capital, as well as the social studies of finance, and contemporary ethnographies of financial systems.','Open to advanced undergraduates with permission of instructor.',NULL,'T','',2864,NULL,'Y','N',2013,6),
	(10670,'2013','38496','Topics in Contemporary Astrophysics','Tu., Th., 10-11:30','Observatory A Building A-101','This full year half course will cover a broad range of contemporary topics in observational and theoretical astrophysics through a set of 10-12 two-week modules taught by members of the Astronomy Department faculty. The course will meet twice per week, and each module will be comprised of a stand-alone topic with a single homework assignment. Enrolled students will be required to sign up for the full year and attend half of the offered modules.','This course offered each year.','This course is open to all astronomy graduate students.','T','',215,'hf','Y','Y',2013,9),
	(10671,'2013','65534','Practical Optics for Astronomers','M., W., 11:30-1','Observatory A Building A-101','he primary goal of this course is to familiarize consumers of astronomical data with the fundamental physical principles that underlie the instruments that they use to gather data, as well as provide insight into the engineering constraints that bound the capabilities of available instruments. Topics will include first order optical design principles, the design of telescopes, cameras and spectrographs, as well as basic optical engineering principles and computer aided design.','This course offered in alternate years.','A solid grasp of 1st and 2nd year undergraduate physics and fluency in the application of differential and integral calculus to physical problems.','T','',231,NULL,'N','Y',2013,9),
	(10672,'2013','64783','Plasma Astrophysics','M., W., 3:30-5','Observatory A Building A-101','This course provides an introduction to plasma physics and plasma processes in an astrophysical context. Topics include charged particle motions, kinetic theory, magnetohydrodynamics, waves, instabilities, dynamos, shocks, particle acceleration, and magnetic reconnection. Specific applications may include solar and stellar coronae (including flares), interplanetary space plasmas, magnetized accretion disks, cosmic rays, galactic dynamos, and interstellar turbulence.','This course offered in alternate years.','Knowledge of intermediate electromagnetism, partial differential equations, and fluid dynamics. Ay151 (Fluid Dynamics) is recommended but not required.','T','',253,NULL,'N','Y',2013,9),
	(10673,'2013','36484','Molecular and Cell Biology of Infectious Disease','','SPH - Kresge 213','This course will focus on medically important eukaryotic parasites (including malaria, toxoplasma, leishmania, trypanosomes, amoebae, and giardia). We will examine central themesin the pathogenesis of infectious diseases. Critical readings and discussions will emphasize biochemistry, cell and molecular biology of host-pathogen interactions during the establishment and maintenance of infection in hosts and host cells. To the extent to which it is possible, infection strategies of protozoan parasites will be compared and contrasted to those of bacterial and viral pathogens. in hosts and host cells.','Offered jointly with School of Public Health as IID216. Meeting Dates: January 28 - March 13. Offered with BPH 317qc.',NULL,'G','',316,'qc','N','Y',2013,11),
	(10674,'2013','97048','Scottish Gaelic Poetry','M., W., (F.), at 11','Warren House 201 (Kates Room)','An exploration of the different types of vernacular Gaelic poetry composed in Scotland from the 16th to the 19th century, including personal lyrics and public praise-poetry, and an examination of the poets\' responses to the transformation of Gaelic society from the \'clan\' period to the Jacobite Risings, the Highland Clearances and the Gaelic revival at the time of the Land Wars. The course is built around the close study of a series of key texts to be read in English translation.','//',NULL,'O','',188,NULL,'Y','N',2013,15),
	(10675,'2013','12775','Professing Literature','Tu., 6-8 p.m.','Dana Palmer House Seminar Room','This course focuses on professional development and preparation for academic careers teaching literature, as well as a variety of non-academic careers. It is open to all Harvard graduate students specializing in literature and is required of all first-year students in the Comparative Literature PhD program.',NULL,NULL,'T','',243,'hf','Y','Y',2013,24),
	(10676,'2013','37587','Renaissance Cartography','M., 4-6','Dana Palmer House Seminar Room','This course explores the emergence of new cartographies, maps, and itineraries in a period of increased interest in world travels, \"discoveries,\" philology, and translation. How does the production of European maps relate to non-European cartographies? How can the \"spatial turn\" and the visualization of knowledge, key to digital humanities today, help deepen our understanding of early modernity? We will discuss European, Arab, and Chinese maps and texts such as Columbus\' Voyages, Aztec poems, Waldseemuller\'s and Ringmann\'s Universalis Cosmographia, Fracastoro\'s Syphilis, Ibn Battuta\'s Travels, Garcilaso\'s Royal Commentaries and Florida, Marguerite de Navarre\'s Heptameron, Montaigne\'s selected Essays, and Sor Juana\'s Divino Narciso.',NULL,NULL,'T','',249,NULL,'Y','N',2013,24),
	(10677,'2013','83732','Dysfunctional Family as National Allegory in the Middle Eastern Novel','Th., 3-5','Boylston Hall G02','The radical changes following the emergence of the modern nation state in the Middle East have been most graphically illustrated in the novel. This course examines the trope of the family in flux in narrating the destabilization of traditional social structures, shifting loyalties, and conflicting articulations of identity. The course interrogates the F. Jameson and A. Ahmad debates on `thirdworld\' and `national allegory\' in reading selected novels of the post WWII period to the present, from Turkey, Iran, Israel, and the Arab World. Authors include Naguib Mahfuz, Mohamed Shukri, Hanan Shaykh, Sahar Khalifa, Amos Oz, Elif Shafak, and Mahmoud Dowlatabadi.','All readings in English translation, but students are encouraged to read in the original. Course will count for NELC concentration and citation in Modern Middle Eastern Studies. Open to Undergraduates.',NULL,'T','',255,NULL,'N','Y',2013,24),
	(10678,'2013','79933','Rhetoric, Imitation, Translation: Comparative Literature from Antiquity to Early Modernity','W., 12-2','Dana Palmer House Seminar Room','How can we think of comparative literature prior to the rise of aesthetics and \"Weltliteratur\" in the eighteenth century? From antiquity to early modernity, literary traditions were shaped by the rules of rhetoric, imitation, emulation, and translation. We will discuss works from Greek and Latin antiquity; the Latin, Hebrew, Arab, Persian, and Byzantine Middle Ages; and the revival of rhetoric, imitation, and translation in early modernity. Authors include Sappho, Aristotle, Cicero, Lucretius, Hermogenes, St. Jerome, Martianus Capella, Al-Farabi, Averroes, Leonardo Bruni, Isotta Nogarola, Helisenne de Crenne, Joachim Du Bellay, Gaspara Stampa, Jan Kochanowski.',NULL,NULL,'T','',281,NULL,'N','Y',2013,24),
	(10679,'2013','34028','Disability Studies','W., 3-5','Dana Palmer House 103 (Meeting Room)','From stumbling Oedipus to stammering Moses and stuttering Edward the Sixth, we consider how bodily and verbal paralysis informs literary and philosophical texts. Attention to cinema, sign language, visual arts, and the rise of disability studies in the arts.',NULL,NULL,'O','',132,NULL,'Y','N',2013,25),
	(10680,'2013','37322','Shakespeare Shakes the Globe','Hours to be arranged',' ',NULL,'This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both.',NULL,'O','',133,NULL,'Y','N',2014,25),
	(10681,'2013','10086','World Cinema','W., 3&#8211;5; and a weekly film screening M., 6&#8211;9 p.m.','Dana Palmer House Seminar Room','This course explores the development of world cinema from the silent era to the present. What is \"world cinema\"? How is \"the world\" created in cinema? How does cinema respond to global topics and debates? What contact zones exist between world cinema and world literature? What are the theoretical limits and practical challenges of \"world cinema?\" Can we \"translate\" films from one culture to another? This course includes films by Dziga Vertov, Man Ray, Maya Deren, Fritz Lang, Satyajit Ray, Jean-Luc Godard, Samira Makhmalbaf, Woody Allen, Sofia Coppola, Pedro Almodovar, Nadia Labaki, Zacharias Kunuk, and Deepak Rauniyar.',NULL,NULL,'O','',134,NULL,'Y','N',2013,25),
	(10682,'2013','16926','History of Drama','W., 4-6','Dana Palmer House Seminar Room','This course examines the history of drama in Europe, the Middle East, China, and the New World with a focus on early modernity. How can we approach dramatic texts? How does drama relate to representation and performance? How is drama from past centuries translated and staged in a globalized world? We will explore genres such as comedy, tragedy, commedia dell\'arte, opera, shadow and puppet theater. Authors include: Muhammad Ibn Daniyal, Gil Vicente, Fernando de Rojas, Machiavelli, Sperone Speroni, Valeria Miani, Monteverdi, Corneille, Racine, Cervantes, Calderon de la Barca, Sor Juana, Louise Genevieve Gillot de Sainctonge, Kong Shangren.',NULL,NULL,'O','',135,NULL,'N','Y',2013,25),
	(10683,'2013','63943','Narrative Theories of Prose and Film','Th., 1-3','Barker Center 316','An introduction to foundational narrative theories of fiction and cinema focuses on how those theories evolved from the 20th to the 21st century. Topics include the boundary between narrative and non-narrative, film adaptation, and the rise and fall of semiotics in narrative theory.','All texts will be available in English translation.',NULL,'O','',142,NULL,'Y','N',2013,25),
	(10684,'2013','68486','The Poetics of Dreams','Tu., 3-5','Barker Center 012','This course will look into the oneiric literature, ranging from Apuleius and Shakespeare to Cao Xueqin, Marcel Proust, and Virginia Woolf, exploring these works through different dream theories, from the Romantics to Freud to the Surrealists and beyond. We will examine how dreams differ in time and space in different cultures to reveal shifting relations between dreams, memory, visions, reveries, magic, games, and theatre.',NULL,NULL,'O','',151,NULL,'N','Y',2013,25),
	(10685,'2013','3626','Literature, Gender, and Revolution','Hours to be arranged',' ','Explores relationships among literature, gender, and revolution in China, Cuba, Iran, Japan, Korea, and Russia from the late 19th century to the present. Readings by Butler, Chukovskaya, Danishvar, de Beauvoir, Foucault, Mikiso Hane, Kim Ilyop, Loynaz, Marruz, Pleck, Qiu Jin, Scott, Tamura Toshiko among others.',NULL,NULL,'O','',117,NULL,'N','Y',2014,25),
	(10686,'2013','83976','Directing Film: Telling the Story and Working with Actors','M., W., 10-1','Sever Hall B-10','Students will build scenes based on observed incidents, act and direct them, then, using high-definition video, record and edit them. The course will include study of scenes in film and instruction in the techniques of directing, working with actors, and video production. Emphasis will be placed on clarity of storytelling, eliciting performances from actors, and visceral impact of the filmed events.',NULL,NULL,'O','',133,NULL,'N','Y',2013,26),
	(10687,'2013','89458','Emerging Musical Theater','M., 1-4','Farkas Hall (New College Theater) 203 (Meeting Room)','A musical should tell a story on stage with words and music. Beyond these basic requirements, any limitations for what a musical can and cannot be are up for debate. This multi-disciplinary class is open to playwrights, composers, lyricists, directors, actors, singers, dancers, dramaturgs, and musicians. The objective is to investigate the form of the musical through experimentation and scholarship. The class requires reading and discussion, research and viewing outside of class, and weekly creative output. Students must be willing to work across the boundaries of their own disciplines to generate lyrics, melodies, scenes, and movement. Emphasis is on collaboration and integrating music and narrative. The class will establish a generous inter-disciplinary working environment which values creative risks, collaboration and inventiveness.','Enrollment determined by brief interview with instructor ; please come to the first class prepared with a 1 minute piece of music, writing, movement, or story, and to talk about your interest in the emerging musical.',NULL,'O','',169,'x','Y','N',2013,26),
	(10688,'2013','81984','The Art of Drama: History, Theory, Practice','W., 2-4','Sever Hall 201','The course is an introduction to the history, theory, and practice of theater. It will acquaint the students with the major phases in the development of theater since its beginnings. We will discuss the history and the future of theater, and we will put special emphasis on theaterpractice - ranging from readings of selected plays (Sophokles, Shakespeare, Goethe, Brecht) to their scenic realization. The course will alternate each week between discussions of the contexts that shape the different phases of the history of theater and close readings and scene practices. In these sessions, we will focus on the newest developments in drama and performance. Reworking these classical plays by means of new practices will give the students a sense of the potential of interdisciplinary approaches that aim at integrating drama, music, dance a.o., while allowing them to assess the impact of these practices in shaping \"the future of theater\".','No background in theater history, theory or practice necessary. Recommended for all students concentrating in Performing Arts and/or Literature.',NULL,'O','',170,'x','N','Y',2013,26),
	(10689,'2013','87498','Introduction to Planetary Materials and Earth Resources','M., W., at 11; and a weekly lab, F., 1-3','University Museum 105 (Daly Seminar Rm)','A comprehensive introduction to how the principles of mineralogy, phase equilibria, and the compositions of terrestrial and extraterrestrial materials are used to understand the evolution of the Earth and its resources. The course will discuss how we know that the Earth\'s crust has more than sufficient resources for its human population.',NULL,'EPS 21 or 22 and a course in college-level chemistry or equivalent, or permission of instructor.','P','',51,NULL,'N','Y',2013,27),
	(10690,'2013','57731','Earth accretion and early Earth history','Hours to be arranged',' ','Research seminar on Earth accretion and early Earth history (pre-Archean) from a geochemical perspective. Students will read and present journal articles and take turns in leading the discussions. Topics include timescale of formation and differentiation of planetary embryos, terrestrial and lunar magma oceans, the formation of the moon, mantle degassing and differentiation of the silicate Earth, and the formation and destruction of the early crust.',NULL,'EPS 210 or equivalent, or permission of instructor.','T','',246,'r','N','Y',2013,27),
	(10691,'2013','42612','Teaching Chinese as a Foreign/Second Languages','F., 10-12',' ','This course is designed to introduce students to the theory and practice of teaching Chinese as a foreign/second language. It seeks to help students gain an understanding of the current issues and research about Chinese language instruction in the US.',NULL,NULL,'T','',280,NULL,'N','Y',2013,28),
	(10692,'2013','37487','Topics in Book History of Late Imperial China','Th., 1-3:30','Sever Hall 204','The central question examined in this course is how to establish book history of late imperial China as a modern discipline before integrating or globalizing it into a framework of book history of the world. Topics include: book history as an interdisciplinary field, theories on book history, China\'s tradition of book studies, China\'s bibliographic tradition, literary criticism and book history, socio-economic history of the book, history of reading, state and the book, the book and scholarship. Theoretical assumptions, approaches and materials for exploring those topics are to be highlighted. Students will be evaluated by two assignments and a final essay.',NULL,NULL,'O','',115,NULL,'Y','N',2013,29),
	(10693,'2013','26117','Culture and Society in Late Imperial China','Tu., Th., 10-11:30','Divinity Ave., 2 214','The central question examined in this course is what forces shaped continuity and discontinuity, both cultural and social, from the mid-eighth to the eighteenth centuries in China. What did a historical period inherit from the preceding one? And how did it distinguish itself from the earlier? The dynastic transition was not as decisive in the cultural and social (dis)continuity as might have been thought. Rather economy, society, and culture interacted with each other and developed largely independent from political powers. The students will be evaluated by a short essay and a final essay.',NULL,NULL,'O','',116,NULL,'N','Y',2013,29),
	(10694,'2013','83831','Late Imperial Chinese Elite Reading Practices and Knowledge Acquisition (the 16th - 18th Centuries): Seminar','F., 1-4','Divinity Ave., 2 213','Close reading of the texts selected from Fang Yizhi\'s and his family\'s writings. Students are expected to write a research essay on a topic of their choosing.',NULL,NULL,'T','',210,NULL,'N','Y',2013,29),
	(10695,'2013','22565','Keywords','Tu., 1-3:30','Divinity Ave., 2 214','This course will examine the semantic range of keywords in early Chinese texts (up to Han) by considering their narrative and rhetorical possibilities. What kinds of arguments do they generate? What are the stories told to illustrate their meanings?',NULL,NULL,'T','',223,'r','N','Y',2013,30),
	(10696,'2013','2770','Late-Ming Literature and Culture','W., 1-4','Divinity Ave., 2 212','Surveys writings from second half of sixteenth century until fall of Ming, including prose (including \"informal essays\"), poetry, drama, fiction. Examines late-Ming literary-aesthetic sensibility (and questions how such a category may be justified.)',NULL,'Reading knowledge of classical and pre-modern vernacular Chinese required.','T','',231,NULL,'Y','N',2013,30),
	(10697,'2013','78971','Shanghai and Beijing: A Tale of Two Cities: Seminar','W., 2-4','CGIS-South S-003','This course aims to excavate the cultural and historical memories of China\'s two most important cities. We will discuss literary and cinematic representations, visual and material transformations of the cityscape, cities as sites of cultural production, and the lives of their inhabitants in modern times.',NULL,NULL,'T','',280,NULL,'N','Y',2013,30),
	(10698,'2013','87883','Sound and Image: The Politics and Practices of Experimental Arts in Japan after 1945','Th., 1-4','Sever Hall 112','In this course, we will investigate the activities of filmmakers, musicians, and artists through case studies that highlight the interplay of sound and image in experimental practices with a particular focus on music and film in the 1960s and 70s. We will also examine theories and methodologies of audio/visual performance and practice in the context of the changing postwar media environment. There will be a one-day field trip to The Museum of Modern Art in New York for this class. Participation in this field trip is highly recommended for course participants, but not a requirement. The exact date will be announced in early September.',NULL,NULL,'O','',115,NULL,'Y','N',2013,32),
	(10699,'2013','46306','In Her Shadow: \"Woman\" in Modern Korean History, Literature, and Film','M., 1-3','Divinity Ave., 2 213','This inter-disciplinary course explores major issues in modern Korean history through the reoccurring and shifting trope of \"woman\". We will consider some of the social, cultural, and historical phenomena of 20th and 21st century Korea where primary actors have been women. In addition, we will examine how figures of women have been deployed in literary works and films to narrate diverse issues, such as possibilities of mass politics, colonial and national identities, and social anxieties over industrialization.','All films and literature are subtitled or translated in English.',NULL,'O','',130,NULL,'N','Y',2013,32),
	(10700,'2013','14983','Chinese Cinema','M., 1&#8211;3 and an additional section to be arranged. Film screenings Wednesday, 7-9 pm','Sever Hall 214','Introduction to major works, genres, and waves of Chinese cinema from the silent era to the present, including films from Mainland China, Hong Kong, Taiwan, and the Chinese diaspora. We will discuss formal aesthetics, historical representation, and audience reception. Students are encouraged to collaborate on their own short films in response to works we watch in class.',NULL,NULL,'O','',150,NULL,'N','Y',2013,32),
	(10701,'2013','80341','Three Times + 1. Transitional Moments in Film and Media Culture in Japan: Seminar','Tu., 1-4','Divinity Ave., 2 214','This seminar will focus on transitional moments in the history of film and media culture in Japan, all of them embedded in decisive socio-political shifts. It will explore the deep transformations manifesting around the years 1927, 1963, and 1995, with an additional focus on 1973.',NULL,NULL,'T','',204,NULL,'Y','N',2013,32),
	(10702,'2013','85185','Sexuality, Gender, and Media Culture in Japan','Th., 1-4','CGIS-South S-003','The seminar will explore aspects of the history of sexuality and gender in media culture in Japan. With a non-exclusive focus on moving image media It will identify different modes of dealing with sexuality and gender rather than simply readings of their expression. Spanning a time frame from the 1920s to the 2000s, this will entail the interplay of different media platforms with sexuality and gender, ranging from film to TV, video, and video games.',NULL,NULL,'T','',205,NULL,'N','Y',2013,32),
	(10703,'2013','93879','Topics in Chinese Film and Media Studies: Seminar','Th., 2-4','Sever Hall 305','This course addresses the question \"What was/is cinema in China?\" from shadow puppets to DV documentaries. Topics include cinema\'s arrival in China, silent film stars, sound film sing-alongs, wartime collaborations, mobile projection teams, revolutionary model operas, and Chinese cinema\'s transnational connections.',NULL,NULL,'T','',220,NULL,'Y','N',2013,32),
	(10704,'2013','84284','Integrating China: Regions, Industries and Internationalization','Tu., 1-3','CGIS-South S-040','The course concerns the political economy of China, in particular the political and social transformations of industrialization and international integration in the late 20th century. While the primary focus is China, the course also examines China within the broader East Asian region and incorporates contemporary history, political economy, and geography as interpretative lens.',NULL,NULL,'O','',107,NULL,'Y','N',2013,33),
	(10705,'2013','88064','Ideology in Contemporary Chinese Politics','Tu., Th., 11:30-1','CGIS-Knafel K-108','The primary focus of this course is on understanding the complex and extremely flexible ideological system in contemporary China that is primarily constituted of Marxist dogmas but has integrated and continues to integrate Neo-liberal, Neo-authoritarian, Confucian, nationalist and various other elements from different schools of thought.',NULL,NULL,'O','',128,NULL,'N','Y',2013,33),
	(10706,'2013','88747','The Tang','Tu., Th., 1-2:30','Divinity Ave., 2 212','The Tang was not only one of the largest and culturally cosmopolitan periods in Chinese history, it played a pivotal role in the formation of a shared \"East Asian\" culture. By looking at the history, literature, social and religious thought, and visual culture of the Tang, we will address a series of questions about historical culture: what are the presumptions and strengths of different disciplines and is it possible to cross them to some unified understanding? To what degree is our knowledge shaped by what gets recorded and what materially survives? How much of our understanding of a period is shaped by subsequent ages?','Discussions and readings in English','All readings in English; no knowledge of Literary or Modern Chinese required.','O','',130,NULL,'N','Y',2013,33),
	(10707,'2013','78777','Fighting Poverty in China: Welfare and Disaster Relief in Comparative Perspective','M., 1-3','CGIS-South S-040','This course is a research seminar on the political economy of poverty and inequality in China. Because China has tried such a wide variety of methods to combat poverty, it provides a useful \"laboratory\" for analyzing different anti-poverty policies. After an introduction to theories of the welfare state and international humanitarian relief, students will examine disaster relief and the welfare state in China, with comparisons to Europe, North America, and other developing countries.',NULL,NULL,'O','',195,NULL,'N','Y',2013,33),
	(10708,'2013','74246','Museum Research in Japanese Art: Seminar','Th., 1-3','Divinity Ave., 2 213','Examines works in the Harvard Art Museums in art historical, literary, and religious context. The Spring 2014 seminar will focus on medieval Buddhist art and illustrated scrolls about the Shingon sect and its founder Kukai.',NULL,NULL,'T','',240,NULL,'N','Y',2013,35),
	(10709,'2013','27559','The Ise Shrines: Seminar','W., 4-6','CGIS-South S-003','This seminar examines Shikinen Sengu, the practice of rebuilding the Ise Grand Shrines every twenty years, addressing these shrines\' history, architecture, religious practices, and related topics. Course readings will be in English and Japanese.','Offered jointly with the Divinity School as 3227.',NULL,'T','',256,NULL,'Y','N',2013,35),
	(10710,'2013','91163','The World of Classical Japanese Literature','Tu., Th., 10-11:30','Divinity Ave., 2 212','This course will introduce students to some of the most artistically significant, historically influential and culturally celebrated works of Japanese literature from the classical period.',NULL,NULL,'O','',128,'a','Y','N',2013,36),
	(10711,'2013','18835','The World of Early Modern Japanese Literature','Tu., Th., 10-11:30','Divinity Ave., 2 212','This class will survey some of the most celebrated works of literature from Japan\'s early modern period (1600-1868).',NULL,NULL,'O','',128,'b','N','Y',2013,36),
	(10712,'2013','51966','Literature of Travel in Early Modern and Modern Japan','F., 1-4','Divinity Ave., 2 214','This seminar closely examines a diverse range of Japanese travel literature from the seventeenth to the nineteenth century. The readings have been chosen to reflect the breadth and variety of Japanese travelogues from the period.',NULL,NULL,'T','',230,NULL,'N','Y',2013,36),
	(10713,'2013','98242','Chinese Poetry in Early Modern Japan: Seminar','F., 1-4','CGIS-Knafel K-109','This seminar focuses on Chinese poetic forms in Japanese literary history of the early modern period.',NULL,NULL,'T','',240,NULL,'Y','N',2013,36),
	(10714,'2013','9837','Selected Topics in Premodern Korean History: Seminar','W., 3-5','Divinity Ave., 2 213','Reading and research of selected primary sources and secondary works on premodern Korean history.',NULL,'Korean History 111 or equivalent and reading proficiency in Korean. Reading ability in classical Chinese and Japanese helpful.','T','',240,'r','N','Y',2013,38),
	(10715,'2013','48492','Principles of Economics','M., W., F., at 12','Memorial Hall Sanders Theatre','Economic growth, inflation, unemployment, the business cycle, the financial system, international capital flows and trade imbalances, and the impact of monetary and fiscal policy. The Department of Economics strongly encourages students considering a concentration in economics to take both Ec10a and Ec10b in their freshman year. These courses are required for all economics concentrators and are prerequisites for higher level courses in economics. These courses, when both are taken for a letter grade, meet the General Education requirement for either Empirical and Mathematical Reasoning or United States in the World, but not both.','This course, when taken for a letter grade together with Economic 10a, meets the General Education requirement for either Empirical and Mathematical Reasoning or United States in the World, but not both. This course, when taken for a letter grade, meets the Core area requirement for Social Analysis.','Ec10a or permission of the instructor.','P','',10,'b','N','Y',2013,45),
	(10716,'2013','17382','International Trade Policy','M., 2-4',' ','Provides a discussion of the economic impacts of international trade policies and the political economy of trade policy formation. The course will focus on analytical methods and therefore requires knowledge of calculus.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'p','Y','N',2013,45),
	(10717,'2013','53797','The Historical Origins of Middle Eastern Development','Tu., Th., 2:30-4',' ','Middle Eastern countries enjoyed world economic leadership during the Middle Ages, and continue to play an important role in the world economy. This course will explore the historical development of Middle Eastern economies. Topics include the effects of colonialism, natural resource endowments and religion on economic growth. The course will emphasize how these and other historical factors continue to influence development prospects in the region today.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'s','Y','N',2013,45),
	(10718,'2013','95127','Tax and Budget Policy','Tu., 4-6','Grays Hall 5','This seminar will expose students to a wide range of questions in tax and budget policy. Each student will be expected to develop a research-based position on one such issue. Examples from which students can choose might include: How can future budget deficits be reduced?, How should the student loan program be reformed?, Should the post office be privatized?, Should the government mortgage programs (Fannie Mae and Freddie Mac) be phased out?, Should the tax deduction for state tax payments be eliminated?',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'z','N','Y',2013,45),
	(10719,'2013','27248','Introduction to Econometrics','Tu., Th., 10&#8211;11:30, and a weekly section to be arranged.','Emerson Hall 305','An introduction to multiple regression techniques with focus on economic applications. Discusses extensions to discrete response, panel data, and time series models, as well as issues such as omitted variables, missing data.','Students may take either Economics 1123 or Statistics 139 for credit. Statistics 139 will not count as econometrics requirement. Also, Economics 1123 may not be taken for credit if taken after Economics 1126, but credit will be given for both courses if Economics 1123 is taken first. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning or Core requirement for Quantitative Reasoning.','Statistics 100','O','',1123,'a2','Y','N',2013,45),
	(10720,'2013','83909','Foundations of International Macroeconomic Policy','M., W., 10:30-12','Harvard Hall 102','This is an intermediate level international finance and macroeconomics course that uses a mix of theoretical, empirical, and policy frameworks to analyze topical problems in international finance. The core objective of the course is to develop simple macroeconomic models of open economies that can be usefully applied to international economic phenomena. We will examine the balance of payments, the determination of exchange rates, the effect of fiscal and monetary policies under fixed and floating exchange rate regimes, balance of payment crisis, international macroeconomic dependence, financial globalization, and the challenges facing developing economies. Recent issues such as the crisis in the Euro area and the sustainability of the Euro, the global transmission of the financial crisis, global imbalances, China\'s exchange rate policy, among others, will receive attention. Note: May not be taken for credit with Economics 1530 or 1435.',NULL,'Economics 1010b or 1011b. Students must be very comfortable with algebra and basic calculus.','O','',1544,NULL,'N','Y',2013,45),
	(10721,'2013','46831','Data Science','Tu., Th., 2:30&#8211;4, and a weekly section.','Maxwell Dworkin G-115','Learning from data in order to gain useful predictions and insights. This course introduces methods for five key facets of an investigation: data wrangling, cleaning, and sampling to get a suitable data set; data management to be able to access big data quickly and reliably; exploratory data analysis to generate hypotheses and intuition; prediction based on statistical methods such as regression and classification; and communication of results through visualization, stories, and interpretable summaries. Built around three modules: prediction and elections, recommendation and business analytics, and sampling and social network analysis.','Only one of CS 109, AC 209, or Stat 121 can be taken for credit. Only admitted graduate students can take AC 209, in which case we expect significant differences in readings, assignments, and projects.','Programming knowledge at the level of CS 50 or above, and statistics knowledge at the level of Stat 100 or above (Stat 110 recommended).','T','',209,NULL,'Y','N',2013,46),
	(10722,'2013','93975','Special Topics in Applied Computation','Hours to be arranged',' ','Supervision of experimental or theoretical research on acceptable applied computation problems and supervision of reading on topics not covered by regular courses of instruction.','Open to graduate students and AB/SM candidates only. This course is graded and is ordinarily taken with the approval of the Committee on Higher Degrees. Applicants must file a project sheet before study cards are filed. Project sheets may be obtained from the Student Affairs Office, Pierce Hall 110.',NULL,'T','',299,'r','Y','Y',2013,46),
	(10723,'2013','89788','Statistics and Inference in Biology','M., W., 10-11:30','60 Oxford Street 330','We often deal with incomplete information when going about our lives: recognizing a friend\'s face covered by a shadow, having a phone conversation where the reception is poor, reading a document with lots of spelling and grammatical errors. In such circumstances, we make good guesses to process and understand the data. How do we do this? What kind of mathematical framework do we need to interpret noisy and incomplete data? This course will develop a set of statistical tools that will help us solve such poorly posed problems. We will draw on examples from primary literature in biology to study optical illusions, text recognition, sequence alignment, decoding cryptographs, processing of chemo-attractive signals to find food, and survival strategies of bacteria in unpredictable environments to motivate the underlying mathematical framework.',NULL,'Mathematics 19a/b or Mathematics 21a/b.','O','',126,NULL,'N','Y',2013,47),
	(10724,'2013','30645','Computational Geometry','Section 1: M., W., F., 1&#8211;3; Section 2: M., W., F., 2&#8211;4',' ','An inquiry based and hands on exploration in computational geometry. Topics include: projective geometry (duality between points/lines, symmetry among spheric/planar/hyperbolic geometry), linear algebra (vectors, matrices, symmetry groups) and recursion. We will draw pretty pictures (fractals, tesselations, algebraic curves, etc). We will write computer programs in Mathematica (and possibly Java, if time permits).','If you have conflicts with another class, but you\'re interested, please email Beth Chen (bethchen@seas.harvard.edu) or Fiona Wood (fwood@college.harvard.edu) to make arrangements. Grading based on final project, in?class assignments, in?class participation. No written exams, no written homework outside class. You will present your finished programs and pretty pictures to the class.','Applied Mathematics 21a/b or Mathematics 21a/b. You know how to multiply matrices and vectors. No previous programming experience required.','O','',140,'r','Y','N',2013,47),
	(10725,'2013','93729','Landmark Papers in Soft Matter','M., 3-5',' ','A seminar course that will survey classical, landmark, papers in soft matter physics with a slight bias towards experimental works.',NULL,NULL,'T','',227,NULL,'Y','N',0,48),
	(10726,'2013','76133','Photovoltaic Devices','Tu., Th., 11:30-1',' ','The course will provide an overview of the solid state device physics and p-n junction operation necessary to understand the operation. Several different solar architectures will be discussed including crystalline and amorphous silicon, multijunction, CdTe, CIGS, organic, dye sensitized as well as additional related topics light management, building integrated devices, and policy and economic issues relating to adoption.','Applied Physics 275 is also offered as Engineering Sciences 175. Students may not take both for credit.','Engineering Sciences 173 or equivalent, or permission from instructor.','T','',275,NULL,'Y','N',2013,48),
	(10727,'2013','30212','Introduction to Biomaterials','Tu., Th., 11:30-1','Maxwell Dworkin 119','A biomaterial is any form of matter that is produced by or interacts with biological systems. One of the pillars of biomedical engineering is to use naturally derived and synthetic biomaterials to treat, augment, or replace human tissues. This course examines the structure, properties and processing of biomaterials.',NULL,'Physical sciences 1, Math 1b.','O','',191,NULL,'N','Y',2013,49),
	(10728,'2013','70866','Data Science','Tu., Th., 2:30&#8211;4, and a weekly section.','Maxwell Dworkin G-115','Learning from data in order to gain useful predictions and insights. This course introduces methods for five key facets of an investigation: data wrangling, cleaning, and sampling to get a suitable data set; data management to be able to access big data quickly and reliably; exploratory data analysis to generate hypotheses and intuition; prediction based on statistical methods such as regression and classification; and communication of results through visualization, stories, and interpretable summaries. Built around three modules: prediction and elections, recommendation and business analytics, and sampling and social network analysis.','Only one of CS 109, AC 209, or Stat 121 can be taken for credit. Only admitted graduate students can take AC 209, in which case we expect significant differences in readings, assignments, and projects.','Programming knowledge at the level of CS 50 or above, and statistics knowledge at the level of Stat 100 or above (Stat 110 recommended).','O','',109,NULL,'Y','N',2013,50),
	(10729,'2013','23635','Introduction to Cryptography','Tu., Th., 10-11:30','Maxwell Dworkin G-125','Algorithms to guarantee privacy and authenticity of data during communication and computation. Proofs of security based on precise definitions and assumptions. Topics may include one-way functions, private-key and public-key encryption, digital signatures, pseudorandom generators, zero-knowledge proofs, fully homomorphic encryption, and the role of cryptography in network and systems security.',NULL,'Computer Science 121 or Computer Science 124.','O','',127,NULL,'Y','N',2013,50),
	(10730,'2013','74473','Topics on Computation in Networks and Crowds','M., W., 10-11:30','Pierce Hall 100F','Topics on the design and analysis of algorithms, processes, and systems related to crowds and social networks. Readings in AI, theoretical CS, machine learning, social science theory, economic theory, and operations research.',NULL,'Mathematics 21b, Applied Mathematics 21b, or equivalent; Computer Science 124, and 181 or 182, or equivalents; or permission of instructor.','T','',284,'r','Y','N',2013,50),
	(10731,'2013','50605','The Joy of Electronics - Part 1','Fall: M., W., 2:30&#8211;5:30, or Tu., Th., 2:30&#8211;5:30; Spring: M., W., at 10, and M., W., 2:30&#8211;4:30','Cruft Memorial Lab 309','Introduction to designing circuits to solve real problems. Three-hour sessions that meet twice a week blend instruction with hands-on lab work to emphasize building and testing circuits. The course incorporates useful design experiences from day one. Covered topics include amplication, feedback, impedance, stability, filtering, switching, digital logic, microcontrollers, and more. The class ends with an open ended project that challenges students to build on core concepts.',NULL,NULL,'P','',52,NULL,'Y','Y',2013,51),
	(10732,'2013','72571','Pollution Control in Aquatic Ecosystems','M., W., F., at 11','Maxwell Dworkin 123','This course is focused on aspects of environmental engineering related to the fate, transport, and control of pollution in aquatic ecosystems. The course will cover human impacts to water resources; the sources and ecological impacts of environmental contaminants; quantitative models of the fate and transport of pollutants in natural aquatic ecosystems; best management practices for the prevention and control of pollution; and sustainable natural treatment systems for water quality improvement.',NULL,'Applied Mathematics 21b (or equivalent); Engineering Sciences 6 (or equivalent)','O','',163,NULL,'Y','N',2013,51),
	(10733,'2013','51087','Applied Quantum Mechanics','M., W., 2:30-4','Pierce Hall 209','Quantum mechanics provides not only an essential tool for engineers, material scientists and biologists to study and control objects in nano and atomic scales but also radical ways to do information processing, sensing, and fabrication. Advances in nanotechnology and quantum information processing raise growing interests in engineering students to learn applied quantum mechanics that is also essential for understanding modern devices and systems in electronics photonics. Topics of this course will cover topics ranging from solution of Schrodinger equation in quantum confined nano-structures and most recent topics such as quantum circuits and entanglement. Examples, problems and numerical simulation are designed to address the applications of the course contents to real problems in semiconductor electronics, optoelectronics, photonics, quantum information processing and superconducting electronics.',NULL,'Applied Mathematics 21b and Applied Physics 50 a or b.','O','',170,NULL,'Y','N',2013,51),
	(10734,'2013','15494','Photovoltaic Devices','Tu., Th., 11:30-1','Maxwell Dworkin 323','The course will provide an overview of the solid state device physics and p-n junction operation necessary to understand the operation. Several different solar architectures will be discussed including crystalline and amorphous silicon, multijunction, CdTe, CIGS, organic, dye sensitized as well as additional related topics light management, building integrated devices, and policy and economic issues relating to adoption.','Engineering Sciences 175 is also offered as Applied Physics 275. Students may not take both for credit.','Engineering Sciences 173 or equivalent, or permission from instructor.','O','',175,NULL,'Y','N',2013,51),
	(10735,'2013','10234','Arrivals','M., W., at 11,and a weekly section to be arranged.','Barker Center 114 (Kresge Room)','A study of central genres of Old English, Middle English, and Early Modern literature in tandem with the development of ideas of nation and community, with a special emphasis on poetic narratives. Key texts include Beowulf, The Canterbury Tales, The Faerie Queene, Paradise Lost, and The Pilgrim\'s Progress.','Students will also attend one of two course sections on Thursday afternoons (3-4 or 4-5).',NULL,'P','',42,NULL,'N','Y',2013,52),
	(10736,'2013','98171','Poets: Whitman, Dickinson, Eliot, Bishop','M., W., at 2',' ','Readings in four American poets: Whitman, Dickinson, Eliot, Bishop. Attention will be paid to individual styles and selections of topics.',NULL,NULL,'P','',53,NULL,'N','Y',2013,52),
	(10737,'2013','5274','Poets: English Romantic Poets','Tu., Th., at 10; Th., at 2; Th., at 3; F., at 11; F., at 12','Barker Center 133 (Plimpton Room)','Readings in Blake, Baillie, Coleridge, Clare, Wordsworth, Wollstonecraft, Byron, Shelley, Keats, and others. Lyric and narrative forms. Close aesthetic readings linked to thematic considerations. Social and political contexts. Romanticism as an artistic movement and cultural era.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',54,NULL,'Y','N',2013,52),
	(10738,'2013','56043','Poets: Narrative Poetry','Tu., Th., at 12','Barker Center 018','This course is a general introduction to reading poetry, with a focus on narrative poetry. We begin with Milton\'s epic, Paradise Lost, and then turn to eighteenth-century mock epics and verse narratives by Pope and Swift, and work by the Romantics, particularly Wordsworth, Coleridge, and Keats. The course will end with Byron\'s satiric masterstroke, Don Juan, and TS Eliot\'s toppled epic, The Waste Land.',NULL,NULL,'P','',56,NULL,'N','Y',2013,52),
	(10739,'2013','69189','Migrations: Narrative Setting','Tu., Th., 10-11:30','Barker Center 133 (Plimpton Room)','This course is designed for the \"Literary Migrations\" portion of the Common Ground curriculum. Although plot, character, and theme are the elements of narrative fiction that typically receive the most attention from readers, this course invites students to examine setting. It is likely to feature works by Defoe, Flaubert, Dickens, Melville, Poe, Fitzgerald, Faulkner, Cather, and Pynchon. In addition, some relevant secondary material will be assigned, such as portions of Watt\'s Rise of the Novel, Auerbach\'s Mimesis, and recent works of environmental criticism.',NULL,NULL,'P','',66,NULL,'N','Y',2013,52),
	(10740,'2013','95113','Migrations: Capitalist Hero Anti Hero: Versions of the American Dream','M., W., at 10','Harvard Hall 103','This courses couples classic American literature with contemporaneous economic theories and/or textbook to explore the extraordinary transformations in how Americans have understood and responded to \"the market,\" \"competition,\" \"success/failure,\" and function of a business/corporation. Authors include Ben Franklin, Adam Smith; Melville; Marx; Wharton; Du Bois; Veblen; Fitzgerald; Schumpeter; Dos Passos; Galbraith; Samuelson; Ayn Rand; Bellows; Arthur Miller; Updike; Mankiw; others.',NULL,NULL,'P','',67,NULL,'N','Y',2013,52),
	(10741,'2013','42677','Sex and Gender in the Age of Enlightenment: Seminar','M., W., at 10','Barker Center 211','We will explore the portrayal and evolution of gender relations and sexual identity in eighteenth-century Britain. This period was one of contradictions: licentious excesses existed alongside behavioral reforms; gender inequalities occurred despite shifting ideas about marriage. Reading poetry, plays, novels, and treatises, we will investigate literature\'s role in negotiating sexual norms and transgressions, courtship practices, and desire. Authors may include Aphra Behn, Alexander Pope, Samuel Richardson, the Marquis de Sade, Mary Wollstonecraft and Jane Austen.',NULL,NULL,'P','',90,'co','Y','N',2013,52),
	(10742,'2013','86925','Shaw, Beckett, Pinter, Stoppard: Seminar','Th., 1-3','Barker Center 218 (W.S. Fong Room)','A seminar on four major twentieth-century playwrights, with particular attention to style, media and politics. Readings include Pygmalion, Endgame, The Homecoming, and Arcadia.',NULL,NULL,'P','',90,'dm','Y','N',2013,52),
	(10743,'2013','39553','English Comedy of the Restoration and 18th Century: Seminar','Th., 2-4','Barker Center 218 (W.S. Fong Room)','English comedy from the 1670s to 1770s reflected the enormous social, political, scientific and technological change that created the modern era. The English stage mimicked and inspired explosive theatrical practice in France, Italy, and Germany in the same century. Contemporary television continues to draw on the comic genius we will explore through such playwrights as Wycherley, Dryden, Congreve, Farquhar, Goldsmith and Sheridan, with side trips to the continent to sample Goldoni, Marivaux, Lessing and Beaumarchais.',NULL,NULL,'P','',90,'ec','N','Y',2013,52),
	(10744,'2013','43398','Early Women Writers: Seminar','W., 2-4','Barker Center 218 (W.S. Fong Room)','We will study examples of medieval male-female collaborative authorship, anonymous works that treat the inner lives of women with such sophistication that contemporary scholarship has suggested they may have had female authors, historical sources that give us a better understanding of the lives of women who did not write, and works by male authors about the regulation or encouragement of female textual production.',NULL,NULL,'P','',90,'ew','N','Y',2013,52),
	(10745,'2013','23333','The Rhetoric of Frederick Douglass and Abraham Lincoln: Seminar','W., 2-4','Barker Center 114 (Kresge Room)','A critical examination of Douglass\' and Lincoln\'s speeches and other exemplary writings from Lincoln\'s 1838 Lyceum Address to Douglass\'s 1894 \"Lessons of the Hour.\" We explore Douglass\' and Lincoln\'s respective rhetorical practices in relation to their politics.',NULL,NULL,'P','',90,'fd','Y','N',2013,52),
	(10746,'2013','1097','The Brontes','Tu., 2-4','Emerson Hall 307','Writings by Emily, Anne, and Charlotte Bronte, as well as the later novels and films their work inspired.',NULL,NULL,'P','',90,'ka','N','Y',2013,52),
	(10747,'2013','77797','Poets: Seminar','Tu., 1-3','Bow St., 1 330','An undergraduate seminar focused on discoveing poetry through a digital lens.',NULL,NULL,'P','',90,'ln','N','Y',2013,52),
	(10748,'2013','87306','Spenser\'s Faerie Queene and the Renaissance Imagination: Seminar','Th., 1-3','Barker Center 211','A study of the works of the Edmund Spenser, with an emphasis on his masterpiece The Faerie Queene. The course will give particular attention to Spenser\'s roots in the Bible and classical literature, his use of allegory, and his engagement with the politics and writing of his own day.',NULL,NULL,'P','',90,'lw','Y','N',2013,52),
	(10749,'2013','12491','Nabokov Novels in English: Seminar','Th., 2-4','Barker Center 114 (Kresge Room)','This course explores Nabokov\'s vision of art, testing its limits and possibilities through the novels that he wrote in English from The Real Life of Sebastian Knight (1941) through Ada or Ardor: A Family Chronicle (1969) and selected criticism.',NULL,NULL,'P','',90,'nb','N','Y',2013,52),
	(10750,'2013','80359','Poets: Ballads, Sonnets, Literary History, and Poetic Form: Seminar','Tu., 2-4','Barker Center 218 (W.S. Fong Room)','This course will study a range of ballads and sonnets from the Fourteenth to the Twenty-First Century. We will explore questions of poetic form and literary history within two of the most enduring yet continuously evolving kinds of poetry in English and in other languages.',NULL,NULL,'P','',90,'pf','N','Y',2013,52),
	(10751,'2013','93718','American Plays and Musicals, 1940-1960: Seminar','Tu., Th., at 10','Harvard Hall 102','A seminar on Golden Age Broadway musicals within their theatrical context. Readings pair plays with musicals on a similar theme, including Death of a Salesman and The Music Man, Mister Roberts and South Pacific, and The Miracle Worker and My Fair Lady.',NULL,NULL,'O','',144,'a','N','Y',2013,52),
	(10752,'2013','28837','T.S. Eliot: Seminar','W., 2-4',' ','This course will study the poetry of T.S. Eliot, while also attending to selections of his critical and dramatic writings.',NULL,NULL,'P','',90,'qo','N','Y',0,52),
	(10753,'2013','95466','The Idea of a Theatre: Seminar','Th., 2-4','Barker Center 114 (Kresge Room)','This seminar explores what theatre has meant, as a medium, throughout history, in any of its many cultural settings. Starting with the ancient Greeks (Oedipus Rex), we will study six major \"theatres\" and how each represented \"the idea of a theatre\" in its time and place. Terence\'s Adelphoe, several cantos from Dante\'s Purgatorio, Shakespeare\'s Hamlet, Racine\'s Bajazet, Wagner\'s Tristan and Isolde, Ibsen\'s Rosmersholm, and O\'Neill\'s Long Day\'s Journey Into Night provide our focal moments.',NULL,NULL,'P','',90,'sa','Y','N',2013,52),
	(10754,'2013','16106','American Moderns: Seminar','W., 2-4','Barker Center 114 (Kresge Room)','This seminar examines the classic work and intersections between Stein, Hemingway, Cather, Fitzgerald, Dos Passos, and Du Bois.',NULL,NULL,'P','',90,'us','N','Y',2013,52),
	(10755,'2013','68015','David Foster Wallace & Environs: Seminar','Tu., 1-3','Barker Center 018','This course looks at the scene of contemporary American fiction via the work of someone whom many-perhaps controversially-have called the writer of his generation: David Foster Wallace. This year we will pay particular attention to influences on Wallace: Pynchon, Barth, Dostoyevsky, Kierkegaard, Ozick, Borges, Kafka.',NULL,NULL,'P','',90,'we','Y','N',2013,52),
	(10756,'2013','27448','Old English: Introduction to Anglo-Saxon Language and Literature','Tu., Th., at 2; Th., at 1','Sever Hall 205','At the end of fifth century, tribes from the north coast of Germany and the Netherlands invaded the island of Britain. The language they spoke and wrote is the earliest form of one of the most influential and widely-spoken languages in the world today: English. In this class, we will learn to read the earliest records of English by studying the grammar, vocabulary, and poetics of the Anglo-Saxons; we will also learn the history of the Anglo-Saxon kingdoms of England along the way (origins to 1066). By the end of the semester, your new facility in Old English will enable you to read and understand some of the most beautiful poems ever written.',NULL,NULL,'O','',102,'b','Y','N',2013,52),
	(10757,'2013','62498','Old English: Beowulf and Seamus Heaney','M., W., at 12','Sever Hall 101','Translations of excerpts from Beowulf will proceed in parallel with careful reading of Heaney\'s verse translation. Questions concerning translation theory will emerge from the comparison of in-class efforts with Heaney\'s and other versions. What is the relation between translation and interpretation? How does Heaney\'s Beowulf compare with the body of poetry he has produced over the decades? The course begins with a review of grammar.','Fulfills the College language requirement and the English Department\'s Foreign Literature requirement.','English 102e or equivalent.','O','',103,'d','N','Y',2013,52),
	(10758,'2013','3983','An Introductory Humanities Colloquium','Tu., 11:30; and a weekly section to be arranged.','Harvard Hall 102','The course is designed for students interested in concentrating in a Humanities discipline. We cover major works of literature and ideas from Homer\'s Odyssey to Joyce\'s Ulysses. Many of the texts have thematic connections; we hope that all of them will stimulate interest in the kinds of issues addressed in humanistic studies.','Ninety-minute lecture-discussion, plus one-hour section led by the instructors. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts A.',NULL,'O','',110,NULL,'Y','N',2013,52),
	(10759,'2013','97969','Adam and Eve','M., W., at 1',' ','Jointly taught by HAA and English, our course focuses on the story of Adam and Eve. We will study points of contact with Mesopotamian myths; rivalry with Greek and Latin stories of Prometheus and Pandora; and interpretations by rabbis and monks, mystic visionaries and heretics. Above all, examining some of the greatest achievements of European art and literature--from Durer, Michelangelo and Rembrandt to Milton\'s Paradise Lost-we will compare the possibilities of the verbal and visual arts in portraying human being.',NULL,NULL,'O','',120,'a','N','Y',0,52),
	(10760,'2013','19628','Shakespearean Tragedy','M., W., at 11','Harvard Hall 104','We will read the succession of tragedies from the early Titus Andronicus and Romeo and Juliet to the late Antony and Cleopatra and Coriolanus, with particular attention to the astonishing sequence of Hamlet, Othello, King Lear, and Macbeth. Part of the course will involve screening and discussion of film, as well as glimpses of modern adaptations. Readings will include theories of tragedy, as well as Shakespearean sources and modern criticism.','When taken for credit, this course fulfills the departmental Shakespeare Common Ground course requirement. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'O','',124,'d','N','Y',2013,52),
	(10761,'2013','37406','An English Theatrical Revolution, 1833-1914: Seminar','W., 2-4','Sever Hall 215','A lecture course on British theater in the Victorian and Edwardian periods, with a focus on the intersection of commercial and artistic innovations. Topics include melodrama, Gilbert & Sullivan, Ibsenism, the New Woman, censorship, copyright, and the rise of Modern Drama.',NULL,NULL,'P','',90,'pm','N','Y',2013,52),
	(10762,'2013','12997','The Comic Enlightenment','M., W., at 12','Harvard Hall 103','Against the eighteenth century\'s so-called progress of Reason ran a countercurrent that emphasized the irrational, the emotional, and the ridiculous. Beginning with Rabelais\'s Gargantua & Pantagruel and Swift\'s Gulliver\'s Travels, the course will read comic works by authors such as Henry Fielding, Voltaire, Lawrence Sterne, John Cleland, Denis Diderot, Jane Austen & John Kennedy Toole. Each literary text will be paired with either a theory of Enlightenment or a film or TV show (such as Chaplin\'s City Lights, or Arrested Development). There will also be extensive readings in theories of comedy and humor.',NULL,NULL,'O','',153,NULL,'N','Y',2013,52),
	(10763,'2013','53604','A History of Western Drama','Tu., Th., at 10, and a weekly section to be arranged.','Sever Hall 203','A survey history of Western drama, from the Greeks to the present. Plays include Oedipus Rex, Tartuffe, The Cherry Orchard, Gypsy, and Fires in the Mirror.',NULL,NULL,'O','',158,'a','Y','N',2013,52),
	(10764,'2013','20814','British and Irish Writers 1700-2012','Tu., Th., at 11','Harvard Hall 202','Influential, famous, provocative, or simply beautiful poems, short fiction, essays, and plays-- plus a couple great novels-- from the last few centuries of British and Irish literature: a survey designed both for English concentrators and for readers new to the material. Jane Austen, John Keats, Oscar Wilde, Virginia Woolf, W. B. Yeats, Caryl Churchill, Samuel Johnson, and the Earl of Rochester-- among others-- will certainly be introduced.',NULL,NULL,'O','',160,'b','N','Y',2013,52),
	(10765,'2013','15341','Modernism as Theatre','M., 2-4','Sever Hall 104','This course considers theatre in the context of literature, music, visual arts, and theories of acting.',NULL,NULL,'O','',162,'m','N','Y',2013,52),
	(10766,'2013','84127','American Literature','M., W., 1:30-3','Sever Hall 302','This course offers close readings of selected novels, short fiction, poetry, and drama in the context of American cultural history and of international literary developments. Topics include colonial writing, sentimental, gothic, and historical fiction, the rise of the short story, the American Renaissance, realism and local color writing, melodrama and the literature of slavery and the Civil War, with some focus on writers from John Winthrop to Gertrude Stein. .',NULL,NULL,'O','',171,'b','Y','N',2013,52),
	(10767,'2013','2168','The American Novel: Dreiser to the Present','M., W., at 10','Sever Hall 113','A survey of the 20th-century novel, its forms, patterns of ideas, techniques, cultural context, rivalry with film and radio, short story, and fact. Wharton, Age of Innocence; Cather, My Antonia; Hemingway, A Farewell to Arms and stories; Faulkner, The Sound and the Fury and stories; Fitzgerald, Tender is the Night; Ellison, Invisible Man; Nabokov, Lolita; Bellow, Herzog; Salinger, Catcher in the Rye and stories; Ha Jin, Waiting. Stories by James, London, Anderson, Gaitskill, Wallace, Beattie, Lahiri and Ford.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or the Core area requirement for Literature and Arts A.',NULL,'O','',178,'x','N','Y',2013,52),
	(10768,'2013','69232','Philosophy and Literature: The Problem of Consent','M., W., at 3','Emerson Hall 305','\"Consent\" in literature, medicine, political philosophy, and law. Four major topics are freedom of movement (Locke\'s Second Treatise, Dickens\'s A Tale of Two Cities, DeQuincey\'s English Mail-Coach, Harlan\'s dissent in Plessy v. Ferguson), constitution and contract-making (European city contracts, Shakespeare\'s A Midsummer Night\'s Dream, Federalist Papers), the grounding of consent in the body (Plato\'s Crito, Euripides\' Hecabe, Donne\'s poetry, Rousseau\'s Social Contract, contemporary medical case law), and decision making in war (Homer\'s Iliad, Sophocles\' Philoctetes).','Offered jointly with Harvard Law School as 2619. This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning.',NULL,'O','',190,'x','N','Y',2013,52),
	(10769,'2013','29288','Black Like Who?','M., W., 1-2:30','Sever Hall 206','Though it also treats slavery, abolitionism, white racism, and Afrocentrism, African-Canadian literature remains distinct from African-American literature for two reasons: 1) its authors derive from a small, elitist, and \'multicultural\' population; and 2) its authors tend to re-draft African-American texts to accent African-Canadian \'difference\' or \'specificity.\' This course will read African-Canadian and African-American authors in tandem to consider the ways in which national and cultural difference \'splinter\' ideas and ideals of Pan-Africanism.',NULL,NULL,'O','',191,'a','Y','N',2013,52),
	(10770,'2013','44265','Rules of the Game: The History of Literary Theory','M., W., at 11, and a weekly section to be arranged.','Sever Hall 102','The practice of reading literature is informed by theoretical assumptions that sometimes are made explicit but often are not. These (frequently rival) assumptions have a long history; understanding that history means understanding what is at stake when we argue about literature. The class considers theories of literature from Plato and Aristotle to the twentieth century.',NULL,NULL,'O','',199,'a','Y','N',2013,52),
	(10771,'2013','77005','How to Read an Old English Poem: Graduate Seminar','Th., 2-4','Barker Center 269 (Larsen Room)','Moving through a number of poems set for translation, we will examine the act of reading for the earliest readers of vernacular English. Topics will include metrical scansion, verse syntax, principles of editing, and cognitive theory.',NULL,'One semester of Old English or its equivalent.','T','',200,'c','N','Y',2013,52),
	(10772,'2013','24594','Poetry and Belief: Graduate Seminar','Th., 3-5','Barker Center 269 (Larsen Room)','Investigates the use of vernacular poetry as a vehicle for religious thought 1200-1500, with forays into later periods. How does poetry think, feel, convey, incarnate belief, devotion, skepticism? Is didactic poetry still poetry or only \'verse\' and what would be the difference? Texts: French and English lyrics; Grosseteste\'s Chateau d\'amour; Pearl, Cleanness, Patience; Langland\'s Piers Plowman; Hoccleve\'s Series.',NULL,NULL,'T','',215,NULL,'Y','N',2013,52),
	(10773,'2013','30579','English Poetry 1590-1674: Graduate Seminar','M., 1-3','Barker Center 269 (Larsen Room)','This course follows English poetry the first installment of Spenser\'s Faerie Queene to the second edition of Paradise Lost. Donne, Jonson, Herrick, Crashaw, Herbert, Marvell will be read. The English Spenserians--Browne, Drummond, Giles and Phineas Fletcher--will be observed, as will Denham, Wither, and Davenant. How should we characterize such a period historically?',NULL,NULL,'T','',216,NULL,'Y','N',2013,52),
	(10774,'2013','46106','Shakespeare at Work: The Playwright and His Sources: Graduate Seminar','M., 3-5','Barker Center 269 (Larsen Room)','Investigation of Shakespeare\'s cunning relation to his sources, in the context of a larger question: what counts as a source?',NULL,NULL,'T','',219,NULL,'Y','N',2013,52),
	(10775,'2013','9175','Restoration and 18th-Century Texts: Graduate Seminar','W., 1-3','Barker Center 269 (Larsen Room)','Dryden, Pope, Swift, Johnson, Burke, Gibbon, Montagu, and others; the lyric, periodical literature, satire, biography, and drama; relations of engaged literature with politics, religion, history; issues of audience, gender, class, genre, and canon.','An intensive introduction to 18th-century literature at the graduate level. Presupposes no previous acquaintance with field. Graduate students who have studied 18th-century literature should consult with the instructor. Open to qualified honors undergraduates.',NULL,'T','',242,NULL,'Y','N',2013,52),
	(10776,'2013','21903','The Romantics: Graduate Seminar','W., 3-5','Barker Center 269 (Larsen Room)','Beginning with \"pre-Romantic\" work such as Sterne\'s Tristram Shandy, this course covers many of the Romantic age\'s big players: Wordsworth\'s Prelude; Coleridge\'s conversation poems and the Biographia; W&C\'s Lyrical Ballads; Byron\'s Don Juan; Shelley\'s Adonais, Cenci and Prometheus Unbound; Keats\'s Lamia volume, including the great odes; and the Romantic Scottish novel.',NULL,NULL,'T','',250,NULL,'Y','N',2013,52),
	(10777,'2013','88532','The Outer Edge of the Novel: Graduate Seminar','M., 1-3','Barker Center 269 (Larsen Room)','Readings include works by Henry James, George Meredith, Walter Pater, Thomas Bernhard, Anne Carson, W. G. Sebald, David Markson, Thomas Bernhard, John Ashbery, Kenzaburo Oe.',NULL,NULL,'T','',260,NULL,'N','Y',2013,52),
	(10778,'2013','64658','Island Britain: Graduate Seminar','Tu., 1-3','Emerson Hall 106','A study of the British Isles in literature and environment.',NULL,NULL,'T','',262,NULL,'Y','N',2013,52),
	(10779,'2013','2714','Sensation and Moral Action in Thomas Hardy: Graduate Seminar','Tu., 1-3','Barker Center 269 (Larsen Room)','Approaches Hardy\'s novels, stories, and narrative poems through the language of the senses (hearing, vision, touch) and through moral agency (philosophic essays on \"luck\" and \"action\").','Open to upper-level undergraduates with permission of instructor.',NULL,'T','',264,'x','Y','N',2013,52),
	(10780,'2013','3536','African-American Literary Tradition: Graduate Seminar','Tu., 1-3','Mount Auburn, 104 205','An exploration of the emergence and development of the African-American literary \"tradition\" from the 18th to the 20th century. Close reading of the canonical texts in the tradition, and their structural relationships are stressed.',NULL,NULL,'T','',276,'x','N','Y',2013,52),
	(10781,'2013','42451','Modern and Contemporary Poets: Graduate Seminar','Th., 1-3','Barker Center 269 (Larsen Room)','Major poets and poems from T.S. Eliot and Robert Frost almost to the present day: we may also read, among others, William Carlos Williams, Wallace Stevens, Elizabeth Bishop, Robert Lowell, Lorine Niedecker, Gwendolyn Brooks, James Merrill and John Ashbery. Appropriate both for students who know some of these poets well, and for those relatively new to the study of poems.',NULL,NULL,'T','',279,NULL,'Y','N',2013,52),
	(10782,'2013','52403','Describing the Lyric: Graduate Seminar','Tu., 1-3','Barker Center 269 (Larsen Room)','Each change in period style presents a problem of description to the critic. We consider a wide range of poetic styles, from the court styles of Elizabethan poetry through the aleatory styles of such contemporary poets as Ammons, Ashbery, and Graham, inquiring in each case which avenues of description prove productive.',NULL,NULL,'T','',288,NULL,'N','Y',2013,52),
	(10783,'2013','77023','Black \"Epics\" of the Americas: Graduate Seminar','W., 3-5','Barker Center 316','A cross-cultural, transnational readings of Black-authored epic poems, would-be epic poems, and book-length verse-narratives-from Canada, the Caribbean, and the United States: We will note the ways in which different historical experiences mandate divergent readings of the Transatlantic Slave Trade and the African Diaspora.',NULL,NULL,'T','',291,'a','N','Y',2013,52),
	(10784,'2013','79625','Sustainable Development','M., W., 1&#8211;2:30, and one or two Friday field trips; section meetings on most Fridays.','University Museum 310 (Geological Museum 310)','Explores contemporary understandings and practical implications of the idea of sustainable development. Investigates the meanings and measures that different groups have given to \"sustainable development;\" scientific understanding of the complex social-environmental systems we seek to develop sustainably; and lessons on how societies have avoided the \"tragedy of the commons\" while instituting practical action that advances sustainable development effectively and equitably. Employs case studies in development to meet needs for energy, food, water and health.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World.',NULL,'P','',11,NULL,'N','Y',2013,53),
	(10785,'2013','51505','Environmental Health Perspectives','Tu., Th., 10-11:30',' ','This is a survey course designed to provide the foundations necessary to understand the basic concept of environ-mental health sciences with a global perspective. This course will introduce: 1) principle methodologies for environmental health science, 2) key environmental issues, 3) the impact to human health, 4) real-world environ-mental health research and its impacts. Various documentary films that address different global environmental health issues will be used to facilitate this course.',NULL,'LS 1 and PS 1','P','',44,NULL,'Y','N',2013,53),
	(10786,'2013','11172','Technology, Environment, and Society','M., W., (F.), at 10; and a weekly section to be arranged.','University Museum 310 (Geological Museum 310)','Our interactions with the natural world are increasingly mediated through changes in technology. Technologies create risks, generate solutions, reshape the environment, and alter our perception of the boundaries between nature and artifice. This course draws on major theories of technology and society to inform and deepen our understanding of environmental problems and policy options.','Expected to be bracketed in 2014/15',NULL,'P','',77,NULL,'Y','N',2013,53),
	(10787,'2013','19594','European Environmental Challenges and Policies','Th., 2:30-5','University Museum Geological Museum 418','The seminar will explore current and future environmental challenges in Europe and related policies in the European Union (EU), starting with an introduction to the EU\'s institutions and environment. Specific challenges include climate change adaptation, mitigation (economic instruments and international negotiations), biodiversity and ecosystems preservation (economics of biodiversity) and energy. Specific policies include environmental justice (environmental inequalities), human development and environmental sustainability indicators (\"beyond GDP\"), decoupling (carbon intensity and resource productivity improvement) and green economy.',NULL,NULL,'P','',90,'w','Y','N',2013,53),
	(10788,'2013','8749','History of Witchcraft and Charm Magic','Tu., Th., at 10','Emerson Hall 108','This course examines witchcraft (and the \"magical world view\") from cross-cultural, historical, and literary perspectives. Although witches and witchcraft are considered in their non-Western settings, the course focuses on the melding of Christian and pagan views of witchcraft and magic in the European Middle Ages, and the evolving construction of witchcraft ideologies through the witch crazes of the sixteenth and seventeenth centuries to the rise of modern paganism.',NULL,NULL,'O','',106,NULL,'N','Y',2013,55),
	(10789,'2013','75065','Maledicta: Ritualized Verbal Abuse','F., 10-1','Warren House 102 (F&M Library)','Investigates international traditions of vituperation and cursing in their folkloristic, historical and sociological settings, focusing on competitive exchanges of invectives and other abusive language duels as social drama. Performance practices to be studied include Turkish verbal duels, Old Norse senna, Scottish flyting, Anlo-Ewe halo, and African-American `dozens\'.',NULL,NULL,'O','',164,NULL,'N','Y',2013,55),
	(10790,'2013','97898','Evolution, Buddhism, and Ethics','M., 3-5','University Museum 103a (Geological Museum 103a)','Darwin\'s theory of evolution by natural selection, today supported by genetics, is often seen as antagonistic to religion. Buddhism is one of the world\'s major religions, yet is sometimes described as scientific. In fact, science and religion have a lot to say to each other, in particular about what can be done versus what should be done. This course explores points of contact between evolutionary genetics and Buddhism, centering on the notion of \"emptiness,\" and building knowledge of each so that ethical questions about animals in research, genetic testing, and human genetic engineering can be discussed.','Open to Freshmen only.',NULL,'P','',21,'i','Y','N',2013,56),
	(10791,'2013','32821','Interplay of Host Cells and Viruses: the Case of HIV','Hours to be arranged',' ','Combating the Human Immunodeficiency Virus (HIV) has thus far proven to be a formidable task. This seminar looks at the molecular organization of the virus and the various strategies it uses to manipulate the host cell for optimal replication. The seminar will also focus on the approaches used by HIV to evade the various defense mechanisms in place within the host cell. Wide range of techniques- from structural biology to systems biology- will be discussed.','Open to Freshmen only.',NULL,'P','',21,'t','N','Y',0,56),
	(10792,'2013','60008','Black Holes, String Theory and the Fundamental Laws of Nature','Tu., 7-9 p.m.','Jefferson Lab 256','This seminar will review both our established knowledge of the fundamental laws of nature as well as our best guesses and attempts to understand what might lie beyond our current knowledge. The black hole information puzzle, the nature of space and time at short distances, string theory, the Higgs boson, unification of the forces, quantum gravity and the origin of the universe will be among the topics covered.','Open to Freshmen only.',NULL,'P','',21,'v','N','Y',2013,56),
	(10793,'2013','28895','E. coli in Motion','W., 2:30-4:30','Biological Labs 2062/2064','The bacterium Escherichia coli lives in your gut. It is a model system for understanding how cells monitor their environment and respond by moving in a purposeful manner. We will learn about the microscopic world in which E. coli lives and the mechanisms that it has devised to make its way in this world.','Open to Freshmen only.','A reasonably strong background in high-school science, mainly math and chemistry.','P','',22,'u','Y','N',2013,56),
	(10794,'2013','94282','Corn','F., 1-4',' ','Corn is a substantial and largely unavoidable part of our food. This seminar will explore corn in all its glory: biology, chemistry, use by humans, amount in your body, domestication and historical use. We will explore whether Americans really eat as much corn from hidden sources as has been widely suggested; grow corn and examine the plant tissue microscopically and, of course, eat corn.','There will be three mandatory extended class meetings (12N-6pm) in April at the Arnold Arboretum. Transportation will be provided. Open to Freshmen only.',NULL,'P','',23,'j','N','Y',2014,56),
	(10795,'2013','8910','The Seven Sins of Memory','M., 3-5','William James Hall 1305','Examines fallibility of memory from both cognitive and neuropsychological perspectives. Seven basic \"sins\" of memory: transience, absent-mindedness, blocking, misattribution, suggestibility, bias, and persistence. The first three reflect different types of forgetting. The next three involve distortion or inaccuracy. Persistence, the last, refers to pathological remembrances. Can \"sins\" be conceptualized as by-products of adaptive features of memory, rather than as flaws in the system or blunders made by Mother Nature during evolution?','Open to Freshmen only.',NULL,'P','',23,'s','N','Y',2013,56),
	(10796,'2013','95524','All Physics in 13 Days','Friday, Hours to be arranged','Lyman Lab 123','This seminar will introduce 13 key pieces of knowledge about our physical world: 1) Boltzmann factor and thermal equilibrium, 2) Turbulence, 3) Reaction rates, 4) Indistinguishable particles, 5) Quantum waves, 6) Linearity, 7) Entropy and information, 8) Discharges, ionization, 9) Relativity, 10) Nuclear binding energies, 11) Photon modes, 12) Diffraction, 13) Resonance. Each week we will discuss one of these principles and see how we might gain an understanding of our physical and technological world.','Open to Freshmen only.','Professor Doyle has made a change to the prerequisites. Since this is a fall term course, applicants will not be required to have taken Mechanics 11a, 15a, or 16. Please know, though, that this seminar will be geared to students likely to go on in physics or related areas, such as chem/phys or engineering. The introduction to certain principles is done with the expectation that students will return to a more formal course on the subject in the future.','P','',23,'y','Y','N',2013,56),
	(10797,'2013','3363','Uncle Tom\'s Cabin and Moby Dick','Tu., 1-3','Prescott St., 6 21','Reads Uncle Tom\'s Cabin rapidly-situating it within wide range of pertinent cultural and literary contexts-and then Moby Dick slowly, relying on inspection of artifacts (nineteenth-century bibles, scrimshaw, maritime portraits, rope, coins, oil lamps, whale calls), its own interpretive resources, and student-led discussion to penetrate its thickness. Investigates what can be learned from studying these works in each other\'s perspective and what these readings reveal about nineteenth-century American literature.','Open to Freshmen only. The seminar includes a required overnight field trip to Nantucket. Transportation, lodging, entrance fees, and meals are provided free of charge.',NULL,'P','',30,'n','Y','N',2013,56),
	(10798,'2013','51919','The Life Project','Th., 3-5','Carpenter Center 402','What happens when contemporary artists treat their everyday lives as artistic material, \"sculpting\" their eating, sleeping, or living habits and reporting on the process? What kind of art is this? In the era of reality TV, personal informatics, and \"challenge literature\" have such projects gone mainstream? How do they relate to the \"life projects\" of ascetics, experimental subjects, or the mentally ill?','Open to Freshmen only.',NULL,'P','',30,'x','Y','N',2013,56),
	(10799,'2013','80488','Move and Be Moved: 100 Years of American Dance History','M., 2-5','Harvard Dance Center Dance Studio 1','An embodied and theoretical approach to dance studies, this course examines American dance history from the neo-classical ballet era to the present day. Emphasis will be placed on understanding dance in cultural context, engaging in in-class dance workshops, and developing a vocabulary for describing the body in movement. This is a lecture- demonstration course taking place in the studio and the seminar classroom.','Open to Freshmen only. This is a lecture-demonstration course taking place in both the studio and the seminar classroom. No prior dance experience required, just an openness to move (and groove).',NULL,'P','',30,'y','Y','N',2013,56),
	(10800,'2013','96119','George Orwell: Journalist, Essayist, and Conscience of an Age','Th., 3-5','Prescott St., 6 21','George Orwell is one of the great political writers of the twentieth century. The word \"Orwellian\" summarizes his dystopic vision of state control and concepts such as \"Big Brother\" and the \"thought -police\" have entered popular consciousness. But Orwell was also a social reformer in the tradition of the Progressives. Alongside the content of his work, Orwell professed a lifelong interest in the process of writing. His essays on the corruption of language, the politicization of literature, and the less admirable side of the art of persuasion hold enduring interest for anyone who lives by and loves the English language.','Open to Freshmen only.',NULL,'P','',30,'z','Y','N',2013,56),
	(10801,'2013','40822','Money and Other Virtual Realities','M., 2-4','CGIS-Knafel K-108','What is money? Its practical importance is plain, but its essence is a mystery. In different places, at different times, it has assumed such wildly varying forms as shells and paper notes, cigarettes and computer data-a fact that reminds us that money isn\'t any fixed, concrete thing, a tangible object in the world, but rather a sort of virtual reality, something whose presence and power depends entirely on human perception. What makes money seem so powerful and real? We will study this puzzle by exploring how various other domains-such as painting, digital media, and magic performance-make their illusions seem so compelling. The class will involve regular practical activities: we will not only read about and discuss the theory of how virtual realities like money work, but also experiment with various hands-on applications of theory. These experiments will range from exercises in verbal and non-verbal persuasion, to the creative use of digital media for convincing presentations, and the design of mystifying magic tricks. No prior knowledge of economics, or experience with media or magic is required; the only prerequisites are curiosity and a spirit of adventure.','Open to Freshmen only.',NULL,'P','',31,'e','Y','N',2013,56),
	(10802,'2013','61319','Dreams and Literature from Antiquity to Modernity','M., 4-6','Boylston Hall G-07','Against the dual background of ancient and medieval commentaries and modern psychoanalytical and ethnographic studies, diverse literary texts and methods of dream hermeneutics will be explored. The major focus will be on European literatures and traditions, but anthropological data from around the world will also be considered. Films by influential directors (Fellini, Kubrick, Scorsese) based on important literary dream narratives will also be watched and discussed. Major topics: dreaming and writing; dreams as narratives; typology of dreams; religious dimensions; dreams\' effect on individual and collective subjectivity; dreams and healing. Theoretical readings to include: Aelius Aristides, Artemidorus, Synesius of Cyrene; Freud, Jung, Levi-Strauss, Foucault.','Open to Freshmen only. Additional time for occasional film screenings will be arranged with the class.',NULL,'P','',31,'k','Y','N',2013,56),
	(10803,'2013','59648','Trials from Ancient Athens','Th., 3-5','Memorial Hall 303','In classical Athens, litigants represented themselves before hundreds of jurors who rendered verdicts without instruction from a judge. We will read surviving Athenian court speeches involving homicide, assault, adultery, prostitution, slander, treason, citizenship, and commerce, as well as Plato\'s account of Socrates\' defense speech. Taught by a law professor, the focus will be on comparing ancient and modern approaches to problems faced by all legal systems and on evaluating Athens\' distinctively amateur legal system. Students will be expected to write three short response papers, to contribute to discussion, and to participate in a \"mock trial\" of an Athenian homicide case.','Open to Freshmen only. Prior knowledge of ancient history or ancient languages is not required; all readings are in translation and the seminar is designed to be of interest to those without a background in the ancient world.',NULL,'P','',31,'p','Y','N',2013,56),
	(10804,'2013','87001','Literal Looking: What We See in Art','W., 3-5','Bow St., 1 330','What do we really see when we look at a work of art? This seminar is an exercise in evaluating artistic composition as it presents itself to the viewer. Primarily devoted to looking and talking about what we think we see, what we actually see, and how it informs interpretation, but with consideration as well of what experts say we should see - in order to explore the degree to which literal looking aids or is aided by contextually informed looking. Works by Raphael, Caravaggio, Bernini, Velazquez, Turner, Renoir, Sargent, Klimt, Schiele, Kandinsky, Bacon, Richter.','Open to Freshmen only. The seminar includes a required fieldtrip to New York City to visit three museums, leaving Harvard early on Saturday, May 3, and returning late on Sunday, May 4. Transportation, lodging, entrance fees, and meals are provided free of charge.',NULL,'P','',31,'q','N','Y',2013,56),
	(10805,'2013','37898','Food for Thought: Culinary Culture in Spain and Latin America','M., 3-5:30','Eliot House Small Dining Rm','The French have said that the history of a nation depends on what they eat. Yet in the case of Spain, it\'s clearly the reverse. What Spain has eaten has been a consequence of the country\'s vast -and often turbulent- history. Invasions, expansions, exile and immigration have created and continue to create the cuisine and culture, which will be our focus in this seminar. Likewise, we will consider the culinary exchange with Latin America, with specific reference to Argentina, Peru and the Caribbean. From don Quijote\'s rudimentary repas, to Almodovar\'s gazpacho, we\'ll conclude at the tables of the globalized metropolis.','Open to Freshmen only. The class will engage in hands-on sessions in the kitchen.','No previous knowledge of Spanish language, or travel to any of the countries mentioned, is required.','P','',32,'m','Y','N',2013,56),
	(10806,'2013','64877','Introduction to Traditional Asian Drama Texts','F., 1-3','Divinity Ave., 2 213','This course will introduce students to major works of pre-modern and early modern literary drama of India, China, and Japan, as well as to the conventions and artistry of some of the living performance arts still used to enact them. The primary focus will be close reading and discussion of classic South Asian and East Asian drama texts; we will also consider works of performance criticism and theory, both pre-modern and modern, in order to enhance our appreciation of these literary works as theatrical performance, as well as their places within the broader scope of world literature and performance traditions.','Open to Freshmen only. All readings will be in English translation. Knowledge of Sanskrit, Chinese, or Japanese is helpful but not required.',NULL,'P','',32,'q','Y','N',2013,56),
	(10807,'2013','43513','Poetic Translation','W., 4-6','Boylston Hall 203','Considers poetic translation from any and all languages. The seminar will a) examine the theory of translation: literal translation, free adaptation or imitation, and metaphrastic translation, involving comprehension of all aspects of the source text but moving it into a contemporary setting; domestication, source text moved into contemporary culture vs. foreignization, reader moved back into the culture of the original text; etc. b) have students report on their chosen poets and translations (the major part of the seminar); c) have students present their own translations to the seminar.','For Freshmen only.','Participants should have reasonable fluency in any language other than English.','P','',32,'t','Y','N',2013,56),
	(10808,'2013','2465','African Musical Traditions','W., 1-3','Music Building Davison Rm','The seminar will explore selected African musical traditions and the manner in which musical expression is linked to other aspects of African life through a comparative reading of recent musical ethnographies (with accompanying audio and visual materials). Topics will include African music histories, performance styles, and systems of meaning. Participants should be interested in music and conversant with one musical tradition and will attend two African music concerts and have several \'hand\'s on\' sessions exploring African musical instruments.','Open to Freshmen only. Participants in the seminar should be interested in music and conversant with at least one musical tradition as a listener and/or performer. Students will be required to attend theater performances during the course of the term. There will be no charge to the student.',NULL,'P','',32,'w','Y','N',2013,56),
	(10809,'2013','35953','Reasoning About God: Exploring Religious Belief in Light of Philosophy and Cognitive Science','Tu., 2-4','Emerson Hall 107','This seminar explores the nature of religious belief and various ways of reasoning about God, in light of philosophical arguments and recent research in the cognitive sciences. Questions that will be subjected to a systematic analytical examination include the rational and psychological bases for belief in God, the metaphysical possibility of an afterlife, and the relation between faith and reason (including the relation between religious belief and scientific knowledge). We will also discuss various philosophical arguments for the existence of God, different conceptions of the soul, the problem of evil, and the relation of religion to morality.','Open to Freshmen only.',NULL,'P','',33,'k','Y','N',2013,56),
	(10810,'2013','36493','The Self: Who am I, What am I, and When am I No Longer?','W., 1-3','Emerson Hall 107','A philosophical investigation into the nature of the self. Topics include the mind-body problem, personal identity and moral issues related to death and survival.','Open to Freshmen only.',NULL,'P','',33,'p','Y','N',2013,56),
	(10811,'2013','0175','Leonard Bernstein and His World','M., 2-4','Music Building 4','Conductor, composer, teacher, television personality, Bernstein embraced new technologies with gusto, bringing classical music to a wider audience than ever before. As composer of a series of innovative Broadway musicals, including West Side Story (1957), Bernstein consistently advocated for Civil Rights and social justice. This seminar explores Bernstein\'s multi-faceted career as a way of exploring the richly complex world of performance in the mid-20th century. Special attention will be paid to early television. Students will have an opportunity to dance to the choreography of Jerome Robbins (no prior experience in dance is needed), and guests will include Jamie Bernstein (Leonard\'s oldest child).','Open to Freshmen only. This course includes student participation in dance workshops. No previous dancing experience is required.','Music literacy is desirable but not required.','P','',34,'m','N','Y',2013,56),
	(10812,'2013','9905','Language and Prehistory','M., 2-5','Boylston Hall 303','Explores use and misuse of linguistic evidence. The 19th-century identification of the Indo-European language family misled some intellectuals to posit the now rejected idea of a genetically and culturally superior Aryan \"race\". Linguistic evidence still plays an important role in prehistoric studies. What does the fact that languages are related tell us about their speakers? How can genuine cases of linguistic borrowing or \"influence\" be distinguished from resemblances that come about through pure chance?','Open to Freshmen only.',NULL,'P','',34,'x','Y','N',2013,56),
	(10813,'2013','85328','Before Modern Love: Desire, Duty, and Marriage from the Roman Empire to the Renaissance','Tu., 3-5','Sever Hall 112','Romantic love has long had a dubious and shifting reputation in the Western world. This course will explore love in literature from Roman Antiquity to the Middle Ages to the Renaissance. Our readings will include epic poems, chivalric romances, love letters, sonnets, tragedies, and comedies. What does it mean to be in love? Do love and marriage go hand in hand? We will discover how the answers to these questions have changed over time, and investigate if male and female writers offer different approaches to these issues. Authors include Virgil, Abelard and Heloise, Marie de France, Petrarch, Shakespeare, and Milton.','Open to Freshmen only.',NULL,'P','',35,'k','Y','N',2013,56),
	(10814,'2013','1868','Poems and Photographs','W., 1-3','Sever Hall 205','Brings together lyric poetry and photography as art forms that provide respite from plot\'s pull toward closure. Explores how poems and photographs engage the mind in different rhythms of contemplation by preserving tensions between movement and stillness, fragmentation and wholeness, familiarity and strangeness, presence and absence, life and death. Focuses on genres of self-portrait, still life, landscape, and elegy, suggesting how particular poems and photographs satisfy mind\'s desire for non-narrative expression and experience.','Open to Freshmen only.',NULL,'P','',35,'v','N','Y',2013,56),
	(10815,'2013','99916','Reading Theater Politically','M., 2-4','Sever Hall 104','This course intends to explore the relationships between theater and politics. While \"entertainment\" and \"edification\" are two functions of theater, we will also investigate how theatrical form can also be a mode of \"intervention\" that asks us to question empirical realities. Readings include: Sophocles\' Antigone, Moliere\'s The Bourgeois Gentleman, Shakespeare\'s The Tempest, Alfred Jarry\'s Ubu Roi, Eugene Ionesco\'s The Rhinoceros, Aime Cesaire\'s A Tempest, Arthur Miller\'s The Crucible, Caryl Churchill\'s Top Girls, Matei Visniec\'s Horses at the Window, Tony Kushner\'s Angels in America.','Open to Freshmen only',NULL,'P','',36,'i','Y','N',2013,56),
	(10816,'2013','35503','Asia in America','Th., 2-4','Barker Center 403 (Finnegan Room)','This seminar explores the Asian dimensions of American history, religion, and culture from the first encounters of Thoreau and Emerson with texts and ideas of the \"Orient\" to the saturation of modern America with the holistic cultures of yoga, tai chi, and mind-body medicine. We will look at the Asian ideas and arts brought to Boston in the 19th century and the communities from India, China, and Japan that brought new forms of religious and cultural life to the U.S. in the 20th century.','Open to Freshmen only.',NULL,'P','',36,'l','Y','N',0,56),
	(10817,'2013','95495','To Far Places: Literature of Journey and Quest','W., 3-5','Sever Hall 111','Considers largely fictional, mythic, or epic literature involving travel, quest, pilgrimage, sojourning, and enduring themes and questions this literature raises: parting/return, separation/reintegration, homelessness/homecoming, loneliness/companionship, orientation/disorientation, internal/external, place/space, apprenticeship, trial, growth, aesthetic vision, courage, and death. Includes works such as Gilgamesh, Tolkien\'s Hobbit, Homer\'s Odyssey, Basho\'s Narrow Road to Oku, Endo\'s Deep River, Hesse\'s Siddhartha, Calvino\'s Invisible Cities, Hersey\'s A Single Pebble, Frazier\'s Cold Mountain, Johnson\'s Middle Passage, `Attar\'s Conference of the Birds, McCarthy\'s The Road.','Open to Freshmen only.',NULL,'P','',36,'p','N','Y',2013,56),
	(10818,'2013','17765','Theater and Magic','Tu., 1-3','Barker Center 133 (Plimpton Room)','Both the pleasure of theatricality and its dangers have long been linked to ideas about the power of the magus, the witch, the wizard, and the arts of illusion. This seminar will focus on two key historical moments: the English Renaissance and the contemporary theater. We will read plays like Christopher Marlowe\'s Doctor Faustus, Ben Jonson\'s The Alchemist, and several works of Shakespeare, together with a consideration of magic on the modern stage. The seminar will culminate in a discussion of an upcoming version of The Tempest at the American Repertory Theater, directed by Aaron Posner and by Teller, the magician and illusionist.','Open to Freshmen only. The seminar will require attendance outside of the regular class time on a day-trip to New York City for a live performance.',NULL,'P','',36,'q','Y','N',2013,56),
	(10819,'2013','89987','Comparative Historical Mythology','Th., 3-5','Barker Center 316','Deals with an innovative approach to comparative mythology by incorporating an historical approach, not by the commonly assumed archetypes or diffusion. Working backwards from our earliest written sources (Egypt, etc.), successively earlier stages are detected through repeated reconstructions. Recent developments in genetics, archaeology, linguistics support the proposed historical model that tentatively reaches back to the \"African Eve.\" Testing the proposal offers a wide scope for students\' participation and research in texts and in the sciences.','Open to Freshmen only.',NULL,'P','',36,'s','Y','N',2013,56),
	(10820,'2013','76426','On Uncertainty','Tu., 1-3','Prescott St., 6 21','The world we live in is awash in uncertainty - uncertainty that we try to regiment, tame, or otherwise get some kind of handle on by applying the concept of probability. But this concept - as widespread as its use is - conceals a host of fascinating philosophical perplexities. This seminar takes up some of the most important of them. What is probability? How do we find out about it? Does the management of risk lead to novel ethical problems? We\'ll use this seminar as a forum for exploring these metaphysical, epistemological, and moral dimensions of uncertainty.','Open to Freshmen only.',NULL,'P','',36,'v','N','Y',2013,56),
	(10821,'2013','75618','Ten Artworks and the Book That Ruled China','M., 3-5',' ','Once, a book ruled China. Titled Monthly Ordinances, it was mightier than gods and emperors. Preserved in various versions and forms, its \"original\" is nowhere to be found. Its oldest versions survive in artworks. This course is about ten artworks that comprise that book. These include the blueprint of a ritual structure mimicking cosmos, a calendar of monthly monsters, a sarcophagus telling the dead to play by the book, weight-lifting terracotta supermen, a painting with owls prompting book-consultation, a \"kettle\" with animal heads, etc. The key questions are: how do artworks embody a book? What makes this book so powerful?','Open to Freshmen only.',NULL,'P','',36,'w','Y','N',0,56),
	(10822,'2013','62065','Disability History, Disability Literature','W., 2-4','Sever Hall 204','Not a biological given, disability is created by the world around us - by architectural barriers and policy decisions, employment laws and social security classifications. In this interdisciplinary seminar, we will ask how disability is defined in a range of social, cultural, and literary contexts. Our readings will examine disability as lived experience; as a source of literary metaphor; as the basis for charity programs and \"freak shows\"; as a medical diagnosis; as a common outcome of war; as a rationale for eugenic cleansing; and as a political and cultural identity. We will also read fiction and poetry by contemporary disabled writers and conduct original archival research in the \"Collection of Mendicant Literature\" at Harvard\'s Countway Medical Library.','Open to Freshmen only.',NULL,'P','',37,'t','Y','N',0,56),
	(10823,'2013','33719','The Worlds of Alexander the Great','M., 3-5','Sever Hall 101','This course will introduce students to the remarkable history of Alexander the Great, his campaign of conquest from Greece to India, its background in the organization and ideologies of the Macedonian and Persian kingdoms, and its afterlife in various classical and Near Eastern literary traditions. Students will become familiar with the complexity of the ancient world, the variety of the extant evidence, and the various methodologies by which historians seek to make sense of it.','Open to Freshmen only.',NULL,'P','',37,'w','Y','N',2013,56),
	(10824,'2013','81125','Model Minorities and Rebels: Asian American Youth in U.S. Literature and Culture','Th., 2:30-4:30','Sever Hall 112','From the 1950s to the present, mainstream U.S. culture has often represented Asian American young people as model minorities--as \"success stories,\" \"whiz kids,\" or \"Tiger children.\" By contrast, Asian American narratives have regularly depicted youthful rebellion as shattering the model minority stereotype. This seminar examines the fraught ways that Asian American youth has been represented in mainstream U.S. and Asian American literature and culture. We will consider how gender, class, sexuality, and nation shape the terms of Asian American youth as models or rebels. Course readings will include novels, memoirs, film, news articles, blogs, and internet memes.','Open to Freshmen only.',NULL,'P','',38,'p','N','Y',2013,56),
	(10825,'2013','1651','Beethoven\'s String Quartets','Th., 1-3','Music Building 4','Beethoven\'s sixteen quartets span almost his entire creative output, ranging from the classical Six Quartets, Op. 18 of 1800, to the transcendent, pioneering late quartets, the last completed in the year of his death in 1827. These works contain the full range of Beethoven\'s musical expression and some of his best-known music. The seminar will work from scores, selected recordings, and live performances connected to the Chiara Quartet\'s Harvard residency in the fall. Seminar members may play in class; individual projects and some readings.','Open to Freshmen only. The seminar includes required attendance at one live performance outside of the regular class time.','Participants should be able to read music (at least treble and bass clef).','P','',38,'t','Y','N',2013,56),
	(10826,'2013','26825','Romancing the Kitchen: Food Culture across the Romance Languages','Th., 2:30-4:30','Canaday Hall B Basement Conference Room','This course offers a taste (sapore) of the knowledge (sapere) that is found in the language and culture the Romance languages, in particular, French, Italian, Spanish, infused by unique flavors of Portuguese and Catalan as well. Consumption of food and the consumption of texts, eating language and culture, the Romance kitchen as a liminal space between language and culture, body and spirit, the living and the deceased.','Open to Freshmen only. This course includes student art-making. The class will engage in at least five hands-on sessions in the kitchen to read, create, and taste.',NULL,'P','',38,'z','N','Y',2013,56),
	(10827,'2013','55824','Representations: Visual culture, power, and knowledge production','Th., 3-5','Northwest Building B106','It is frequently said that we now live in a world where knowledge is largely visually constructed; where what we see is more important than what we hear or read. Yet there remains a lot of confusion around what \'visual culture\' entails - How do visual images work? And what do we do with and about them? This course offers a critical introduction to the study of visual culture within a variety of social and cultural contexts. We will cover a wide range of visual materials, from photographs and images to film, TV, and material culture, relating these to questions of representation and communication. Visual forms will be discussed in terms of knowledge production, power relations and identity. Issues of gender, nation, ethnicity, and indigeneity will also be problematized, as well as topics of particular interest to students in the class. Field trips, film viewings and guest speakers will be an important component of the class, as well as much lively debate.','Open to Freshmen only.',NULL,'P','',39,'m','N','Y',2013,56),
	(10828,'2013','18472','The Call of Beauty','M., 1-3','Emerson Hall 307','Philosophers, poets, scientists, and mathematicians have meditated on the nature and power of beauty. Beauty calls on us to educate ourselves, but also calls on us to repair the injuries of the world. Readings include Plato and Sappho; Aquinas and Lady Murasaki ; Rilke and Maya Lin today. We will study aspects of beauty such as color (e.g. \"The Lady and the Unicorn\" tapestries depicting the five senses) and symmetry (a book on symmetry by astrophysicist Mario Livio). Topics include the beauty of earth (e.g. the writings of environmentalist Rachel Carson) and the beauty of faces (Homer on Helen, Seamus Heaney on an unnamed soldier).','Open to Freshmen only.',NULL,'P','',39,'n','Y','N',2013,56),
	(10829,'2013','78056','Childhood and Children\'s Literature','W., 1-3','Emerson Hall 307','Students will study the history of British and American childhood and children\'s literature from the seventeenth through the twenty-first century, paying particular attention to the impact of gender, class, and familial structures on the portrayal of and literature for children. We will examine juvenile literature as both a reflection of larger cultural anxieties about education, sexuality, subsistence, crime, and empire as well as a means by which culture imagines a more idealized and nostalgic reality.','Open to Freshmen only.',NULL,'P','',39,'o','N','Y',2013,56),
	(10830,'2013','43915','The Literature of Multi Ethnic America','Th., 3-5','Sever Hall 111','This class is an introductory course in ethnic American literature. We will read Native American, Chicano, Latino, Asian American, and African American literatures. The class will pose questions such as: Why ethnic American literature? Why not simply American? What are the dissonances and similarities between these literary voices? We will examine texts from several genres (novels, short stories, plays). We will read these texts in order to look at how gender and race intersect with issues such as generational conflicts, questions of racial authenticity, the legacy of enslavement and genocide, assimilation versus the struggle to retain one\'s cultural heritage, and the complex intersections of race, ethnicity, gender, and class.','Open to Freshmen only.',NULL,'P','',39,'q','N','Y',2013,56),
	(10831,'2013','58096','Reality and Its Double: Philosophies of Representation in Literature and the Arts','W., 3-5','Sever Hall 212','What makes some novels seem more \"realistic\" than others? If you see two different paintings of the same person, is it really the same person? How can poets depict things that don\'t exist? These and similar questions lie at the heart of Western thinking about art. This freshman seminar introduces the philosophy of representation, or mimesis, as it has been conceived by such thinkers as Plato, Aristotle, Erich Auerbach, and Rene Girard. The course may be of particular interest to freshmen considering an artistic concentration (literature, art history, music, VES), philosophy, or classics. Opportunity to pursue creative projects.','Open to Freshmen only.',NULL,'P','',39,'t','N','Y',2013,56),
	(10832,'2013','21129','Fear and Wonder: Natural and Unnatural Experience of the Sublime','W., 2-4','Barker Center 211','This seminar explores extreme states of mind: the feeling of fear and wonder that philosophers call the sublime. Sublime experiences are so intense that they overwhelm our senses and our ability to express ourselves, jamming the system. The rediscovery of the sublime in the late eighteenth century coincided with a cultural shift from viewing the Alps as a site of fear to a place of awe and beauty, a shift reflected in Romantic art and literature. It reappears in modernism, in forms that range from Gothic fiction to the technological sublime of skyscrapers, the Wild West, and novels on the \"posthuman\" sublime of life after ecological catastrophe.','Open to Freshmen only.',NULL,'P','',39,'v','Y','N',2013,56),
	(10833,'2013','16849','Rome, Constantinople and Ravenna in the Light of Imperial Rule','Th., 3-5','Sackler Museum 119','The seminar will look closely at these three capitals during a period of great transition and change. These are the first centuries of Christianity as a recognized religion, which having the support of the imperial court has brought about new architectural and urban changes.','Open to Freshmen only.',NULL,'P','',39,'w','Y','N',2013,56),
	(10834,'2013','0046','Poetry and the Ballad','Tu., 2-4','Barker Center 114 (Kresge Room)','This freshman seminar will focus on the form and history of the ballad as it evolves from the Early Middle Ages and Renaissance to the present. From anonymous songs to the poems of Wordsworth, Coleridge, Keats, Yeats, Auden and others, to the lyrics of Bob Dylan, the course moves between individual poems and literary history','Open to Freshmen only.',NULL,'P','',39,'y','Y','N',2013,56),
	(10835,'2013','72955','Becoming a Hero: from Homer to Harry Potter','M., 2-4','Sever Hall 212','How does one become a hero? This course will explore the idea that literary heroes share a recognizable life path. A hero is born into a mysterious family, encounters a series of tests growing up, often descends into an underworld, and finally conquers a frightening enemy, either through force or self-sacrifice. Examining these motifs in relation to heroes from the Bible, classical epic, Renaissance plays, and modern fantasy fiction - from Homer to Harry Potter - will enable you to decide for yourself what defined a hero in literary history and what defines a hero today.','Open to Freshmen only.',NULL,'P','',39,'z','Y','N',2013,56),
	(10836,'2013','36111','Making the Grade? Middle and High School Math Education in the U.S.','W., 2-4','Sever Hall 111','What are the goals of mathematics education at the middle and high school level, and how do these goals impact our evaluation of the success or failure of math education in America? Why does math education at these levels matter? What societal structures (historic, economic, political, cultural) impact mathematics education? How does math education in turn impact societal structures? As the world changes, how do the goals of mathematics education change, and in what ways? We will explore these issues to become more educated participants in this ongoing discussion.','Open to Freshmen only. A special invitation to students not planning to concentrate in math is extended.','This is not a mathematics course and has no prerequisites.','P','',40,'p','Y','N',2013,56),
	(10837,'2013','16887','The International Exchange Rate System in Historical Perspective','M., 4-6','Littauer Center 219','This seminar explores contemporary debates on the future of the international monetary system, including the role of the dollar as a global reserve currency, tensions in the European Monetary System, China\'s peg to the dollar, and the aftermath of the financial crisis. The course will emphasize the intellectual and historical underpinnings of today\'s system, including the collapse of the gold standard in the 1930s, the breakdown of the Bretton Woods system in the 1970s, emerging market currency collapses, the antecedents of the euro, and the evolution of modern central banks.','Open to Freshmen only.',NULL,'P','',40,'x','Y','N',2013,56),
	(10838,'2013','79188','The American Death Penalty: Morality, Law, and Politics','Tu., 4-6','Boylston Hall G-07','This seminar will address the American death penalty, now an anomalous practice among Western democracies. We will explore the controversies that swirl around the institution of capital punishment in the distinct but related contexts of morality, law, and politics. How have the abstract arguments of moral philosophers informed American constitutional interpretations of commitments to \"due process,\" \"equal protection,\" and protection against \"cruel and unusual punishments\"? How have the arguments of moral philosophers and the interpretations of the Supreme Court affected the political sphere? What is the future of the anomalous American death penalty?','Open to Freshmen only.',NULL,'P','',41,'e','Y','N',2013,56),
	(10839,'2013','77764','Modernity, Society, and the Novel','W., 2-4','Sever Hall 104','This seminar focuses on the experience of the social actor in modernity, using novels and sociological literature as guides; the nature of modernity will examined, with the existential experience of the modern individual as the object of focus. The novel will be studied so as to gain leverage on such questions as \"What is identity, and how is it shaped?\" and \"What are the implications of modernity on one\'s creation of the self?\" The novels to be considered juxtapose the experience of women to that of men and focus on 19th and early 20th century England, France, and America.','Open to Freshmen only',NULL,'P','',41,'t','Y','N',2013,56),
	(10840,'2013','22133','Can Government be \"good\"? Ethics, Public Policy, and Tough Choices','W., 3-5','Sever Hall 207','Everyday, leaders and policymakers are inundated with tough choices. Sometimes they make \"good\" decisions, sometimes not. Sometimes it isn\'t clear which decision is best. We will examine several ethical challenges confronting those in charge. May leaders authorize torture under some circumstances? Can citizens really be free if they are homeless and hungry? Is welfare and wealth redistribution a violation of wealthier citizens\' liberty? And how should society distribute scarce resources like health care? There are no easy answers to these dilemmas. \"Good\" government, then, may be the government that best recognizes these murky waters and proceeds carefully.','Open to Freshmen only.',NULL,'P','',41,'x','Y','N',2013,56),
	(10841,'2013','3776','Human Nature and Evolution of Peace and Violence','Th., 4-6','Currier House Bingham Practice Rm','Examines the relationship among human evolutionary biology, warrior behavior and peacefulness in the human species as a whole, from hunter-gatherers to modern industrial society. Each week we will review scholarly papers. We will start by examining functional explanations for primitive war, and discuss why in many ways humans show a great aversion to violence. We will consider evolutionary analyses of international relations, and ideas for the avoidance of war. Students will write short response papers and a final paper.','Open to Freshmen only.',NULL,'P','',43,'g','Y','N',2013,56),
	(10842,'2013','76853','Cocaine: Customs and War in the Americas','Tu., 4:30-6:30','Barker Center 316','Of all the commodities produced in Latin America, none has been as destructive as cocaine. How has the coca leaf, a key element of indigenous life and culture in the Andes, been transformed into an international villain? How have production lines and commercial routes been adapted to the growing appetites of U.S. consumers? And how has the \"War on Drugs\" changed the U.S. and Latin America? This freshman seminar will look at a variety of sources in order to give students a historical perspective on these questions.','Open to Freshmen only',NULL,'P','',44,'i','N','Y',2013,56),
	(10843,'2013','39353','Girls on the Green: Women and the University in the United States','W., 3-5','Sever Hall 204','Nowhere has the change in American women\'s lives been more apparent than in colleges and universities. Drawing on the Harvard and Radcliffe College Archives, this seminar will explore the history of women and higher education from the nineteenth century through the present. Topics of discussion will include campus life (the goals and content of women\'s education, students\' experiences of friendship, romance, and sex, and athletics); politics and protest (suffrage, civil rights, feminism, and conservatism), and faculty and staff (battles for equality among faculty members, particularly in the sciences, to the experiences of clerical and custodial workers).','Open to Freshmen only.',NULL,'P','',44,'m','N','Y',2013,56),
	(10844,'2013','84866','The Masquerade of Common Scents: An Exploration of Ephemeral Knowledge','M., 3-5','Science Center 359','Intimate, subjective and transitory, the sense of smell has the power to evoke memory and emotions, to mark places and persons, and give rise to both desire and disgust. Lacking a well-defined vocabulary, smell can be elusive. Yet, as evidence of disease, crime, gender, race, sexuality, the sacred and profane, scent lingers on in judgment. How does this verdict coalesce - in medicine, public health and law? We will sample various scents and use them as the occasion for writing and reflection -- shared and yet privately known, these olfactory forays will serve as our experience of an impossibly common sense.','Open to Freshmen only.',NULL,'P','',44,'w','Y','N',2013,56),
	(10845,'2013','5464','The Female Body in American Culture','W., 2-4',' ','This course will analyze representations of the female body in American culture. We will trace the historical development of contemporary beauty ideals, with particular attention paid to changing beliefs about weight and to racialized ideals of beauty. We will look closely at the emergence of a makeover culture, which is preoccupied with shaping the body through cosmetic surgery, exercise and diet in an endless project of self-making. We also will examine debates about female sexuality from the 1960s onwards, and we will explore college campuses as a central site for contemporary sexual politics.','Open to Freshmen only.',NULL,'P','',45,'k','Y','N',0,56),
	(10846,'2013','68986','Just War and Jihad: The Politics and Ethics of War','W., 3-5',' ','What is the proper relationship between religion and armed conflict? How have people thought theologically about the ethics of warfare? Throughout their histories, both the Roman Catholic and the Muslim traditions have grappled with the ethics of war. This course will examine the historical and theological development of theories of just war and jihad, from their earliest moments to the present day, drawing on a wide variety of materials, including primary and secondary texts. In addition to studying theories of just war and jihad, the course will also examine two conflicts in which the two doctrines came into direct confrontation: the Crusades and the War on Terror.','Open to Freshmen only.',NULL,'P','',45,'v','N','Y',0,56),
	(10847,'2013','70873','The History of Occupation from Napoleon in Europe to the United States in Iraq','Hours to be arranged',' ','This course analyzes the theory and practice of military occupation from the nineteenth century through the US invasion and occupation of Iraq. It will consider political, legal, and military aspects of occupation through comparative examination of case studies. \"Occupation\" will be used a conceptual category to examine diverse phenomena in nineteenth and twenty-century international history including the expansion and collapse of modern empires and the rise of national states. It will consider the role of international law in imperial expansion, changes in the definition of sovereignty, as well as the transformative uses of military occupation in engineering the modern state.','Open to Freshmen only.',NULL,'P','',46,'m','N','Y',0,56),
	(10848,'2013','8408','Human Rights in Peace and War','Tu., 3-5','CGIS-Knafel K-108','Studies how human rights perspective illuminates relations between state authority and individuals and defines standards of behavior that societies agree to aspire to reach. Topics include the 1948 Universal Declaration of Human Rights, rights in political and economic spheres, the rights of women, children, and refugees, international human rights law and international humanitarian law, and the state, regional, and international processes and structures that establish and monitor the regime of international human rights law.','Open to Freshmen only. Meets at the Harvard Kennedy School in Harvard Square.',NULL,'P','',46,'p','Y','N',2013,56),
	(10849,'2013','1208','The Holocaust, History and Reaction','W., 1-3','Memorial Church Sperry Room','Approaches Nazi persecution of European Jewry from several disciplinary perspectives. Presents background and narrative of the Holocaust, introduces the use of primary historical sources, and studies some of the major historiographical debates. Evaluates religious and theological reactions to the Holocaust -- uses literary, cinematic, and theological sources. Considers the role played by the Protestant and Catholic churches and theologies in the Holocaust. Assesses role played by the Holocaust in today\'s world, specifically in the United States.','Open to Freshmen only.',NULL,'P','',49,'g','Y','N',2013,56),
	(10850,'2013','4686','Amateur Athletics','W., 1-3','Maxwell Dworkin 323','The study of sports as a lens through which to explore social and ethical paradoxes of American life. Where did the amateur ideal come from, and does it make sense today? The history of athletics in ancient Greece, Victorian England, and America. College, Olympic, and professional athletics. Athletic competition as a social, spiritual, educational, and commercial institution. The relation to the amateur ideal of recent trends in higher education, including democratization, internationalization, and rising cost.','Open to Freshmen only. Requirements: Short papers based on weekly readings and targeted questions, and one 10-page research paper due at the end of the course, with a draft due earlier. The research project will be on a topic of the student\'s choosing related to the history and development of college sports. Students will learn to use the Harvard Archives, where in previous years students in this seminar have uncovered fascinating, untold stories about Harvard\'s place in sports history. Students should also expect to be active discussants and engaged followers of current events, calling relevant news stories to the attention of their fellow students.',NULL,'P','',49,'y','Y','N',2013,56),
	(10851,'2013','44278','Shakespeare, The Later Plays','M., W., (F.), at 11, and a weekly section to be arranged','Boylston Hall 110 (Fong Auditorium)','The late comedies, tragedies, and romances, with some attention to the prevailing literary traditions of the Jacobean period. Particular attention paid to Shakespeare\'s development as a dramatist, and to poetic expression, thematic design, stagecraft, and character portrayal in the plays.','This course, when taken for letter grade, meets the Department of English Shakespeare requirement. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts A.',NULL,'P','',56,NULL,'Y','N',2013,57),
	(10852,'2013','85078','American Dreams from Scarface to Easy Rider','Tu., Th., at 10; film screenings Tu., 3-6; and a weekly section to be arranged.','Carpenter Center Main Lecture Hall','This class familiarizes students with popular films produced during crucial junctures in the modern history of the United States, from the Great Depression and World War II through the Cold War, McCarthy era, and the 1960s. More specifically, we will study how Hollywood\'s dream factory responded to dramatic challenges that states of crisis and emergency posed to the founding ideals of our democracy. We will look at the wide range of functions that commercial fantasy productions assumed, how they at times legitimated and bolstered the status quo, but at others also interrogated, exposed, and even indicted social inequity. Course films provide a representative sampling of classical American features from 1932 to 1969, including Scarface, King Kong, The Wizard of Oz, Gone with the Wind, Citizen Kane, Casablanca, High Noon, The Invasion of the Body Snatchers, The Manchurian Candidate, and Easy Rider.','An alternate film screening will be held on Sundays, 1-4. This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study B or Literature and Arts B, but not both.',NULL,'P','',57,NULL,'Y','N',2013,57),
	(10853,'2013','25057','Animated Spirituality: Japanese Religion in Anime, Manga, and Film','Tu., Th., at 1; nine film screenings Tu., 4-6pm; and a weekly section to be arranged.','CGIS-South S-010 Lecture Hall','This course addresses the representation of religion in Japanese popular culture, with emphasis on anime, manga, and film. The course examines depictions of religious figures, themes, and human dilemmas in contemporary popular culture as a gateway to understanding the significance of religion in Japanese society and history.','This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts C.',NULL,'P','',57,NULL,'Y','N',2013,58),
	(10854,'2013','63195','Case Studies in the Medical Humanities: Interdisciplinary Perspectives on the Experience of Illness and Healing','Tu., Th., 10&#8211;11:30, and a weekly section to be arranged.','Divinity Ave., 2 18 (Yenching Auditorium)','Disease and healing pose pragmatic and moral challenges for individuals and societies. Artists and writers have struggled to make sense of these tragic and transcendent experiences through fiction, poetry, art, and music. Scholars can explore these archives of the illness experience to understand not just disease and medicine but also what it means to be human. This interdisciplinary course examines how the medical humanities can change how we think about suffering, resilience, and care-giving, an endeavor relevant to anyone who expects to encounter these problems in life (i.e., everyone). In 2014 the course will focus on death and dying. Future offerings will address epidemics, chronic disease, mental illness, or caregiving.',NULL,NULL,'P','',58,NULL,'N','Y',2013,58),
	(10855,'2013','26897','Athens, Rome, and Us: Questions of Identity','Tu., Th., at 12, and a weekly section to be arranged.','Emerson Hall 108','A thematic and comparative exploration of questions of identity in Athens of the fifth to fourth centuries BCE and Rome of the 1st cent. BCE to 1st cent. CE, emphasizing connections with our own society and world-view. How did the ancient Athenians and Romans, and sub-groups of ancient Athenians and Romans, imagine connections and differences between themselves and others peoples? How far did the societies of classical identity have concepts of race, ethnicity, citizenship, nations or gender identities and sexualities that correspond at all closely to our own? Why do these issues matter to us, and what can we learn from these ancient societies?','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',59,NULL,'Y','N',2013,58),
	(10856,'2013','73179','Nutrition and Health: Myths, Paradigms, and Science','M., 2-4, and a weekly section to be arranged.','Harvard Hall 104','What we eat determines our well-being every day, our mental and physical performance, and our long-term health and disease prospects. Understanding how to optimize our diet requires in-depth knowledge of the impact of foods and nutrients on our body. In this course we will evaluate scientific research on nutrition and health. We will discuss diet recommendations in the U.S. and abroad, how nutrition policies are created and how food policies can generate controversies. Learn how to evaluate nutrition paradigms and how to separate myths from science. Acquire skills to assess your own diet and make relevant nutrition choices to maintain long-term health.','This course, when taken for a letter grade, meets the Core requirement for Quantitative Reasoning.',NULL,'P','',22,NULL,'Y','N',2013,59),
	(10857,'2013','27813','Political Corruption','Tu., Th., at 1, and a weekly section to be arranged.','Harvard Hall 202','Political corruption exists everywhere, but which countries are most corrupt? Do highly corrupt countries share common characteristics? How much corruption is there? The social costs of political corruption, from the stealing of public funds to bribes paid to avoid basic safety and health regulations, are often extremely high. Why are so few recent attempts to fight corruption successful? The course is comparative, draws historical connections, and as far as possible requires no background knowledge.',NULL,NULL,'P','',50,NULL,'Y','N',2013,63),
	(10858,'2013','55546','History of American Democracy','M., W., 3:30-5','HBS - Aldrich 207','Today we often hear that American democracy is broken-but what would a healthy democracy look like? How has American democratic governance functioned in the past, and how has it changed over time? This course approaches American history with these questions in mind. Based on the case method, each short reading will introduce students to a different critical episode in the development of American democracy, from drafting of the Constitution to contemporary fights over same-sex marriage. The discussion-based classes will encourage students to challenge each other\'s assumptions about democratic values and practices, and draw their own conclusions about what \"democracy\" means in America.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past. This course, when taken for a letter grade, meets the Core area requirement for Historical Study A.',NULL,'P','',39,NULL,'Y','N',2013,64),
	(10859,'2013','36062','Germanic Mythology','M., 9-11','Warren House 102 (F&M Library)','Examines pre-Christian religions of the Germanic peoples, with an emphasis on Old Norse sources (especially Snorra edda, and eddic and scaldic poetry) but also with references to non-Scandinavian materials (e.g.Heliand; Old English metrical charms).',NULL,NULL,'T','',202,NULL,'Y','N',2013,478),
	(10860,'2013','73323','German in Revue: Kabarett through the 20th Century','M., W., 3:30-5','Harvard Hall 201','Immersion into German language and culture through German Kabarett of the 20th century. Introduction to the writing and performance techniques of German cabaret artists, including the analysis of comedic skits, political and social satire, parody, and humorous poetry. The final project involves a performance of a Kabarett revue.','Taught in German. Interested students are required to apply in writing to Dr. Lisa Parkes no later than the first day of the Spring term of 2014.','German C or equivalent.','P','',67,NULL,'N','Y',2013,65),
	(10861,'2013','70362','History and Memory in the Literature of Migration','W., 1-3','Barker Center 359 (Nebel Room)','Explores the negotiation of history and memory in the German literature of migration from the 1970s to the present. How do writers relate to and reimagine the history of the country to which they have migrated? How do divergent histories and memories come into contact with each other in the literature of migration? Readings include recent theorizations of migration and memory and literary texts by authors such as Kara, Senocak, Vertlib, and Zaimoglu.','Readings in German, discussions in German or English.',NULL,'O','',167,NULL,'Y','N',2013,65);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(10862,'2013','93059','Hermeneutics and the Philology of the Flesh','M., 2-4','Barker Center 359 (Nebel Room)','The course offers an historical overview of theories of interpretation from Luther to Gadamer and Merleau-Ponty, with specific focus on metaphors of incarnation, embodiment, and revelation. In tracking the shift from interpretation as an auxiliary art to hermeneutics as a philosophical universal, the literary readings broach questions concerning theories of the verbal sign, understanding, self-consciousness, phenomenology, and the human condition - all in relation to the theological paradigms that have persistently motivated and shaped these investigations.',NULL,NULL,'O','',172,NULL,'N','Y',2013,65),
	(10863,'2013','25305','From Metropolis to The Matrix: The Dystopian in German Film and Fiction','W., 1-3','Sever Hall 101','Explores depictions of the dystopian from early Expressionism to contemporary cinema, from the modern industrial metropolis to the digital age and from the Kafkaesque to the \'Matrix\'. Adorno, Arendt and others offer theoretical perspectives for primary readings and viewings paired with popular films such as Brazil and Bladerunner. Texts treated include literary works by Kafka and Georg Klein as well as films by Rainer Werner Fassbinder, Jean-Luc Godard, Steven Soderbergh and Florian Henckel von Donnersmarck.','Taught in English.',NULL,'O','',178,NULL,'N','Y',2013,65),
	(10864,'2013','52546','German Lyric Poetry: Tradition and Innovation','M., 4&#8211;6','Barker Center 359 (Nebel Room)','The course will explore the interplay between innovation and tradition in German poetry from 1770 to the present, focusing on such topics as originality and authenticity, difficulty and hermeticism, and poetic responses to crisis. Authors include Goethe, Holderlin, Heine, Morike, Droste, George, Rilke, Benn, and Celan.',NULL,NULL,'O','',185,NULL,'N','Y',2013,65),
	(10865,'2013','91744','Encounters with the Orient in Pre-Modern German Literature','Th., 1-3','Barker Center 359 (Nebel Room)','This course traces the emergence of the concept of `the Orient\' and its images in German literature from the thirteenth century into the sixteenth.',NULL,NULL,'T','',203,NULL,'N','Y',2013,65),
	(10866,'2013','58481','The Voice: Between Media and Immediacy','W., 1-3','Barker Center 359 (Nebel Room)','Tracing the history of the voice, this course analyzes the productive tension between theoretical reflections on voice (including rhetorics, orality/literacy studies, media studies, deconstruction) and artistic (re)presentations of voice (including Goethe, Hoffmann, Kafka, Cocteau, Baker).','Course discussion and readings in English.',NULL,'T','',234,NULL,'N','Y',2013,65),
	(10867,'2013','78016','Kafka in Context','W., 3-5','Barker Center 359 (Nebel Room)','Kafka\'s relation to his literary and cultural context, his characteristic narrative modes, humor and parody in his works, and the challenges his texts pose for readers.',NULL,NULL,'T','',251,NULL,'N','Y',2013,65),
	(10868,'2013','17159','German Film: Analysis/History/Theory','Hours to be arranged',' ','This course offers a comprehensive survey of German film history from its beginnings to the present. Each of our sessions will provide interactive discussions of selected sequences from exemplary films. These exercises will acquaint students with the tools, methods, and emphases of close analysis. This careful formal scrutiny will go together with an equally painstaking investigation of the discursive places assumed by individual film texts within film history and history at large. In that endeavor we will also take recourse to pertinent film theoretical paradigms.','The course will be conducted in English. No previous familiarity with film studies is required or presumed.',NULL,'T','',269,NULL,'N','Y',2014,65),
	(10869,'2013','45949','Postmonolingual Constellations','Tu., 2-4','Barker Center 359 (Nebel Room)','Examines the tension between monolingual structures and multilingual practices in 20th century literature. Readings include theoretical and literary texts by authors such as Adorno, Bahktin, Benjamin, Canetti, Gal, Kafka, Kramsch, Oren, Ozdamar, Sommer, and Tawada.','Readings in German, discussions in English.',NULL,'T','',277,NULL,'Y','N',2013,65),
	(10870,'2013','8213','Political Economy','Th., 2-4','CGIS-Knafel K-109','Examines modern theories of political economy and their applications to macro problems in advanced democracies. Why do some governments and countries generate better economic performance than others? Why are some economies more egalitarian than others? How do politicians manipulate the economy for partisan gain, and how are politicians constrained by institutions and the global economy? We seek to answer these questions using the most promising theories in political science and economics.',NULL,NULL,'P','',94,'au','Y','N',2013,70),
	(10871,'2013','48953','Is Democracy Possible Everywhere?','Tu., 2-4','CGIS-South S-003','Is democracy an obtainable ideal in all societies? This course introduces students to political science and sociological theories of democratization and offers the opportunity to apply these theories to diverse contexts, including the contemporary Middle East, Africa, and East Asia, and the history of Latin America, the U.S., and Europe. The quality of democracy in today?s rich capitalist societies such as the United States is also examined.',NULL,NULL,'P','',94,'dz','N','Y',2013,70),
	(10872,'2013','63983','Comparative Ethnic Politics and Conflict','W., 2-4','Sever Hall 104','What is ethnicity? How is it relevant for political outcomes such as state-building, voting, violence and even civil war? This course examines these questions through a comparative study of ethnicity and ethnic conflict in Africa, the Middle East, Asia, Europe, and the United States.',NULL,NULL,'P','',94,'ga','N','Y',2013,70),
	(10873,'2013','57246','The Politics and Ethics of Medical Care','W., 4-6','CGIS-Knafel K-450','This course is an introduction to medical ethics and the ways in which political theory can inform our understanding of the moral and political dimensions of medical care. Using case studies as a launching point, we will explore ideas about autonomy, paternalism, beneficence, and distributive justice, and their application to issues such as informed consent, euthanasia, the right to refuse care, the distribution of scarce resources, and conflicts between patient rights and the public good.',NULL,NULL,'P','',94,'gk','Y','N',2013,70),
	(10874,'2013','11904','Comparative Electoral Systems','Tu., 2-4','CGIS-Knafel K-105','This seminar will survey and analyze the electoral systems used around the world to show how electoral rules can affect voters, politicians, parties, policymaking, and representation.',NULL,NULL,'P','',94,'im','Y','N',2013,70),
	(10875,'2013','29395','Individual and Society','W., 10-12','CGIS-Knafel K-450','`No man is an island\', John Donne wrote in 1624. How do the modern social sciences illuminate this timeless insight? How do human beings, living in technologically advanced large-scale societies, affect each others\' beliefs, actions, perceptions and preferences? This course will cover modern classics of the social sciences to answer questions like these and many more, all aimed at improving our understanding of the complex interplay between societies and their individual members.',NULL,NULL,'P','',94,'is','N','Y',2013,70),
	(10876,'2013','70917','Political Parties and Interest Groups','W., 1-3','CGIS-Knafel K-109','This course explores the role of political parties and interest groups in the U.S. political system.',NULL,NULL,'P','',94,'js','Y','N',2013,70),
	(10877,'2013','19203','Thinking Out of the Black Box - Exploring New Insights into North Korea','W., 11-1','CGIS-Knafel K-450','The course\'s objective is to hone students\' critical thinking skills by exploring new insights into North Korea through the lens of recent interviews with defectors. The course will focus on deepening ties between the Workers\' Party of Korea and the Communist Party of China; increasing commercialization in the elite regime circle (1%) through state trading company activities and among the masses (99%) through black markets; and how financial sanctions actually bolster North Korean procurement networks.',NULL,NULL,'P','',94,'ka','Y','N',2013,70),
	(10878,'2013','69063','State-Society Relations in Latin America','M., 4-6','CGIS-Knafel K-401','Although democracy has consolidated in much of LA, the region\'s democracies diverge on many fronts. Why is civil society strong in some countries but not others? Why are states effective in some cases but weak in others? What explains the rise of powerful leftist and indigenous movements in some countries but not others? This seminar examines how evolving patterns of state-society relations underlie the \"varieties of democracy\" in contemporary Latin America, with a focus on Argentina, Bolivia, Mexico and Peru.',NULL,NULL,'P','',94,'la','Y','N',2013,70),
	(10879,'2013','84202','Liberalism and Empire','M., 2-4','CGIS-Knafel K-109','Can theories grounded in moral universalism and democratic principles legitimate imperial domination and intervention? Modern liberal political thought emerged in tandem with European expansion into the \"new world\" and then into Asia and Africa, generating both critics and supporters of imperialism. Focusing on the imperial impulse in Britain, France, and the United States, this seminar examines the conceptual connections between liberal democracy and empire in political thinkers from John Locke to Niall Ferguson.',NULL,NULL,'P','',94,'le','Y','N',2013,70),
	(10880,'2013','62463','Legalism','Tu., 2-4','CGIS-Knafel K-252','The course invites students to explore the distinctive characteristics of legalistic modes of thought and the moral justifications offered for legalism. We will also consider a variety of moral objections to legalism: the power of romantic resistance to rule-making and rule-following, \"realism\" and others. Legalistic practices and institutions - juries, university disciplinary committees, contracts, \"truth commissions\", and others -- provide materials for reflecting on the use and misuse of rule-making and rule-following. Readings include political theory, literature, and court cases.',NULL,NULL,'P','',94,'lg','N','Y',2013,70),
	(10881,'2013','70025','Revolution and Politics in Contemporary Iran','Tu., 4-6','CGIS-South 450','Iran is increasingly a significant power in the Middle East and a salient country to global affairs. Accordingly, this course examines the intricacies of Iranian politics since the 1979 revolution. It explores a broad range of topics including the causes of the Iranian revolution; the political implications of the Islamic regime\'s institutional architecture; the competitive factional dynamics within the ruling elite; Iranian foreign policy, Iran-US relations, and nuclear negotiations; and Shia political ideology.',NULL,NULL,'P','',94,'py','Y','N',2013,70),
	(10882,'2013','45386','Safra Undergraduate Ethics Fellowship Seminar','Th., 2-4','Sever Hall 105','Topics in moral philosophy and political theory that illuminate normative issues in public and professional life. Prepares undergraduate fellows across the social sciences, natural sciences, and the humanities to pursue research on normative questions.',NULL,NULL,'P','',94,'saf','N','Y',2013,70),
	(10883,'2013','88457','Nationalism and the Two Koreas','Tu., 4-6',' ','Analyzes various types of nationalist influences (e.g., anti-colonial, statist, populist, ethnic) on state-building, political legitimacy, domestic politics, and inter-Korean relations and foreign policy in South Korea and North Korea. Specific topics include nationalism and 1) authoritarianism/democratization; 2) gender politics in economic and security policy; 3) inter-Korean competition and reunification; 4) immigration, particularly the tension between an ethnocentric versus multicultural society in South Korea; 5) relations with China, Japan, and the United States.',NULL,NULL,'P','',94,'sk','N','Y',0,70),
	(10884,'2013','87402','Combative Pasts: The Politics of History in Post-WWII Europe','Th., 4-6','CGIS-Knafel K-108','A well-worn adage holds that \"history is politics projected into the past.\" In this course we will examine the applicability of that statement in relation to contemporary European politics and integration efforts.',NULL,NULL,'P','',94,'so','N','Y',2013,70),
	(10885,'2013','34968','Rights in Conflict','Tu., 2-4','Sever Hall 112','This course examines American political controversies in which at least one side makes a claim on the basis of rights: demands made, for example, in the name of property rights, First Amendment rights, and the right to vote as well as rights-based assertions by the disabled. Throughout we ask who enjoys which rights and inquire why political controversies in America so often engage rights conflicts and whether it makes a difference that they do.',NULL,NULL,'P','',94,'sz','N','Y',2013,70),
	(10886,'2013','85383','Science and Democracy','W., 4-6','CGIS-South 450','This course investigates the relationship between science and democracy, and between knowledge and power, in the modern world. Topics covered include the epistemic properties of democratic institutions; the place of expertise in democratic politics; the role of values in science and public policy; democracy and technology; and the relationship between democracy and the social sciences. Course readings range across political theory, philosophy, history, and the social sciences.',NULL,NULL,'P','',94,'ul','Y','N',2013,70),
	(10887,'2013','93956','Cyberpolitics','Tu., 4-6','CGIS-Knafel K-401','This seminar examines how the digital age has transformed politics around the world, in democratic and authoritarian contexts. Information and communication technologies change how people, states, and non-state actors interact. Social media (Facebook, Twitter) facilitate information-sharing and collective action. Technology creates new access points and new vulnerabilities. The course includes four modules: e-Democracy (civic engagement, elections, accountability); Online Revolutions (resistance, repression, mobilization); Security (cyberwar, terrorism, hacking); and Beyond State Boundaries (international cooperation, diasporas, transnational activism).',NULL,NULL,'P','',94,'xp','N','Y',2013,70),
	(10888,'2013','22788','American Political Thought','M., W., at 1','CGIS-South S-010 Lecture Hall','American political thought, with a focus on the period 1760-1865. Topics include religion, revolution, natural rights, federalism, race, and national identity. Readings drawn mainly from primary sources, including the writings of Franklin, Madison, Hamilton, Adams, Webster, Calhoun, Anthony, Stanton, Douglas, and Lincoln. Course will also consider contemporary interpretations of the American political tradition.',NULL,NULL,'O','',1080,NULL,'N','Y',2013,70),
	(10889,'2013','36997','Politics of the European Union','Tu., Th., 4-5:30','Emerson Hall 108','The European Union (EU) has evolved into a multi-level governance system. It shapes the policies, politics and institutions of its member states to an unprecedented extent, and plays an important role on the world stage. This course looks at how the EU works, how it is distinct from a state and from an international organization, and how it might develop in the future. The course is introductory. No prior knowledge of EU politics is required.',NULL,NULL,'O','',1181,NULL,'N','Y',2013,70),
	(10890,'2013','69802','Comparative Politics of the Middle East','W., F., at 3','Sever Hall 203','The Middle East is currently in the midst of a dramatic transformation since the Arab uprisings in 2011. This course situates the ongoing developments within the broader historical and political context of the region. It examines the politics of the Middle East through a variety of topics, including the modern state-building project, the legacy of empires and Western colonialism, Islam and politics, monarchies and authoritarianism, political economies, war and conflict, and the prospects for democratization.',NULL,NULL,'O','',1207,NULL,'N','Y',2013,70),
	(10891,'2013','5816','Post-Communist Central Asia and the Caucasus: History, Political Economy, Religion','Tu., 2-4','CGIS-South 153','Examines the contemporary situations of the Muslim-majority countries of the post-Soviet space. After sessions on Islam as a religion and in history and on Muslim areas in the Russian Empire and under Communism, focuses on post-Soviet developments in the two main Eurasian areas where Muslims live, given their geo-strategic and global economic contexts. Main theme: the interplay of socio-economic development, religion, and politics.',NULL,NULL,'O','',1209,NULL,'N','Y',2013,70),
	(10892,'2013','28365','Politics in Brazil','M., W., at 10 and a weekly section to be arranged.','CGIS-Knafel K-050','Introduces students to politics and political change in Latin America\'s largest country. Outlines historical perspectives and contemporary challenges, and examines political institutions, civil society, and contemporary politics and policy. Emphasis is on how institutional change, decentralization, and the mobilization of civil society have interacted to change the trajectory of Brazilian politics by deepening citizen participation, strengthening political parties and political representation, reforming social policy, guaranteeing citizenship rights, and ultimately reducing inequality and deepening democracy.',NULL,NULL,'O','',1292,NULL,'Y','N',2013,70),
	(10893,'2013','68912','The Politics of Personal Data','Tu., Th., 10-11:30','CGIS-Knafel K-107','Course examines legal, political, social, commercial and technical struggles for control over personal data in our globally connected data-rich world. Case studies include data sharing mandated by the state, traded for personal services, and controlled by individuals. Analyses demonstrate ways to think about clashes and the interplay between technology design and policy. Includes a data lab component, but course is accessible to all students willing to experiment with new technologies and participate in class discussions.',NULL,NULL,'O','',1430,NULL,'Y','N',2013,70),
	(10894,'2013','42317','Gender and Politics','Tu., Th., 10-11:30','CGIS-South S-010 Lecture Hall','This course investigates the role of gender in American politics. Topics covered include the roles of women and men as citizens and as political elites; the nineteenth and twentieth century movements on behalf of the collective political interests of women; and, in the second half of the course, the politics of public policies having an explicit gender dimension--among them, various workplace issues, equal educational opportunity, family matters, reproductive issues, and sexual assault.',NULL,NULL,'O','',1545,NULL,'Y','N',2013,70),
	(10895,'2013','55278','Models of Conflict in International Relations','M., W., at 11','CGIS-South S-010 Lecture Hall','This course is both a simple introduction to game theory, and a literature review of game theoretical approaches to the study of international conflict and war. Game theory is a tool for analyzing strategic interaction between rational actors. The course will feature games like the Prisoners\' Dilemma, the Chicken, and models of bargaining. Students will learn how these and related tools can be used to understand and analyze historical and current instances of international conflict. Specifically, we will try to answer questions like: why do states fight costly wars in international relations? Why do peaceful negotiations fail? How does deterrence work? Why do states get into costly arms races? How does domestic politics shape international conflict?',NULL,NULL,'O','',1729,NULL,'N','Y',2013,70),
	(10896,'2013','89518','International Institutions','Tu., Th., 11:30-1','Sever Hall 203','The governance structures of the nation state are increasingly complemented and partially challenged by international institutions. This seminar offers an in-depth overview of the structures, operating procedures and effects of international institutions. The empirical focus is on key international institutions in the fields of security, money and trade: the UN Security Council, NATO, the IMF and the WTO. The course is introductory. No prior knowledge of international politics is required.',NULL,NULL,'O','',1750,NULL,'N','Y',2013,70),
	(10897,'2013','40813','Media, Public Opinion and Foreign Policy','Tu., Th., 1:30-3','Sever Hall 214','This course investigates the means through which the media and public opinion influence U.S. foreign policy. We will consider how the public learns about foreign policy, whether and when they care about it, and when political leaders will be responsive to public preferences. We will also consider the effects of real-time global news reporting and media fragmentation. The goal is to understand the interaction between the media, the public and political leaders.',NULL,NULL,'O','',1793,NULL,'N','Y',2013,70),
	(10898,'2013','88324','Ancient Greek Political Thought','W., 2-4','Sever Hall 304','This course will explore the varieties of Greek political philosophy from the classical period, with particular attention to the works of Plato and Aristotle. All texts will be read in translation.',NULL,NULL,'T','',2026,NULL,'N','Y',2013,70),
	(10899,'2013','49811','Leibniz, Kant, and the Origins of German Idealism','Tu., 2-4',' ','A reading of the main political, moral, jurisprudential, historical, and theological works of the founders of \"German Idealism\".',NULL,NULL,'T','',2087,NULL,'N','Y',2013,70),
	(10900,'2013','17965','The Comparative Politics of Eurasia','M., 2-4','CGIS-Knafel K-109','Examines trends in national and transnational politics in the post-Soviet states with special attention to identity, leadership, institutions, economic problems, and the role of great powers. Explores these topics through readings, discussion, and focused case studies.',NULL,NULL,'T','',2151,NULL,'N','Y',2013,70),
	(10901,'2013','28112','Data Science to Save the World','Th., 4-6','CGIS-Knafel K-107','This course explores ways to create and use technology to assess and solve real-world societal, political and governance problems. Case studies involve real-world data (e.g., twitter, online ads, and images). Hands-on lab format.',NULL,NULL,'T','',2430,NULL,'Y','N',2013,70),
	(10902,'2013','32723','Parties and Interest Groups in the U.S.','Th., 2-4','CGIS-Knafel K-450','This course explores the role of political parties and interest groups in the U.S. political system.','Open to undergraduate juniors or seniors with permission of instructor',NULL,'T','',2473,NULL,'Y','N',2013,70),
	(10903,'2013','41625','Seminar on Law and Political Science','',' ','This interdisciplinary seminar, offered jointly with the Harvard Law School, will provide students and faculty with an opportunity to engage with scholarship at the intersection of law and political science. Seminar meetings will feature invited speakers presenting their current research. The seminar is intended primarily for students interested in pursuing academic careers, particularly those enrolled in or considering a joint JD-PhD program.','Offered jointly with the Law School as 2553.',NULL,'G','',3003,NULL,'N','Y',2013,70),
	(10904,'2013','11537','Federal Research Funding','',' ','This course focuses on federal scientific research grant applications. Students will learn about the most common forms of federal grant applications, basic components of applications, and the scientific review process for NIH / AHRQ. Students will develop a dissertation grant application, and will review actual grant applications as part of the course.','Required of AHRQ trainees. For more information, see the <a href=\"http://isites.harvard.edu/icb/icb.do?keyword=k99087\">course website</a>.',NULL,'G','',3050,NULL,'Y','N',2013,71),
	(10905,'2013','3702','The European Enlightenment','Tu., 2-4','Robinson Hall Lower Level Library','Reading and discussion of major texts of the European Enlightenment, from the late 17th century to the late 18th century, with particular attention to the promotion of useful knowledge and to the theory of religion. Readings in Spinoza, Locke, Bayle, Montesquieu, La Mettrie, Voltaire, D\'Alembert, Diderot, Rousseau, Hume and Kant.',NULL,NULL,'P','',13,'a','Y','N',2013,72),
	(10906,'2013','23878','Global Cities: A Modern History','Th., 2-4','CGIS-South S-003','Cities and their processes organize the material conditions of our daily lives on a planetary scale. This course explores the history of the industrial and post-industrial metropolis, focusing on the politics of urban space and the evolution of the urban experience from the early nineteenth century to early twenty-first. From London to Lagos, Paris to Rio de Janeiro, special attention will be given to the ways that cities shape and manage economic and political inequality.',NULL,NULL,'P','',60,'a','Y','N',2013,72),
	(10907,'2013','50637','The Pacific World','W., 4-6','Boylston Hall 237','Home to a third of humanity, the Pacific has long been one of the most diverse regions on earth. This seminar introduces students to the rich histories that make up the Pacific World and provides historical perspective to the renewed importance of the Pacific in today\'s globalizing world. Topics to be discussed include the environment, missionary and scientific explorations, migration, language, labor, gender, race, and imperialism.',NULL,NULL,'P','',60,'b','Y','N',2013,72),
	(10908,'2013','84665','The Nature of Modern China: Space, Science, and Environment','Th., 1-3','CGIS-South 450','This seminar explores the significance of nature in the emergence of modern China. How did the state seek to understand nature and what did that nature of understanding entail for humans and non-humans alike? Focusing on the nineteenth and twentieth centuries, we will compare how successive regimes that ruled China in this period approached space, science, and the environment. Topics covered include the intersection of state policies with ethnic identity, public health, and ecological warfare.',NULL,NULL,'P','',60,'c','N','Y',2013,72),
	(10909,'2013','36413','Out of Eden: Histories of Expulsion in the Premodern West','Tu., 1-3','Robinson Hall 106','Contemporary practices of deportation and expulsion have a long pedigree in Western societies, from the forced resettlements of the ancient world to the culture of civic exile in Renaissance Italy. This seminar explores the diversity of such practices as well as the connections between them, with weekly readings introducing different approaches to studying the history of expulsion, banishment, and exile. The course focuses on Europe and the Mediterranean from antiquity to the early modern period, but students are welcome to venture beyond these geographical and chronological boundaries for their final research papers.',NULL,NULL,'P','',60,'d','Y','N',2013,72),
	(10910,'2013','76199','Overlapping Spheres: Jewish Life in Early Modern Europe','M., 3-5','Robinson Hall 105','Examining primary and secondary sources (relating to c. 1500-1750), we will consider multiple aspects of the ways Jews lived among their Christian neighbors-peacefully, antagonistically and in myriad combinations of those poles-during this exciting crossroads between traditional society and the beginnings of what came to be called, \"modernity,\" an age that included the wide-scale adoption of movable-type print, increasing use of the written vernacular, changing gender roles, Protestant challenge to Catholic hegemony and the rise of capitalism, absolutism and toleration.',NULL,NULL,'P','',60,'e','Y','N',2013,72),
	(10911,'2013','84912','\"Nothing Pleases Me\": Understanding Modern Middle Eastern History Through Literature','M., 2-4','CGIS-Knafel K-107','This seminar examines the major themes and events in the history of the Middle East in the 20th century through a close reading of literary texts and, in some cases, films. Throughout the course we will try to locate the perspectives of the \"ordinary people\" of the region, and will pay special attention to the voices of those who are rarely heard from in discourses on the Middle East: religious minorities, women, children, homosexuals.',NULL,NULL,'P','',60,'f','N','Y',2013,72),
	(10912,'2013','46931','Debates in Middle Eastern History','W., 2-4','CGIS-Knafel K-109','This seminar investigates some of the key debates which dominate present-day discussions on the political, economic, and social history of the Middle East in the 19th and 20th centuries. These include debates on colonialism and its legacies; problems associated with the post-colonial Middle Eastern state (the \"democracy deficit\"; human rights, and, particularly, the position and rights of minorities; directions of economic development; causes for the rise of political Islam); and the causes and consequences of major events such as the Israel-Palestinian conflict; the Iranian revolution; the Lebanese civil war; 9/11 and the Iraq invasion; and the Arab Spring.',NULL,NULL,'P','',60,'g','N','Y',2013,72),
	(10913,'2013','3174','Children and Childhood in America, 1640-Present','Th., 3-5','Mather House 14','This course explores the literature in the history of children and childhood in America from the 17th century to the present. It is organized chronologically but is also topical in approach. Fundamental questions posed by historians in this burgeoning field will be examined. Students will learn how to develop a nuanced critique of works in the field and how to write a professional book review during the course of the seminar.',NULL,NULL,'P','',74,'j','N','Y',2013,72),
	(10914,'2013','74178','Building the Modern Chinese Nation','M., 2-4','Robinson Hall 106','This seminar will explore China\'s transition from the last decades of the Qing empire to the republic founded in 1911 to the PRC after the 1949 revolution. We will focus on important social, political, economic, and cultural aspects of \"building\" a nation and creating \"modern\" citizens, including the introduction of modern educational and economic institutions, legal reforms, public health and infrastructure, dress codes and new gender roles. The course will address the role of nationalism in the Chinese, East Asian and international context and its continuing relevance for our understanding of contemporary China.',NULL,NULL,'P','',76,'g','Y','N',2013,72),
	(10915,'2013','9674','Democracy and Education in Modern America','W., 2-4','Robinson Hall Lower Level Library','The birth of contemporary American politics and our current regime of primary, secondary, and university education both date from the 1890-1930 period. Focusing on psychology, philosophy, and political and educational reform, with particular emphasis on the writings of William James and John Dewey, this course examines the shaping of modern American democracy and education.',NULL,NULL,'P','',84,'l','N','Y',2013,72),
	(10916,'2013','31181','History Lab','Fall: F., 10-12','Robinson Hall Lower Level Library','History Lab offers History concentrators and other students a chance to spend a semester working with History faculty on faculty research projects. Outcomes will include familiarity with a range of digital tools for research and data visualization and insights on how to design and execute a major research project. Students will be assessed on the basis of blogs and presentations of research assignments. Consult http://dighist.fas.harvard.edu for more details.',NULL,NULL,'P','',92,'r','Y','Y',2013,72),
	(10917,'2013','69581','\"What is the History of Medicine?\"','W., 2-4',' ','The emergence of the science of medicine and its professionalization have been integral aspects of human history. The history of medicine allows us to trace the various traditions that have come together to create \"modern medicine.\" In this section, students will examine the human endeavor to be healthy and to cure disease. The practice of medicine draws on changing ideas about the natural world and the body. It also demands interventions in the physical environment so as to maximize public health, and readily incorporates transformative technologies from other sectors of human society. Students will be asked to reflect on the interaction of medicine and culture through questions such as: How did western powers use biomedicine in the context of empire? How do non-western cultures appropriate and indigenize biomedicine?',NULL,NULL,'P','',97,'a','N','Y',2013,72),
	(10918,'2013','20768','\"What is Intellectual History?\"','Tu., 2-4',' ','Intellectual historians study almost every period, place, and theme in human history: from classical times to the present, from Asia to the Americas, and from cannibalism to capitalism, by way of politics, philosophy, literature, art and other expressions of human agency and intention. This section will draw examples from a wide range of moments and regions to ask how intellectual history has developed as a field, what methods it uses, and how it can be distinguished from other forms of history even as it informs debates of interest to all historians.',NULL,NULL,'P','',97,'b','N','Y',2013,72),
	(10919,'2013','38556','\"What is the History of History?\"','Tu., 2-4',' ','Everything has a history, and the discipline of history has a particularly long and broad one. In this section we\'ll focus on ideas about how and why to study history and on the practices of historical research and writing as they have varied across different cultural contexts. In selected case studies we will consider who wrote and who read history, and how historians answered questions that we also ask ourselves today. E.g. What features are essential to a good historical account? Does the study of history teach moral lessons? How does history interact with memory?',NULL,NULL,'P','',97,'c','N','Y',2013,72),
	(10920,'2013','45123','\"What is Environmental History?\"','Th., 1-3',' ','This section gives new History concentrators an introduction to environmental history. Most historians leave the natural world out of the story, but environmental historians regard nature as the inescapable context for human history, including the human impact on nature. We will explore how the histories of the environment and of humans can (and perhaps should) be written together. Is there a \"natural archive\" which historians can consult in parallel with conventional libraries and archives? Do places have \"biographies,\" just as people do? Can natural entities (mountains, dogs, rivers, microbes, climate) have \"agency\" in the same way human actors can?',NULL,NULL,'P','',97,'d','N','Y',2013,72),
	(10921,'2013','31936','\"What is Imperial History?\"','W., 2-4',' ','Though empires have recently disappeared from the map, for historians these sprawling multi-ethnic, multi-confessional states remain crucial laboratories for the study of violence, power, ideology, aesthetics, and identity. This section will introduce students to the many ways historians define empires and interpret the experiences of those who inhabited them. How does one write the history of such diverse, expansive entities? How does imperial history incorporate the perspectives of disenfranchised, enslaved, and colonized peoples? What is its scale? How does the work of historians relate to images of empire generated through public commemoration and popular memory?',NULL,NULL,'P','',97,'e','N','Y',2013,72),
	(10922,'2013','15967','\"What is Material History?\"','Th., 1-3',' ','This section offers new History concentrators an overview of the history and anthropology of material culture. Our coverage will range widely across both time and space; major themes will include things created in the deep human past as well as the habits of consumption and even addiction that define our relationship with things in the present day. Do we own things? Or do things own us? Does having more stuff necessarily lead to happiness? Readings will offer students a chance to work not just with history and historical sources, but also art history, literary studies, archaeology, environmental history, and cognitive neuroscience.',NULL,NULL,'P','',97,'f','N','Y',2013,72),
	(10923,'2013','7743','Vengeance, Hatred, and Law in Premodern Europe','Hours to be arranged',' ','Will explore the great transformation in European legal habits that took place between 500 and 1600, as family-based forms of law, vengeance, and regulation gave way to royal, municipal, and ecclesiastical justice. Topics include the blood feud, the judicial ordeal, and judicial torture. The course is designed to raise ethical and substantive issues that are relevant to an understanding of the function of law and justice in the modern world.','This course, when taken for a letter grade, meets the Core area requirement for Historical Study B.',NULL,'O','',1055,NULL,'N','Y',2014,72),
	(10924,'2013','52092','American Jewish History','M., W., at 12, and a weekly section on Monday at 1:00.','Sever Hall 211','A history of American Jews and Judaism from the colonial period to the present, with particular emphasis on the various streams of American Judaism., Judaism\'s place in American religion, and comparisons to Judaism in other countries.',NULL,NULL,'O','',1083,NULL,'N','Y',2013,72),
	(10925,'2013','41522','Empire, Nation, and Immigration in France since 1870','Tu., Th., at 11, and a weekly section to be arranged.','Boylston Hall 104','This course explores the history of France from the foundation of the Third Republic to the beginning of the 21st century. Topics include the advent of modern left-wing, right-wing, and anti-Semitic politics; imperial expansion and its consequences; the devastating impact of the First World War; the tumultuous interwar era; the Second World War and the politics of resistance, collaboration, and memory; decolonization; the May 1968 movement; immigration and identity politics since the 1970s.',NULL,NULL,'O','',1206,NULL,'Y','N',2013,72),
	(10926,'2013','20528','Troubled Unions: England, Scotland, Ireland, and Wales from the 18th Century to the Present','M., W., (F.), at 1','Sever Hall 106','This course looks at British history in the 19th and 20th centuries from the vantage point of its Celtic margins. The central themes of democratization, national identity, empire, and the land are addressed through the prism of the Irish Famine, Highland Clearances, the industrialization of the Welsh coalfields, and the forces of separatism down the modern day. Primary sources will be our main medium; the course expects no special background in British or Irish history.',NULL,NULL,'O','',1230,NULL,'N','Y',2013,72),
	(10927,'2013','84441','The End of Communism','M., W., at 10, and a weekly section to be arranged.','Emerson Hall 210','Examines how and why communism collapsed in the Soviet Union and Eastern Europe. Places the events of 1989/1991, usually considered sudden and shocking, within the political, economic, social, and cultural context of the surrounding decades (1970-2000). Considers both international and domestic factors, including the Cold War and the arms race; ideology and dissent; consumption and culture; oil, economics and the environment; nationalism and civil war; gender and health. Investigates the role of structural conditions and contingency in history.','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1281,NULL,'Y','N',2013,72),
	(10928,'2013','7410','History of the Book and of Reading','M., W., (F.), at 10','Sever Hall 203','An introduction to the cultural history of the book and its functions as both material object and text. Major themes include the techniques of book production, authorship, popular and learned readership, libraries and censorship. The course surveys developments from scroll to web with a special focus on printing and developments in early modern Europe, 16th-18th centuries.','This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Historical Study A. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1318,NULL,'Y','N',2013,72),
	(10929,'2013','1906','Heidegger and Arendt','Hours to be arranged',' ','This course investigates the complex philosophical affiliation between Martin Heidegger and Hannah Arendt. Will address how various themes of Heideggerian philosophy were borrowed, displaced, revised, and challenged in Arendt\'s political theory. The first half of the course addresses texts by Heidegger, esp. selections from Being and Time, and An Introduction to Metaphysics. The second half of the course addresses Arendt\'s major theoretical works, The Origins of Totalitarianism, The Human Condition, and On Revolution.','Open only to students with prior experience in social and political theory, intellectual history, and/or political philosophy.',NULL,'O','',1322,NULL,'N','Y',2014,72),
	(10930,'2013','30373','Introduction to American Studies','Tu., 11:30&#8211;1, plus a section meeting','Robinson Hall Lower Level Library','The course is designed primarily for students interested in further study in the field, but all students are welcome. We cover topics, from the seventeenth- to the twenty-first century, in political, social, intellectual, and cultural history. Students read both primary and secondary materials, and receive intensive guidance for their writing.','Ninety-minute lecture-discussion, plus one-hour section led by the instructors.',NULL,'O','',1400,NULL,'N','Y',2013,72),
	(10931,'2013','9564','African Diaspora in the Americas','Tu., Th., at 11, and a weekly section to be arranged.','Sever Hall 102','Africans and their descendants in the Americas have drawn upon their experiences to create enduring cultural forms that seem simultaneously to be thoroughly American and distinctly African. How can we best understand these diverse cultural practices? From where did they derive? How are they related to each other? The course explores how transnational affinities have been articulated, debated, and put to use from the Transatlantic slave trade to the present.',NULL,NULL,'O','',1412,NULL,'Y','N',2013,72),
	(10932,'2013','20401','Colonial Latin America','M., W., at 11, and a weekly section to be arranged.','Robinson Hall 105','This course is an introductory survey of colonial Latin American history, spanning the sixteenth to the early nineteenth century. Organized chronologically and thematically, it will examine developments in Spanish and Portuguese America by reading both secondary and primary sources (available in English translation).',NULL,NULL,'O','',1520,NULL,'Y','N',2013,72),
	(10933,'2013','95731','China\'s Long 20th Century','M., W., (F.), at 12','Sever Hall 310','This course examines China\'s modern history from the last decades of the 19th century to the present. It explores the great political, economic, and social transformations with a particular focus on identifying continuities and discontinuities in China\'s historical development across the 20th century. Lectures, readings, and discussions will also emphasize China\'s global interconnections and develop a framework for assessing the role of communism, capitalism, and nationalism in the making of modern China.',NULL,NULL,'O','',1602,NULL,'Y','N',2013,72),
	(10934,'2013','96997','Understanding the Middle East: 1800s to the Present','M., W., at 12, and a weekly section to be arranged.','CGIS-South S-010 Lecture Hall','This course is an introduction to the history of the modern Middle East from the mid 19thC to the present. Readings and topics are structured chronologically, and emphasize the key events and turning points in the political and economic history of the region. The goal of the course is to understand how the Middle East, as it is today, has been shaped by the events of the past.','May not be taken for credit for students who have passed The Modern Middle East 162 (formerly Arabic 162) and The Modern Middle East 170 (formerly Arabic 170).',NULL,'O','',1860,NULL,'Y','N',2013,72),
	(10935,'2013','48018','History Design Studio: Conference Course','W., 2-4','Mt. Auburn, 104 History Design Studio Space','Weekly seminar and studio for multimedia history. The course encourages students to design new modes of historical storytelling by embedding historians\' core values and methods in the innovative products of artisanship and craft. Extensive use of primary sources, attention to processes of change over time, keen historiographical awareness, and an overarching respect for evidence will guide a range of multimedia historical projects.',NULL,NULL,'O','',1912,NULL,'Y','N',2013,72),
	(10936,'2013','32473','Habermas: Social Theory in Postwar Germany: Conference Course','Hours to be arranged',' ','This conference course explores the thought of Jurgen Habermas, the foremost social theorist of Germany in the post-1945 era. The course combines philosophical methods of rational reconstruction with an historical sensitivity to context. While devoting primary attention to his major contributions to philosophy and social theory, we will also consider Habermas\' role as a public intellectual, in, e.g., the `historians\' controversy\' and the debates surrounding German unification. Major readings include: Knowledge and Human Interests, The Structural Transformation of the Bourgeois Public Sphere, The Theory of Communicative Action (Volumes I and II), and Between Facts and Norms.',NULL,NULL,'O','',1922,NULL,'Y','N',2013,72),
	(10937,'2013','84534','Japan\'s 2011 Disasters and Their Aftermath: A Workshop on Digital Research: Conference Course','W., 2-5','CGIS-Knafel K-401','The course explores the historical and ethnographic contexts of Japan\'s compound disasters of March 2011. As people sought to survive and make sense of the disasters, social media as well as photos, videos and websites played critical roles. We examine the role of these records, using a participatory digital archive developed at Harvard. Student teams will develop research questions, collect digital material, and create multimedia narratives. Students will complement their research with study of responses to similar global events as well as critical reflection on digital scholarship and the emerging practice of \"crisis archiving.\"','This course is also be offered through the Anthropology Department as Anthropology 1923.',NULL,'O','',1923,NULL,'Y','N',2013,72),
	(10938,'2013','73331','Europe and its Other(s): Conference Course','W., 2-4','CGIS-South 450','This course examines how Europeans interacted with those they considered different inside and outside Europe during the Medieval and the Early Modern periods. Reading will alternate between primary and secondary sources.',NULL,NULL,'O','',1925,NULL,'N','Y',2013,72),
	(10939,'2013','42189','Global Capitalism, Political Crisis, and American Radical Possibilities in the Long Twentieth Century: Conference Course','W., 1-3','Sever Hall 205','This course explores the novel connections and disconnections made possible by a global capitalist system and the possible radical politics that may emerge from conditions of crisis. Through a selection of academic scholarship, social theory, and primary sources we will consider America in the long twentieth century not only as a geo-political entity, but also as a theoretical place from which to examine contingent histories of empire, colonialism, nationalism, race, gender, sexuality, and labor regimes.',NULL,NULL,'O','',1980,NULL,'Y','N',2013,72),
	(10940,'2013','40644','A Cultural History of the U.S. Military: World War I to the Present: Conference Course','Th., 1-3','Emerson Hall 307','This course examines the U.S. military as a cultural institution where liberal ideologies of citizenship, equality, and individualism are both challenged and solidified. Foregrounding issues of gender, sexuality, race, dis/ability, and class, we will consider the impact of major social transformations on military culture, including, but not limited to, the creation of the Veteran\'s Administration, racial desegregation, anti-war movements, the repeal of Don\'t Ask, Don\'t Tell, and the recent move to allow women in combat.',NULL,NULL,'O','',1981,NULL,'Y','N',2013,72),
	(10941,'2013','31481','Migration and Relations Between Canada and the United States: Conference Course','Tu., 2-4','CGIS-Knafel K-109','People have long moved from what is now Canada to what is now the United States, or vice versa. After the American Revolution and during the Vietnam War, political dissidents moved to Canada. People who were born in Canada or who migrated first from Europe to Canada have long come to the United States. We will approach all of these movements of people-and the consequent movements of ideas and culture-within their historical contexts.',NULL,NULL,'O','',1982,NULL,'N','Y',2013,72),
	(10942,'2013','53632','Judaism Confronts America: Conference Course','W., 2-4','Robinson Hall 105','An exploration of tensions between Judaism and America from blue laws to federal regulation of kosher food to recent controversies over banning and regulating circumcision.',NULL,NULL,'O','',1983,NULL,'N','Y',2013,72),
	(10943,'2013','79711','Law and Violence: Seminar','Fall: Tu., 4:30&#8211;6:30, and a weekly section to be arranged. Spring: Tu., 4:30&#8211;6:30, and a weekly section to be arranged.','Robinson Hall Lower Level Library','Explores law and violence across the global human past. Readings will range from studies of violence and vengeance in historical and anthropological settings to the methodological insights provided by sociology, cognitive neuroscience, and criminal justice.',NULL,NULL,'T','',2061,'hf','Y','Y',2013,72),
	(10944,'2013','87867','The Cold War and Its Collapse: Seminar','Tu., 4-6','CGIS-South 450','Examines the international history and historiography of the Cold War; investigates Cold War origins, narratives, sources, collapses, and legacies; assesses their usefulness as a means of understanding the second half of the twentieth century.',NULL,NULL,'T','',2222,NULL,'N','Y',2013,72),
	(10945,'2013','69728','Subjectivities and Identities in Russia and Eurasia: Seminar','Th., 2-4','CGIS-South 354','Year-long bi-weekly seminar on collective and personal identities in the history, culture, and politics of Russia, Eastern Europe and Central Asia. Key questions: where and how are identities formed (in domestic, public, textual, and virtual spaces)? What factors constrain, promote, and shape identity formation? What theories of self-expression help us understand the region? How are identities and subjectivities similar? How are they different?','Open to qualified undergraduates. Permission of the Instructors.',NULL,'T','',2275,'hf','Y','Y',2013,72),
	(10946,'2013','76331','Eastern Europe: Peoples and Empires: Proseminar','Tu., 2-4','CGIS-South 354','This course is an introduction to major themes and debates in the early modern and modern history of the \"other Europe.\" Its main focus is on the histories of European Russia, Ukraine, Belarus, Lithuania, and Poland. Readings discuss international and political developments in the region and their impact on the formation of imperial, national, religious and cultural identities from the rise of Reformation to the collapse of Communism. The course is designed to prepare students for a general exam field in East European history. It is open to graduate and advanced undergraduate students working on a senior thesis.',NULL,NULL,'T','',2277,NULL,'Y','N',2013,72),
	(10947,'2013','10733','Digital History Seminar: from 101 to 3.0','Tu., 1-3','CGIS-Knafel K-108','Exploration of the landscape of digital history from the perspectives of both theory and practice. Students will examine major debates in the field, assess groundbreaking projects, and apply digital history methods to their own research.','Open to undergraduates with permission of the instructor.',NULL,'T','',2284,NULL,'Y','N',2013,72),
	(10948,'2013','74151','Adorno: Philosophy, Sociology, Aesthetics: Seminar','Tu., 4-6',' ','This seminar explores the work of the philosopher and social theorist Theodor W. Adorno, a leading member of the Institute for Social Research. Moving chronologically and thematically through his major works, we will discover how Adorno applied his inimitable manner of critical reflection to issues such as the dialectic of enlightenment, the social implications of psychoanalysis, the cultural reification of consciousness, and the redemptive promise of autonomous art in a capitalist age. Readings include selections from: Dialectic of Enlightenment, Minima Moralia, Negative Dialectics, and Aesthetic Theory. Open only to graduate students, advanced undergraduates at instructor\'s discretion.',NULL,NULL,'T','',2322,NULL,'N','Y',2013,72),
	(10949,'2013','6049','Early American Social History: Seminar','Hours to be arranged',' ','Research culminating in the production of a scholarly essay. Some prior knowledge of the period assumed.',NULL,NULL,'T','',2401,NULL,'N','Y',2014,72),
	(10950,'2013','72039','Working with Harvard Collections: Research Seminar','M., 1-3','Robinson Hall Lower Level Library','Participants in the seminar will explore Harvard\'s vast collections of tangible things, from rocks to medical specimens to works of art, as sources for the writing and teaching of history. Although the emphasis will be on American history, students from other fields are welcome.',NULL,NULL,'T','',2403,NULL,'N','Y',2013,72),
	(10951,'2013','44981','The American Attic (Graduate Seminar in General Education)','W., 3-5','Barker Center 211','This interdisciplinary graduate seminar is dedicated to developing an undergraduate course on the attic as both a place and a realm of the imagination. Students will explore the historical and aesthetic richness of archives.','The seminar will design and develop a General Education course on these themes for undergraduates.',NULL,'T','',2414,NULL,'N','Y',2013,72),
	(10952,'2013','84483','The Environment and the American Past: Seminar','Th., 4-6','Robinson Hall Warren Ctr Seminar Rm (Basement Seminar Rm)','Year-long research seminar in conjunction with the Warren Center Postdoctoral Workshop. Participants will explore how the natural world has been and continues to be a meaningful topic for American studies, broadly defined.',NULL,NULL,'T','',2468,'hf','Y','Y',2013,72),
	(10953,'2013','71302','Law and Social Reform in 20th Century U.S. History: Seminar','Tu., 1:10-3:10','Sever Hall 101','This seminar considers 20th-century social reform campaigns from the perspective of legal history. Readings cover the black freedom struggle, women\'s rights, the labor movement, and anti-poverty struggles.','Offered jointly with the Law School as 2586.',NULL,'T','',2474,NULL,'Y','N',2013,72),
	(10954,'2013','21693','Legal History Workshop','W., 5-7 p.m.','LAW - Caspersen Wasserstein Building 4059','This workshop examines major works in legal history and related fields and investigates important historiographical debates and methodologies. Leading scholars present works-in-progress. Graduate students also present research findings and complete substantial papers.','Offered jointly with the Law School as 2596. Open to undergraduates with the permission of the Instructor. This course will meet at the Harvard Law School.',NULL,'T','',2475,NULL,'Y','N',2013,72),
	(10955,'2013','75031','Rethinking the Archive: Proseminar','Th., 2-4','CGIS-South 450','This seminar provides a critical examination of the documentary and archival forms that lie at the heart of historical knowledge production. Readings span disciplinary boundaries, geographic regions, and time periods.',NULL,NULL,'T','',2511,NULL,'Y','N',2013,72),
	(10956,'2013','87072','Approaches to Global History: Seminar','M., 4-6','CGIS-Knafel K-050','Approaches to global history, including economic and labor systems, cultural transfer, imperial frameworks, migration, and environmental challenges. Students will prepare and present a research paper as well cover common readings.',NULL,NULL,'T','',2950,'hf','Y','Y',2013,72),
	(10957,'2013','83971','Readings on 19th and 20th Century Canada: Proseminar','W., 2-4','CGIS-Knafel K-108','An introduction to the history and historiography of Canada. The primary written work will be book reviews. Canadianists as well as Americanists, British/Empire history students, and comparativists encouraged.',NULL,NULL,'T','',2982,NULL,'Y','N',2013,72),
	(10958,'2013','24862','God Save the Queen! Ruling Women from Rome to the Renaissance','M., 1-3','Barker Center 118 (Lyman Room)','This seminar will explore female rulership in Europe from the late Roman empire to the age of Elizabeth I. Discussion of varied texts and images (most of them primary sources in translation) will reveal the role of queens within their societies, their relationship to broader social and cultural institutions such as the Christian Church, and the ways in which queens were celebrated, criticized, and imagined by writers and artists of their time.',NULL,NULL,'P','',90,'an','Y','N',2013,73),
	(10959,'2013','75638','Zombies, Monsters, and Super Heroes: The Fantastic in 20th-c. America','Tu., 2-4','Barker Center 128 (Kates Room)','This course examines how three fantastic figures-monsters, comic book super heroes, and zombies-have played key roles in how Americans negotiate their relationship to past, present, and potential futures. We will consider how the fantastic variously reinforces, unsettles, and re-imagines the terms of what it means to be a \"normal\" and \"real\" American over the course of the twentieth century. Texts include popular films, government documents, television shows, graphic narratives, short stories, novels, and journalism.',NULL,NULL,'P','',90,'au','Y','N',2013,73),
	(10960,'2013','11227','Revolution and Reform in Britain and France, 1820-1880','M., 3-5','Barker Center 118 (Lyman Room)','The Industrial Revolution transformed social class and caused urban squalor, deep poverty, and unrest. But while France saw three major revolts (1830, 1848, 1871) Britain remained quiet. Why? This course explores that question, using novels by Dickens and Hugo and historical evidence on life in London and Paris. We will also look at contemporary representations of the 19th century, asking what they tell us about modern understandings of class inequality, revolution, and reform.',NULL,NULL,'P','',90,'av','Y','N',2013,73),
	(10961,'2013','67546','Life Narratives in Postcolonial Africa','M., 3-5','Barker Center 128 (Kates Room)','In academic and popular discourse, postcolonial Africa often appears as the site of one spectacular event after another. This course reexamines the meanings of decolonization and independence through readings of life narratives: life histories, memoirs, and fictional representations of personal experiences. Through our exploration of these texts, we address a major theme in postcolonial history and literature: the disjuncture between official histories and subaltern experiences.',NULL,NULL,'P','',90,'aw','Y','N',2013,73),
	(10962,'2013','97515','Africans in Europe','Th., 1-3','Barker Center 118 (Lyman Room)','This course explores representations of Africans in Europe in the 20th and 21st centuries. What does it mean to be African or Afro-European in France, Great Britain, or Italy? How do these texts complicate popular myths about race, national identity, and immigration? Our examination of novels, films, essays, music, photography, and a court case will illuminate important moments in the cultural history of the African presence in Europe. All texts will be taught in translation.',NULL,NULL,'P','',90,'ax','Y','N',2013,73),
	(10963,'2013','99226','1968: Youth Protest in Europe','Th., 3-5','Barker Center 128 (Kates Room)','This seminar examines the \"spirit of 1968\" in Prague, Paris, and Berlin. It examines specific protests in these cities in the context of widespread challenges to state control, capitalism and racism. The seminar show how political critiques were expressed through nonconformity in dress, sexuality, and gender. It explores the anger and passion of \'68 through an analysis of films, music, manifestos, and memoirs. The course reflects briefly on the legacy of the protest mentality of 1968.',NULL,NULL,'P','',90,'ay','Y','N',2013,73),
	(10964,'2013','26514','The African American Great Migration','M., 1-3','Barker Center 128 (Kates Room)','The \"Great Migration\" of millions of African Americans out of the U.S. South in the twentieth century radically transformed both migrants themselves and the broader American culture. Examining letters, novels, film, autobiographies, music, visual culture, and other primary and secondary texts, we will ask: How did migrants negotiate the promises and perils of the urban North? How did migrants shape modern culture? How did they reformulate African American identity amidst this process of urbanization?',NULL,NULL,'P','',90,'az','Y','N',2013,73),
	(10965,'2013','84657','England After Empire','W., 1-3','Robinson Hall Warren Ctr Seminar Rm (Basement Seminar Rm)','Looking at key social changes that emerged in the wake of empire, this course seeks to introduce students to the network of cultural and political movements that defined post-imperial English culture. We will canvas the effects of postcolonial emigration, the welfare state, and issues of race and gender on post-war British life-from feminism and punk rock, to the literature of England\'s new, non-white demographics.',NULL,NULL,'P','',90,'ba','Y','N',2013,73),
	(10966,'2013','95066','Introduction to Japanese Architecture','M., W., at 12','Sackler Museum 318','A survey of the diverse architectural traditions of the Japanese archipelago from the prehistoric era through the twentieth century. Various building types-including the Shinto shrine, Buddhist temple, castle, teahouse, palace and farmhouse-will be studied through representative surviving examples. Issues to be explored include the basic principles of timber-frame engineering, the artisanal culture of master carpenters, and the mixed legacy of the functionalist interpretation of Japanese architecture.',NULL,NULL,'P','',18,'j','N','Y',2013,75),
	(10967,'2013','25638','Introduction to Japanese Art','M., W., at 11','Sackler Museum 318','Surveys the arts of Japan from the prehistoric period to the nineteenth century. Includes Japanese painting, sculpture, and architecture, as well as calligraphy, garden design, ceramics, and prints. Essential themes include the relationship between artistic production and Japanese sociopolitical development, Sino-Japanese cultural exchange, and the impact of religion, region, gender, and class on Japanese artistic practice.',NULL,NULL,'P','',18,'k','Y','N',2013,75),
	(10968,'2013','61538','Arts of South and Southeast Asia','Tu., Th., at 11','Sackler Museum 318','This is an introduction to the arts of South and Southeast Asia from the second millennium BCE to the present. Each lecture will examine selective artifacts and sites to understand the history of major artistic traditions developed in response to cultural exchanges and political dynamics within and beyond the region. By examining a wide range of material, such as Buddhist sculptures, Hindu temples, Jain manuscript paintings, Islamic tombs, calendar art, and so on, with fundamental art historical questions, we will consider what makes the arts of South and Southeast Asia unique as well as universal in the twenty-first century context.',NULL,NULL,'P','',18,'s','Y','N',2013,75),
	(10969,'2013','81501','Adam & Eve','M., W., at 1','Sackler Museum Lecture Hall (029)','What is the power of a story? For several thousand years Adam and Eve were the protagonists in the central origin myth of the Jewish, Christian, and Muslim worlds. Jointly taught by History of Art and Architecture and English, our course focuses on this enigmatic story and its spectacular elaborations in literature and art. We will study points of contact with Mesopotamian myths; rivalry with Greek and Latin stories of Prometheus and Pandora; and interpretations by rabbis and monks, mystic visionaries and heretics. Above all, looking closely at some of the greatest achievements of European art and literature--from Durer, Michelangelo and Rembrandt to Milton\'s Paradise Lost-we will compare the possibilities of the verbal and visual arts in portraying human being.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning or Aesthetic and Interpretive Understanding, but not both.',NULL,'P','',37,NULL,'N','Y',2013,60),
	(10970,'2013','25083','Dutch Art of the Golden Age','M., W., at 11',' ','Painting flourished like never before in the Dutch Republic, where a largely secular, mostly bourgeois, predominantly modern, new art emerged in the cities of Amsterdam (Rembrandt), Haarlem (Frans Hals) and Delft (Vermeer). The period witnessed the rise of new genres, such as landscape, still life and genre, which would remain popular for centuries to come. In order to understand how that came about, we will cast a wide net and consider the earlier Netherlandish tradition from Jan van Eyck to Pieter Bruegel, and contemporary Flemish painting, against the background of the momentous religious and political upheaval of the sixteenth century.',NULL,NULL,'P','',54,'g','N','Y',2014,75),
	(10971,'2013','63514','Architecture of Empire: The Ottomans, Safavids and Mughals in a Comparative Perspective','Tu., 1-3','Sackler Museum 406','Between the 16th and 18th centuries, three empires - the Mediterranean-based Ottomans, Safavids in Iran, and Mughals in India - developed interconnected yet distinctive architectural cultures with individualized ornamental idioms by fusing their common Timurid heritage with cosmopolitan regional traditions. Explores connections between empire building and architecture, with respect to aesthetics, religion, imperial ideology, and theories of dynastic legitimacy.',NULL,NULL,'O','',122,'n','Y','N',2013,75),
	(10972,'2013','88325','Flatlands: Art, Cartography and Landscape in Holland, 1500 - 1750','Hours to be arranged',' ','Few landscapes have been recorded so extensively in art and cartography as the man-made landscape of Holland. To some extent, the wish to document the land was driven by utilitarian considerations, because a precise knowledge of the terrain was indispensible for its management, defense and governance, but that is only part of the story, even for map-making. The works of painters and cartographers betray a far more complicated take on Holland\'s landscape. We will study the conjunction of landscape, survey and representation, with a special focus on the cultivation and transformation of the land, technology and technological innovation.',NULL,NULL,'O','',144,'m','N','Y',2014,75),
	(10973,'2013','81522','Bible Stories : Narrative Strategies in High Medieval Art','W., 1-3','Sackler Museum 515','The bible provided the underpinning of most medieval art. Images, however, involved more than translating texts into visual form. Focusing on England, France and Germany in the High Middle Ages, the course will compare narrative cycles in wall painting, manuscript illumination, sculpture and stained glass against the foil of oral storytelling and bible commentary.',NULL,NULL,'O','',146,'s','Y','N',2013,75),
	(10974,'2013','54362','The Book of Hours : Pictures and Prayer in the Middle Ages','Th., 1-3','Sackler Museum 406','Taught from the collection of Books of Hours in the Houghton Library, the course will teach students how to describe and study medieval manuscripts and introduce various aspects of these richly illuminated prayer books. Special attention to the texts and images in the context of later medieval painting and piety within longer traditions of picturing prayer extending back deep into the Middle Ages.',NULL,NULL,'O','',147,'m','Y','N',2013,75),
	(10975,'2013','31365','Popular Cults and the Formation of Pilgrimage Sites','W., 3-5','Sackler Museum 406','Focuses on the phenomenon of relic worship and the popular veneration of holy sites and holy men in the early Christian period. A number of sites that for differing reasons became important cult centers around the Mediterranean world are studied.',NULL,NULL,'O','',147,'p','Y','N',2013,75),
	(10976,'2013','9633','Casts, Construction and Commemoration: German Gothic in America and Abroad','Tu., 1-3','Sackler Museum 406','German monumental sculpture from the 11th through 13th centuries in its broader European context using the cast collection in Adolphus Busch Hall.',NULL,NULL,'O','',149,'g','N','Y',2013,75),
	(10977,'2013','82417','Renaissance and Modernity','Th., 3-5','Sackler Museum 406','This course examines the engagement with the Renaissance in architecture and history/criticism between circa 1850-1950 and its consequences for modern visual culture. Starting as a pan-European phenomenon in the 19th century, it manifested itself not only as a revival but also as a critique, commentary and re-shaping of a present perceived as deeply problematic. Sweeping the humanistic disciplines-history, literature, music, art, architecture, museum collecting-it left a deep mark not only on the oeuvre of architects from HH Richardson, Gottfried Semper and Henri Labrouste but also on icons of 20th century modernism such as Le Corbusier and Peter Behrens and the ideals that they transmitted to subsequent generations.',NULL,NULL,'O','',156,'m','N','Y',2013,75),
	(10978,'2013','67979','Prints and Printmaking','M., 3-5','Sackler Museum 515','This course will examine the history of print making from the point of view of the role printed images had in the history of Western art. This implies examining the appearance and development of print making techniques in relation to stylistic and cultural change. More specifically we will be concerned with the difference between prints made by painters or sculptors as an alternative mode of expression (Durer, Rembrandt, Goya, Rodin), artists who were printmakers like Callot or Piranesi, and printmakers who published the artistic inventions of others. This last aspect has had the greatest impact in so far as it profoundly changed the conditions of art making and artistic culture. From the 16th century on, art works were to a large extent known through prints. One of the important preoccupations of the course will be what is transmitted through a printed image. Finally, attention will be given to the way the modern movement affected attitudes to prints (the triumph of \"original prints\") and the reaction against it beginning in the 1960s).',NULL,NULL,'O','',157,'p','Y','N',2013,75),
	(10979,'2013','50033','Manet to Man Ray','Tu., 1-3','Sackler Museum 318','What was modern art? To find out, we examine the aesthetic and social underpinnings of twelve defining episodes in the history of modernism, beginning with the radical reinvention of painting led by the French artist Edouard Manet in the 1860s, and concluding with the photographic practices and object-sculpture of the Paris-based American surrealist Man Ray in the 1930s. Though Paris is the art world\'s cosmopolitan center through the nineteenth and early-twentieth centuries, we analyze also key modernist developments in Italy, Russia, Germany, and the Netherlands. Particular attention to pictorial invention, embrace of new media, and the refashioning of artistic identity.',NULL,NULL,'O','',170,'m','Y','N',2013,75),
	(10980,'2013','89477','Vienna Interior','M., 1-3','Sackler Museum 119','This course explores Vienna in its golden age (1890-1938) through attempts by its leading lights-including Klimt, Schiele, Freud, Wittgenstein and Schonberg-to imagine a new architecture of home. At once a built environment and a subjective inwardness, the Viennese interior was a blueprint of dwelling and of exile for our modern world.',NULL,NULL,'O','',172,'x','Y','N',2013,75),
	(10981,'2013','78129','Modern Baghdad - From Oil Boom to Dictatorship, War, and Beyond: Proseminar','Th., 3-5','Sackler Museum 515','Examines the complex and conflicted history of modern Baghdad\'s architectural and urban development against the backdrop of the political economy of oil, issues of sovereignty and national identity, and shifting global alliances. Special attention will be paid to the extraordinary program of commissions to internationally famous architects and planners such as Frank Lloyd Wright, Le Corbusier, Mohamed Makiya, Robert Venturi, and, most recently, Zaha Hadid intended to remake the city as a modernist capital. Comparative evidence from Latin America and elsewhere will be studied to assess the role of imported models on city-building processes in post-colonial settings.',NULL,NULL,'O','',176,'n','N','Y',2013,75),
	(10982,'2013','65219','Himalayan Art','W., 1-3','Sackler Museum 119','Understood as a divine abode in Indic mythology and envisioned as the immortal realm of \"Shangri-la\" by later western interpreters, the Himalayas abound with Hindu and Buddhist holy sites. This course explores the vibrant visual culture of the Himalayan region. Two learning goals are: 1) Understanding the historical development of distinctive artistic forms in paintings and sculptures of Nepal and Tibet during major moments of artistic innovations in the region, including the artistic responses to the current political situation; 2) Locating this knowledge in the context of the history of reception and collecting of Himalayan art in the west.',NULL,NULL,'O','',183,'k','N','Y',2013,75),
	(10983,'2013','94163','Cubism and its Others: Art in Paris, 1907-1937','Th., 3-5','Sackler Museum 515','Emergence, development, reception, and legacy of Cubism in Paris between 1907 and 1937, focusing on Picasso, Braque, Leger, and Gris, the four major artists of the pioneering Galerie Kahnweiler. Having analyzed the fundamental role of primitivism, tradition, mass culture, and the commodity form in Cubism\'s genesis, our major endeavor is to unpack its ever-shifting relation to its aesthetic Others, namely, abstraction, decoration, the ready-made, realism, and monumentalism. Crucial to this endeavor is a thorough examination of the problem of medium in Cubism, considering not only drawing, easel painting, collage, and constructed sculpture, but also mural painting, architecture, photography, and film.',NULL,NULL,'T','',272,'v','Y','N',2013,75),
	(10984,'2013','41097','Visual Programs in Early Chinese Art','W., 3-5','Sackler Museum 318','The course explores the mechanism of early Chinese design and visual programming. Early visual and textual blueprints and the First Emperor\'s tomb serve as starting point. A variety of designs-bronze decorations and tomb furnishings-from Shang through Han will be examined in this framework. Bio-technology is the central concern.',NULL,NULL,'T','',281,'p','Y','N',2013,75),
	(10985,'2013','45504','Visual Programs in Medieval Chinese Art','W., 3-5','Sackler Museum 318','Explores relic-inspired medieval Chinese visual programs from the seventh to tenth century. The scope encompasses Japan and Korea wherever applicable. Key issues include the making of algorithm behind the artistic programming derived from relic lore and the elaborate regimens that enable the \"body\" to evolve into new states of being.',NULL,NULL,'T','',284,NULL,'N','Y',2013,75),
	(10986,'2013','12376','South Asian Temple : Theory and Practice','W., 1-3','Sackler Museum 406','The main mode of production in Indian temple architecture is often explained through a strict diagram or vastupurusamandala, an idea extracted from Sanskrit artistic treaties (silpasastra or vastusastra) of varying dates. Going beyond this essentialist tendency, the seminar will explore design strategies adopted to create the most powerful sacred space for each religious and political community and examine the historical relationship between the circulation of such architectural (and artistic) knowledge and the production and use of an actual temple (and other sacred objects). Focus will be on the development of regionalism in temple architecture during the millennium before 1500CE. Note: Most Sanskrit texts are available in English translation.',NULL,NULL,'T','',285,'m','Y','N',2013,75),
	(10987,'2013','35197','Tohaku on Painting','M., 1-3','Sackler Museum 515','This graduate seminar explores the world of Japanese painting circa 1600 through Tohaku on Painting, the earliest text to record the words of a Japanese painter. Wherever possible surviving works will be discussed in relation to the text\'s 93 entries. Themes to be explored include the life and work of Hasegawa Tohaku, the culture of tea display, the reception of Chinese painting in Japan, the Ashikaga shogunal collection, East Asian artistic legend, mounting and viewing practice, the legacy of medieval Zen monk-painters, and the competition among professional painting houses in the early modern era.',NULL,NULL,'T','',288,'y','Y','N',2013,75),
	(10988,'2013','54674','The Einstein Revolution','M., 1-3','Science Center 469','Albert Einstein has become the icon of modern science. Following his scientific, cultural, philosophical, and political trajectory, this course aims to track the changing role of physics in the 20th and 21st centuries. Addresses Einstein\'s engagement with relativity, quantum mechanics, Nazism, nuclear weapons, philosophy, and technology, and raises basic questions about what it means to understand physics in its broader history. This is an exploratory version of a newly designed hybrid class, a combination of online background work and in-class discussion, demonstrations, film, performance and more.','Students who have taken Science of the Physical Universe 17 may not take this course for credit. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or Culture and Belief, but not both. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',121,NULL,'Y','N',2013,76),
	(10989,'2013','80044','Science in the Cold War','Tu., Th., at 10','Science Center 469','The Cold War was an era of unprecedented growth in the sciences -- and unprecedented political stakes for scientific research. This course will cover the history of the physical, biological, and human sciences during the Cold War. We will look at science on both sides of the Berlin Wall, paying particular attention to intersections between science, politics, and governments. Topics will include the Manhattan Project, the development of \"big science,\" genetics and Lysenkoism, the nuclear arms race and the space race, scientific espionage, and communication between scientists in the West and in the Soviet world.',NULL,NULL,'O','',122,'v','Y','N',2013,76),
	(10990,'2013','53165','Radioactive Culture','Th., 12-2','Science Center 469','Do your parents tell you stories about nuclear bomb drills in their elementary schools? Would you want to live in the same neighborhood as a nuclear power plant? Why did Stan Lee choose a radioactive spider to turn Peter Parker into Spider-Man? Our culture has strong ideas about radioactivity. How have those ideas changed over time? And how do they relate to the science of radioactivity? This seminar will explore the cultural history of radioactivity. Sample topics include newspaper coverage of nuclear science, ways people have prepared for possible nuclear catastrophes, and literature and films with nuclear themes.',NULL,NULL,'O','',124,'v','N','Y',2013,76),
	(10991,'2013','79013','The Historical and Cultural Lives of Drugs in the U.S.','Tu., Th., at 11','Emerson Hall 305','We will use readings in history, anthropology, and social theory to explore changing relationships between drugs and society in the 20th & 21st-century U.S. We will cover a broad range of topics, including the roles of race and gender; shifting philosophical, psychological and legal notions of the mind/body relationship, addiction and free will; roles of drugs in social movements and the \'politics of pleasure\'; cross-cultural and transnational conflicts surrounding marijuana and cocaine; proliferation of psychiatric drugs; shifting attitudes towards tobacco and alcohol; the rise of the pharmaceutical industry and clinical trials; patient activism; U.S. drug enforcement laws and FDA legislation; strategic uses of neuroscience and epidemiology in social and political debates over drug regulation; and representations of drug-taking in popular culture.',NULL,NULL,'O','',140,'v','N','Y',2013,76),
	(10992,'2013','75269','Biomedicine and Health Policy in America','Th., 2-4','Science Center 469','Health policies are often described as products of stakeholders, institutions, and political circumstances. Yet it is impossible to understand how health policies come about without taking into account biomedical research and practices. From the establishment of the NIH to the crafting of the Affordable Care Act, biomedicine has played a profound role in shaping the aim, scope, and structure of health policy- and vice-versa. This course explores this interrelationship from the late nineteenth century to the present, with the aim of better understanding the dynamic arrangement of science and politics that has shaped healthcare in America.',NULL,NULL,'O','',143,'v','Y','N',2013,76),
	(10993,'2013','38834','Advocacy, Activism, and Social Movements in Medicine','Th., 2-4','Science Center 469','Modern medicine is often viewed as a system in which the few dominate the many in socially acceptable ways. By virtue of their expertise, doctors are given the right make life-changing decisions about people with relatively little say from those affected. Yet power relations between doctors and patients have historically been far more complicated, as non-experts have long strove to find a place in decision-making about medical research and treatment. With topics ranging from medical consumerism to targeted disease advocacy, this course examines the historical processes through which non-experts have sought to shape the course of medicine around their own beliefs, values, and goals.',NULL,NULL,'O','',145,'v','N','Y',2013,76),
	(10994,'2013','68182','Explaining Epidemics','M., W., at 11','Science Center 469','Outbreaks of epidemic disease have played a role in shaping human societies from the beginning of recorded history, transforming demographic patterns, social practices, and cultural expectations. Although they take fewer lives than the diseases we encounter every day, epidemics possess an extraordinary hold over our collective imagination. This course seeks to understand why. Through an analysis of outbreaks ranging from the Black Death to Avian Flu, we will explore the place of epidemic disease in human history, taking into account how those living in different times and places have responded when epidemics have appeared.',NULL,NULL,'O','',149,'v','N','Y',2013,76),
	(10995,'2013','78747','The History and Culture of Stigma','M., 4-6',' ','This course will investigate the history of a number of stigmatized conditions and diseases including, for example, cancer, mental illness, addiction, obesity, AIDS, and disability. A central goal will be to understand the stigmatization of disease and its effects in diverse historical and cultural contexts. The course will evaluate both the impact of stigmatization on health disparities and outcomes, as well as attempts to de-stigmatize conditions that are subject to discrimination, prejudice, and isolation.',NULL,NULL,'O','',149,NULL,'N','Y',0,76),
	(10996,'2013','3222','Narrative and Neurology','W., 2-4','Science Center 252','An exploration of the complex relationship between the making of brain science and the human stories/experiences of brain damaged people. We will look at iconic cases of brain damage including Phineas Gage and H.M. (and who speaks for them), the emergence and historical function of neurological case histories, the study of brain-damaged soldiers in WWI, the \"neurological novels\" of Alexander Luria, the popularization of neuroscience via authors like Oliver Sacks and V.S. Ramachandran, the brain-injured patient as author, including how nowadays patients may use social media to narrate their own experiences with neurological impairment, and the notion of \"neurodiversity.\"',NULL,NULL,'O','',171,NULL,'Y','N',2013,76),
	(10997,'2013','20343','Self and Society: A Cultural History of Psychology','Tu., Th., at 11','Sever Hall 203','How has the study of psychology shaped our conception of ourselves over the past 200 years? This course examines the various \"selves\" of scientific psychology and their refractions in popular, literary, and visual culture in the modern period. Topics include: reflective methods in early modern psychologies, the mind\'s \"faculties\" and phrenology in nineteenth century popular science; the rise of experimental psychology and the fascination with psychical research; photography and the study of emotion in evolutionary psychology; intelligence testing, race and eugenics, psychology in the clinic, personality testing, the psychology of art; behaviorism; social psychology and studies of prejudice, cognitive and computational models of mind, and recent work in positive psychology.',NULL,NULL,'O','',172,'v','Y','N',2013,76),
	(10998,'2013','91017','Emotions: Science and History','W., 12-2','Science Center 252','Fear, anger, love, empathy - are these emotions of the body or of the mind? Physiological or cognitive? Culturally determined or universal? An evolutionary inheritance or uniquely human? This course explores the answers to these questions given by psychologists, physiologists, social scientists, and neuroscientists of the modern period, in concert with changing technologies for documenting and recording emotion, including etchings, photographs, graphic traces, questionnaires, film and neuroimaging. We examine Lavatar\'s physiognomy, Duchenne\'s electrophysiology, Darwin\'s and William James\' theories of emotion, twentieth century experiments on empathy and fear in psychology and neuroscience, and also give attention to current debates on the study of affect in history, and the historiography of emotion in the history of science.',NULL,NULL,'O','',173,'v','N','Y',2013,76),
	(10999,'2013','84218','The Freudian Century','W., 4-6','Science Center 469','Explores the consolidation and rise to prominence of a distinctively modern psychological perspective on human nature, motivation, and desire from 1900 to the present. Opens with the debut of therapeutic culture and the Freudian recasting of the self, with attention to dreams, sexuality, interiority, gender, and cultures of trauma. Moves to the mid-century period and beyond, the heyday of the psychological perspective in the United States, looking at the psychology of affluence, the invention of \"identity,\" the new narcissism, and personalities and power in the workplace. Ends with an assessment of the virtues and liabilities of the 21st century expressive self.',NULL,NULL,'O','',179,'v','N','Y',2013,76),
	(11000,'2013','20249','Postgenomics','Tu., 2-4','Science Center 469','Joining \"postgenomic\" assessments of the genome projects, this seminar examines the history and contemporary practice of genomics from a multidisciplinary perspective. Topics include the role of technology, government funding, private industry, and race, gender, and nationality in the historical development of genomics, the ways in which genomic research challenges traditional conceptions of biology and science, and the implications of emerging trends such as direct-to-consumer genomics and whole-genome sequencing.',NULL,NULL,'T','',237,NULL,'Y','N',2013,76),
	(11001,'2013','66452','Freud and His Legacies: Readings in the History of Psychoanalysis','W., 4-6','Science Center 469','Selected topics in psychoanalysis from Freud to the present, with attention to conceptualizing and writing the discipline\'s history. Among topics to be covered are the conditions of theory change, historicizing the analytic self, and assembling the analytic archive; locating major figures and national schools (Klein, Lacan, Kohut; Britain, France, Argentina); case studies in thinking with psychoanalysis-understandings of people and possessions, conflict and aggression, warfare and welfare; and pathologies of everyday life, from the abused wife to the corporate titan. Throughout, the seminar will focus more generally on writing intellectual and disciplinary histories. Note: Open to advanced undergraduates with permission of the instructor.',NULL,NULL,'T','',279,'v','Y','N',2013,76),
	(11002,'2013','85913','Walk This Way: Sex Differences in Locomotion','Tu., Th., 10-11:30','University Museum 103a (Geological Museum 103a)','This course takes a broad look at how differences in male and female structure and physiology affect locomotion and movement. The first half of the course will include lectures and discussions introducing students to the biological determinants of sex, anatomical variation, and biomechanics. Students then participate in lab-based data collection and biomechanics analysis focusing on how men and women are different and similar in movement profiles. Grades are based on exams, discussion and lab participation, and a short paper and presentation.','Lab safety overview and human subjects training course required.','Science of Living Systems 16 or Life Sciences 2 or approval of instructor.','O','',1275,NULL,'Y','N',2013,78),
	(11003,'2013','8721','Behavioral Biology of Women','Tu., Th., 10-11:30','Northwest Building B108','This course is an exploration of female behavioral biology from an evolutionary and biosocial perspective. We will focus on physiological, ecological, and social aspects of women\'s development from puberty, through reproductive processes such as pregnancy, birth and lactation, to menopause and aging. We will also explore female life-history strategies in a variety of cultural settings. Topics include cognitive and behavioral differences between men and women and male and female reproductive strategies. Examples are drawn primarily from traditional and modern human societies; data from studies of nonhuman primates are also considered.','Priority given to Human Evolutionary Biology concentrators.',NULL,'O','',1380,NULL,'Y','N',2013,78),
	(11004,'2013','85528','Human Health in Evolutionary and Anthropological Perspective','W., 1-4','Peabody Museum 52H','This course applies a Darwinian perspective to explore the ultimate causes of human disease, and uses the tenets of evolutionary theory to explain variability in the health of individuals and populations. In addition, we will examine the role that environmental conditions, economic factors, and sociocultural practices plan in shaping modern patterns of human health and disease. Topics will include human-pathogen coevolution, diet and nutrition, reproductive health, mental illness, and senescence.',NULL,'Introductory course that covers the basics of evolutionary theory.','O','',1424,NULL,'Y','N',2013,78),
	(11005,'2013','99399','Primate Functional Genetics and Genomics','Th., 2:30-5:30',' ','Recent advances in genetics, genomics, and developmental biology are improving our understanding of human and non-human primate biological traits. These disciplines, when incorporated into a multi-faceted context, can reveal the mechanistic basis of evolutionary adaptations. This seminar is designed to investigate and critically evaluate foundational and novel research in primates (and other organisms) that employs the tools of these trades. In doing so, students are exposed to an integrative perspective upon which to explore classic and modern questions in functional biology.',NULL,'Life Sciences 1b or equivalent genetics/genomics course.','O','',1451,NULL,'N','Y',2013,78),
	(11006,'2013','73853','Introduction to Mathematical Modeling in Human Evolutionary Biology','Th., 2-5',' ','This course will introduce students to the use and interpretation of the major forms of mathematical models used in contemporary evolutionary biology, including dynamical population models, game theoretic models, and agent-based models. Sophisticated mathematical training and ability are not required, but some familiarity with first year calculus is assumed. The course will include an introduction to relevant software packages for mathematical analysis and simulation. Application of mathematical models to contemporary topics and debates such as the evolution of cooperation and life history evolution will be explored. Students will develop a model of their own as a class project.',NULL,'Mathematics 1a,1b or equivalent strongly recommended.','T','',2335,NULL,'N','Y',2013,78),
	(11007,'2013','66831','Frameworks: The Art of Looking','M., (W.), F., at 12; additional course event meetings; and weekly sections to be arranged.','Sackler Museum Lecture Hall (029)','Visual information today is superabundant thanks to our smartphones, tablets, and other screen-based gadgets. But few of us recognize how thoroughly our habits and experiences of looking have been conditioned by interfaces with long and complex histories. Participants in this new Framework Course, developed as part of the Humanities Project at Harvard, will approach looking through a consideration of key technologies from its history, such as the telescope, the television, and the easel painting. Students will learn about the hidden intricacies of looking and hone skills of visual, material, and spatial analysis through encounters with aesthetic objects from Harvard\'s collections.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.',NULL,'P','',11,'a','Y','N',2013,479),
	(11008,'2013','69722','Frameworks: The Art of Listening','W., at 11, and weekly sections M., F., to be arranged.','Emerson Hall 108','Our world is steeped in sound, but we must learn to pay attention to listening. Sounds produce emotions, mark out spaces, call up memories; silence can be deafening; voice is a marker of identity. This course will sharpen our ears. We explore the sonic world through diverse readings and creative projects with sound. Discussions and assignments will open our minds (and ears) to listening practices, what the arts teach us about listening, and how we describe our experiences as listeners. We examine the relationships between sound and time, community, responsibility and attentiveness, and explore the soundscape in which we live.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.',NULL,'P','',11,'b','Y','N',2013,479),
	(11009,'2013','84969','Frameworks: The Art of Reading','W., 3&#8211;5, and weekly section to be arranged','CGIS-South S-001','This course introduces \"reading\" as a wide-ranging practice of interpretation, applicable to social phenomena and historical narratives as well as to literary texts. Participants in this introduction to the humanities will examine a range of texts, from poems and political journalism to graphic novels and blogs, both to practice close and subtle reading and to see how these texts seek to establish rules for their own interpretation. Rather than look at a particular artistic tradition or literary history, we will develop a set of \"all-terrain\" interpretive skills that can be deployed on a range of intellectual and cultural objects.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.',NULL,'P','',11,'c','N','Y',2013,479),
	(11010,'2013','19964','Set Theory II','W., 1&#8211;3, and an additional hour of lecture will be scheduled independently','Science Center 113','An introduction to the hierarchy of axioms of infinity in set theory, their applications and their inner models.','An additional hour of lecture will be scheduled independently.',NULL,'O','',145,NULL,'N','Y',2013,81),
	(11011,'2013','61468','Analysis on Manifolds via the Laplace Operator','Tu., Th., 11:30-1','Science Center 111','The study of the Laplace operator on Riemannian manifolds and explanation of how it encodes geometric information of the manifold. We will cover basic examples, existence of L^2 basis of eigenfunctions, nodal domain theorems, heat and wave operators, comparison theorems and eigenvalue estimates.',NULL,NULL,'T','',253,'x','Y','N',2013,81),
	(11012,'2013','16994','Probability and Brownian Motion','M., W., F., at 11','Science Center 310','An introduction to rigorous probability theory. Standard topics include laws of large numbers, central limit theorems, random walks and martingales; the main goal is a thorough understanding of Brownian motion from several points of view.',NULL,'Some exposure to measure theory such as taught in Mathematics 114, and some familiarity with elementary probability such as taught in Mathematics 154 and 117, Statistics 110 or Engineering Science 150.','T','',253,'y','N','Y',2013,81),
	(11013,'2013','79431','Topics in Diophantine Geometry','M., W., F., at 1','Science Center 116','Siegel\'s theorem on the finiteness of integral points on elliptic curves, the Thue-Siegel-Roth theorem on approximations of algebraic integers, and results on the representation of integers by binary forms.',NULL,NULL,'T','',255,'x','N','Y',2013,81),
	(11014,'2013','14096','Spin Geometry and SuperSymmetry','M., W., 1-2:30','Science Center 310','Introduction to Clifford algebra, spinors and the geometry of supersymmetry in various dimensions.',NULL,NULL,'T','',255,'y','N','Y',2013,81),
	(11015,'2013','73059','Reasoning via Models','Tu., 2-4','Emerson Hall 307','An examination of how formal models are used in different disciplines. Examples will be taken from economics, mathematics, physics and philosophy, among other fields.','This course may not be counted towards the required eight letter-graded half-courses in mathematics for the concentration requirement 1a, but may be counted as one of the four half-courses in mathematics or related fields, requirement 1b. This is cross-listed in Economics, History of Science, and Philososphy.','There are no specific course prerequisites, but ease and familiarity with formal reasoning is essential.','T','',265,'x','Y','N',2013,81),
	(11016,'2013','90433','Topics in Mathematical Physics: Bridgeland Stability Conditions','Tu., Th., 10-11:30','Science Center 111','The basics of Bridgeland stability conditions for stable oo-catagories will be covered. The course\'s ultimate goal is to represent Hall (co)algebra-like structures as a co/sheaf on a Ran space.',NULL,NULL,'T','',280,'x','Y','N',2013,81),
	(11017,'2013','42209','Topics in Symplectic Geometry','M., W., 2:30-4','Science Center 111','Symplectic geometry has grown into an important branch of mathematics due to its intimate relationship with physics. A focus on symplectic enumerative invariants and Lagrangian Floer theory, which have great developments in recent years brought by string theory and mirror symmetry.',NULL,NULL,'T','',280,'y','N','Y',2013,81),
	(11018,'2013','31459','Tamagawa Numbers of Algebraic Groups over Function Fields','M., W., F., at 12','Science Center 113','A discussion of some recent work (jointly with Dennis Gaitsgory) on the Tamagawa numbers of algebraic groups defined over function fields, using a variety of techniques inspired by algebraic topology.',NULL,NULL,'T','',282,'y','N','Y',2013,81),
	(11019,'2013','87316','Relations between Clifford Algebras and Lie Algebras','Tu., Th., 10-11:30','Science Center 310','We will mostly follow the recent book by Meinrenken with applications to differential geometry.',NULL,NULL,'T','',284,'x','N','Y',2013,81),
	(11020,'2013','61965','Topics in Differential Geometry and Analysis','',' ',NULL,NULL,NULL,'G','',361,NULL,'Y','Y',2013,81),
	(11021,'2013','89264','Topics in Elliptic Fibrations and String Theory','',' ',NULL,NULL,NULL,'G','',363,NULL,'Y','Y',2013,81),
	(11022,'2013','83329','Topics in Number Theory','',' ',NULL,NULL,NULL,'G','',374,NULL,'Y','Y',2013,81),
	(11023,'2013','47551','Topics in Mathematical Physics: Bridgeland Stability Conditions','',' ',NULL,NULL,NULL,'G','',387,NULL,'Y','Y',2013,81),
	(11024,'2013','82892','Principles of Human Disease: Physiology and Pathology','M., W., F., 9-10:30',' ','This course covers the normal physiology and pathophysiology of selected organs, through lectures, readings, tutorials based on clinical cases, and patient presentations. Human biology is emphasized, with some examples also drawn from model organisms.','Course enrollment will be limited, with priority given to graduate students and a maximum of 10 undergraduates (priority given to seniors).','Knowledge of introductory biochemistry, molecular biology, and cell biology required (MCB52 and MCB54 or equivalent and one year of organic chemistry for undergraduates).','T','',235,NULL,'Y','N',2013,87),
	(11025,'2013','49916','Developing Targeted Therapies for Cancer','',' ',NULL,NULL,NULL,'G','',329,NULL,'Y','Y',2013,87),
	(11026,'2013','29695','Tumor Immunology','',' ','There have been many exciting recent developments in the cancer immunology field, and multiple therapeutic approaches have shown efficacy against diverse types of cancer. This course will emphasize new mechanistic insights, in particular on the following topics: Mechanisms of spontaneous protective anti-tumor immunity; Key effector cell populations of anti-tumor immunity; Inflammation and tumor microenvironment; Immunosuppressive mechanisms in tumor immunity; Targeting of inhibitory receptors; Cancer vaccines; New approaches for delivery of immunotherapies into tumors.',NULL,NULL,'G','',307,'qc','Y','N',2013,88),
	(11027,'2013','25409','Cancer Genomics','',' ',NULL,NULL,NULL,'G','',303,NULL,'Y','Y',2013,89),
	(11028,'2013','58003','Signaling Networks That Regulate Synapse Development','',' ',NULL,NULL,NULL,'G','',315,NULL,'Y','Y',2013,90),
	(11029,'2013','84752','Physiological Function and the Pathogenetic Actions of Genes Implicated in Neurodegenerative Diseases','',' ',NULL,NULL,NULL,'G','',335,NULL,'Y','Y',2013,91),
	(11030,'2013','69778','Immunobiology of Epstein-Barr Virus Receptor; Pathogenesis of EBV and B-cell tumors','',' ',NULL,NULL,NULL,'G','',323,NULL,'Y','Y',2013,94),
	(11031,'2013','36257','Scrolls in the Middle Ages','W., 1-4',' ','Medieval scrolls continued to be made far into the era of the codex. They were used for reasons of format or solemnity, and to serve a variety of purposes (archival, legal, musical, and poetical). This seminar will study the phenomenon of the rotulus (scroll) and will prepare an exhibition at the Houghton Library of the fascinating and important scrolls in the Harvard libraries\' collections. The course will meet at Houghton Library, with visits to other sites including the Morgan Library and the Beinecke Rare Book and Manuscript Library. Experience with Latin paleography is desirable but not required.','Offered jointly with the Divinity School as 2228.',NULL,'T','',240,NULL,'N','Y',2013,95),
	(11032,'2013','2215','Literary Theory and Criticism in the Middle Ages: Seminar','Tu., 2-4',' ','Examines literary theory and criticism inside curriculum (trivium) and outside (oral culture); manuscripts and commentary tradition; biblical exegesis; arts of poetry, letter-writing, preaching; Platonic and Aristotelian traditions; allegory/allegoresis; sign theory. Includes Augustine, Snorri, Dante, Boccaccio.','Knowledge of Latin not required. Qualified undergraduates welcome.',NULL,'T','',280,NULL,'N','Y',2014,95),
	(11033,'2013','59755','The Origins and Evolution of Cognition: A Comparative Study of Human and Nonhuman Abilities','Tu., 2-4','William James Hall 1408','Most scientists agree cognition is widespread in nature and involves an organism processing information to solve problems (like avoiding predators, finding prey, attracting a mate, achieving shelter), and in humans higher-level reasoning and conceptualizing. Less clear are the origins and evolutionary basis of cognition-what evolutionary pressures were exerted that selected for such processing? Explores possible ways to answer this question with research in anthropology, neurobiology, philosophy, psychology, genetics, sociality, and other disciplines. Faculty from a variety of departments attend discussions in their areas of expertise and assist students in coming to their own conclusions.',NULL,NULL,'P','',980,'g','N','Y',2013,97),
	(11034,'2013','20291','What Disease Teaches about Cognition','Tu., 5-7 p.m.','William James Hall 1305','Seeks to reconcile the complicated and messy problems of patients with brain disease with the concise analysis of precisely defined cognitive functions in normal subjects. Students will learn to overlap cognitive functions on to the brain in disease - at the gross dissection and imaging levels - and to understand some of the complex interactions of individual cognitive operations in disease. Includes dissection of a human brain, mapping on to imaging, dissection of multi-dimensional clinical disorders into their component functional parts.',NULL,NULL,'P','',980,'h','N','Y',2013,97),
	(11035,'2013','21066','Topics in the Mind/Brain Sciences: How the Mind/Brain Represents the World','M., 3:30-5:30','William James Hall 950','Many questions in the contemporary cognitive sciences seem to benefit from a multi-disciplinary approach, and require a converging multi-layered explanation. MBB faculty in neurobiology, psychology, and philosophy explore topics that can be examined by research methods of the respective fields of study, presenting and discussing common questions from multiple perspectives. Ultimate goals are to (1) give a genuine sense of the difficult but rewarding nature of interdisciplinary work and (2) make progress on difficult questions in the mind-brain sciences through such collaboration. This year, seminar attempts to understand how the mind and brain represent the world.',NULL,NULL,'P','',980,'ir','Y','N',2013,97),
	(11036,'2013','11556','Cell Biology Through the Microscope','Tu., Th., 1:00 - 2:30, and a one hour lab section per week','Northwest Building B101','MCB 68 explores three fundamental fields of eukaryotic cell biology: chromosome segregation, cell motility, and neuroscience. Each topic is approached from a historic and technical perspective. Students will discover these systems as the scientific field did, learning how each successive advance in microscopy revealed new biological details. Students will come away with a theoretical and hands-on understanding of microscopy as well as a grasp of the biological findings each technology revealed.',NULL,'MCB 52, or MCB 80, or permission of the instructors.','P','',68,NULL,'N','Y',2013,98),
	(11037,'2013','43947','Brain Invaders: Building and Breaking Barriers in the Nervous System','M., W., 1-2:30','Biological Labs 1058','The brain has evolved a unique but very effective system to protect itself from invaders. In this course, we will explore the specific defenses that the nervous system uses to protect itself. We will also examine how some pathogens evade or breach those defenses and the impact of those invasions. Finally, we will explore how scientists have been able to translate their understanding of these pathogenic mechanisms into technologies for research and therapeutic applications.',NULL,'LPSA/LS1a and either MCB 80 or MCB 54','O','',170,NULL,'N','Y',2013,98),
	(11038,'2013','92836','Sensory Processing in Visual Cortical Circuits','',' ',NULL,NULL,NULL,'G','',309,NULL,'Y','Y',2013,98),
	(11039,'2013','17979','Optical Approaches to Understanding Prokaryotic Cellular Organization','',' ',NULL,NULL,NULL,'G','',310,NULL,'Y','Y',2013,98),
	(11040,'2013','8397','Beginning Orchestration and Conducting','M., 1-4',' ','Studies in basic conducting skills related to exercises in 17th- and 18th-century orchestration. Demonstration of stringed instruments.','May not be counted for concentration credit. May be taken by students from other departments with permission of instructor.','Music 51 or permission of instructor.','O','',125,'a','N','Y',2014,99),
	(11041,'2013','44691','Chant','Hours to be arranged',' ','Gregorian Chant','For music concentrators or with permission of instructor.',NULL,'O','',191,'rtkc','N','Y',2014,99),
	(11042,'2013','41958','American Musical Theater','W., 12-2',' ','This course will explore recent Broadway musicals (In the Heights and The Last Five Years) alongside classic shows (West Side Story and A Chorus Line). Students will discuss the creative process and experience the intense collaborations involved in mounting a show. This seminar is tied to the campus residency of composer Jason Robert Brown, who will be Blodgett Artist-in-Residence, and it will also connect with a new production of A.R.T.','May be taken by students from other departments with permission of instructor.',NULL,'O','',193,'rco','N','Y',2013,99),
	(11043,'2013','8586','Special Topics: Proseminar','W., 1-3','Music Building 6','Global Pop Music. Exploration of current trends and issues in popular music production from around the world, including fusion, sampling and local and global scenes, through consideration of a broad range of contemporary examples.','May be taken by students from other departments.',NULL,'O','',194,'rs','Y','N',2013,99),
	(11044,'2013','89653','Ravel-Music, Structures, Context','M., 2-4','Music Building Davison Rm','Ravel - Music, Structures, Contexts. Exploring both current and historical scholarship, a primary goal for the course will be to break through conventional disciplinary separations between interpretation and analysis, examining for example the \"poetics\" of form-structural organization and the possible analytical ramifications of particular hermeneutic perspectives. Representative works from Ravel\'s principal genres will be studied.','Open to undergraduates with permission of instructor.',NULL,'T','',230,'rs','Y','N',2013,99),
	(11045,'2013','90343','Introduction to Old Assyrian Language and History','Tu., Th., 11-12:30','Semitic Museum 304','Readings of texts in the Assyrian dialect of the period c. 1920-1720 BCE. Examples include loans and quittances, caravan texts, commercial records, partnership contracts, business letters, family and state law, political treaties, royal inscriptions, incantations and literature. The course will integrate the textual record with an overview of Anatolian history and material culture during the period in question.',NULL,NULL,'O','',157,NULL,'Y','N',2013,100),
	(11046,'2013','65695','Ancient Lives','Tu., Th., at 11, plus one hour to be arranged.','Sever Hall 104','This course will present and question a number of fundamental elements of human society, using themes from ancient history to explore ways of thinking about civilization and culture. Our focus is the earliest human \'civilization\' - Mesopotamia c. 3400-100 BC - which corresponds to parts of modern-day Iraq, Iran, Turkey and Syria. Particular to the study of this early period of human history is the fact that writing was first developed here in the form of cuneiform inscriptions on clay. Because clay survives well in the ground, ancient Mesopotamia is one of the most densely documented historical periods prior to early modern times. Also, unlike, say, Greek and Roman manuscripts, which mostly exist as copies that have been passed down through tradition, virtually all of sources for the ancient Near East survive directly as documentary records that have remained in the ground since their time of use. This includes peoples\' private letters, grocery lists, medical bills, philosophical treaties, school essays, proverbs, and virtually any other imaginable textual genre. The wealth, scope and incredible chronological extent of the Mesopotamian sources allow us to raise a number of fundamental questions about what it means to be human. What is nature and what is culture? What are the roots of economy and the concept of private ownership? Why do we need belief systems (religion, philosophy, etc.) and how do these develop? Is the concept of love universal? How about childhood? Race? Gender? - What is universal and what is context-specific? How is our current situation a product of the past? How did ancient societies perceive themselves and the world that surrounded them? What are the key foundations for our current condition, and what can we learn from ancient societies?',NULL,NULL,'O','',103,NULL,'N','Y',2013,101),
	(11047,'2013','28008','Ancient Egypt and the Hebrew Bible/Old Testament','Tu., 12-2','Div - Andover Hall 118','The quest for the cultural influence of Pharaonic Egypt on the Hebrew Bible is as old as scholarly interest in the Bible itself. Starting with ancient historians such as Herodotus or Diodorus, and extending from the Renaissance era up to the present, scholars have been searching for traces of Egypt in the literature of the Hebrew Bible. This lecture course begins with a brief overview of cultural contacts, investigating the connections between various pieces of literature such as Psalm 104 and the Egyptian Hymn to Aten, Proverbs 22-24 and the Instruction of Amenemope, as well as less well-known literature like Psalm 20 and an Aramaic-Demotic Papyri from Ptolemaic Egypt, or the \'Apocalyptic\' Prophecy of the Potter and the Oracle on Egypt in Isaiah 19.','Offered jointly with the Divinity School as 1122.',NULL,'O','',128,NULL,'Y','N',2013,101),
	(11048,'2013','41216','Advanced Readings in Classical Arabic Bridge I: Historical Sources','W., 9&#8211;11, plus one hour to be arranged.','Kirkland St., 38 (CMES) 208','Reinforcement of advanced classical Arabic grammar and stylistics, and introduction to various genres of historical, geographical and biographical texts.',NULL,'Three years of Arabic or equivalent level of proficiency.','T','',243,'ar','Y','N',2013,102),
	(11049,'2013','77091','Advanced Readings in Classical Arabic Bridge II: Rational Sciences','Tu., Th., 11:30-1','Semitic Museum 201','Reinforcement of advanced classical Arabic grammar and stylistics, and introduction to the genres of usul, kalam, mantiq and falsafa.',NULL,'Three years of Arabic or equivalent level of proficiency.','T','',243,'br','N','Y',2013,102),
	(11050,'2013','11917','Advanced Readings in Classical Arabic Bridge III: Prose and Poetry','Hours to be arranged',' ','Reinforcement of advanced classical Arabic grammar and stylistics, and introduction to various genres of poetry and prose (adab).',NULL,'Three years of Arabic or equivalent level of proficiency.','T','',243,'cr','Y','N',2014,102),
	(11051,'2013','66382','Advanced Readings in Classical Arabic Bridge IV: Religious Sciences','Hours to be arranged',' ','Reinforcement of advanced classical Arabic grammar and stylistics, and introduction to various genres of Quran, Hadith, Sira and Tafsir.',NULL,'Three years of Arabic or equivalent level of proficiency.','T','',243,'dr','N','Y',2014,102),
	(11052,'2013','42458','Seminar in Jewish Studies','Hours to be arranged',' ','An overview of the methods, questions, and controversies in the field of Jewish Studies over the last two centuries. Topic for 2013-14: Mishnah Eduyot and the beginnings of the Mishnah, with special attention to the history of scholarship and issues of method.',NULL,'Facility in reading rabbinic Hebrew. Permission of the instructor required for all students.','T','',226,'r','Y','N',2013,108),
	(11053,'2013','36275','Readings in Midrash: Seminar','Th., 2-4',' ','Close reading in Hebrew of selections from the Mekhilta de-Rabbi Ishmael with the goal of understanding the nature of biblical interpretation in rabbinic Judaism and the shape of rabbinic theology.','Offered jointly with the Divinity School as 3678.','Three years of college level Hebrew (any period) or the equivalent.','T','',238,NULL,'N','Y',2013,108),
	(11054,'2013','5457','Old Persian','Hours to be arranged',' ','Introduction to Old Persian.',NULL,NULL,'O','',NULL,'Aab','Y','N',2013,109),
	(11055,'2013','86585','Introduction to Western Middle Iranian','Tu., 6-8 p.m.','Semitic Museum 306','An introduction to the pre-Islamic languages and literatures of Parthian and Sasanian Iran and Zoroastrian sacred texts, and their alphabets.','There are no prerequisites for this course.',NULL,'O','',NULL,'B','Y','Y',2013,109),
	(11056,'2013','77408','Islamization and Vernacularization: Religious and Cultural Dynamics in the History of Muslim Southeast Asia','W., 1-3','Sever Hall 212','From its origins in Arabia, Islam has expanded across the globe and taken deep root in diverse societies across Asia and Africa over the past 1,400 years. This course explores the cultural and political dynamics of Islamization and vernacularization as themes of global Islamic history with particular reference to developments in Muslim Southeast Asia. Major topics to be covered include the spread of Islam, the development of vernacular Muslim cultures, the rise of regional sultanates, the impact of European colonialism, and modern reformist critiques of vernacular forms of devotional practice and cultural expression.','No previous background in Islamic Studies or Arabic language is required for this course. Offered jointly with the Divinity School as 3020.',NULL,'O','',130,NULL,'N','Y',2013,110),
	(11057,'2013','12106','Introduction to Islamic Philosophy and Theology: The Early-Modern and Modern Periods (16th to 20th centuries)','Th., 3&#8211;5, and a weekly section to be arranged.','Sever Hall 103','The course is a continuation of Islamic Civilizations 145a but may be taken independently. It explores the thought of some of the major Islamic philosophers and theologians from the 16th century to the 20th: Mulla Sadra (d.1635), Shah Waliullah (d.1762), Muhammad Abduh (d.1905), and 20th century thinkers such as Muhammad Iqbal, Said Nursi, Abu l-Ala Maududi, Ali Shariati, Muhammad Baqir al-Sadr, Mohammed Arkoun and Fatema Mernissi.','Offered alternate years with Islamic Civilizations 145a. Though the two courses can be taken in either order, 145a covers the 8th-15th centuries and 145b covers the 16th-20th centuries. Offered jointly with the Divinity School as 3602b.',NULL,'O','',145,'b','Y','N',2013,110),
	(11058,'2013','59889','Islam in Modern West Africa','Tu., Th., at 1, plus one hour to be arranged.','DIV - Rockefeller Hall 117','At the beginning of European colonial rule in the early 20th century, less than a half of the West African population was Muslim. By independence from European colonial rule in the early 1960s, close to 90 percent of many West African countries have been Islamized. More people converted to Islam during the six decades of European colonial rule than in the preceding thousand years of slow Islamization. The aim of this lecture course is to analyze contemporary West African Muslim societies with particular reference to the 20th and 21st centuries. This course will look at how colonialism created a favorable ground for the spread of Islam. It will also address the main institutions and movements of modern Islam in West Africa as well as the postcolonial transformations in education, gender, the arts, interfaith relations etc. In addition to the discussion section in English, this lecture course will also offer a section in Arabic in which participants will be initiated to the intellectual production of Muslim intellectuals in Africa.','Jointly offered with the Divinity School as 3366.',NULL,'O','',176,NULL,'Y','N',2013,110),
	(11059,'2013','87547','Readings in the Islamic Archive of Africa','F., 2-4',' ','The majority of Arabs live in Africa, and Arabic is by far the most spoken Africa language. Yet in the academic division of labor, North Africa has been excised from the rest of Africa on the assumption that the Sahara has historically been a barrier separating Arabs from other Africans. Prior to the rise of Western hegemony, North African Arabs have maintained close ties with Saharan and Sub-Saharan Africans through religion, trade, war and diplomacy. This long history is documented by an abundant archive in Arabic language or African language in the Arabic script. Drawing from theories of knowledge and primary sources in Arabic, this seminar introduces participants to a critical study of Islamic intellectual history in Africa. It addresses critically notions like knowledge, higher learning, history, book, author, archive, orality, audiences, memory, discursive space, library, that require an adequate contextualizing to read authors of past centuries and use their writing for the study of social and intellectual history. Participants will examine how knowledge was produced, reproduced and transmitted in Muslim societies of Africa.','Jointly offered with the Divinity School as 3369.','Reading proficiency in Arabic.','O','',177,NULL,'N','Y',2013,110),
	(11060,'2013','0273','The Satanic Verses Problem in History I','Tu., 4-6:45','Barker Center 403 (Finnegan Room)','Wide-ranging introduction to the Islamic intellectual tradition through primary source readings from the debate over the Satanic verses incident conducted in the discourses of sirah-maghazi, tafsir, Hadith, `ilm al-kalam, usul al-fiqh, Sufism, inter-sectarian polemic, inter-religious polemic, etc., from the 7th century to today.','Not open to auditors. Course may not be taken pass-fail. Jointly offered with the Divinity School as 3596.','Advanced Reading Proficiency in Arabic.','T','',205,'ar','Y','N',2013,110),
	(11061,'2013','9511','The Satanic Verses Problem in History II','Tu., 4-6:45',' ','Wide-ranging introduction to the Islamic intellectual tradition through primary source readings from the debate over the Satanic verses incident conducted in the discourses of sirah-maghazi, tafsir, Hadith, `ilm al-kalam, usul al-fiqh, Sufism, inter-sectarian polemic, inter-religious polemic, etc, from the 7th century to today.','Not open to auditors. Course may not be taken pass-fail. Jointly offered with the Divinity School as 3597.','Advanced Reading Proficiency in Arabic and Islamic Civilizations 205ar.','T','',205,'br','N','Y',2013,110),
	(11062,'2013','14062','Eighth-Century Prophets','Tu., Th., 8:30-10',' ','A close examination of the books of Amos, Hosea, Micah, and Isaiah 1-39, in their historical and social contexts.','Offered jointly with the Divinity School as 1104.',NULL,'O','',168,NULL,'N','Y',2013,111),
	(11063,'2013','24588','Historical Consciousness and the Jewish Historical Imagination','Tu., at 12, plus hours to be arranged.',' ','This seminar, designed for graduate students and advanced undergraduates, will introduce participants to current research and debates on questions of Jewish historiography and historical consciousness. At its core will be attendance at the regular meetings of the Harvard Center for Jewish Study\'s Starr Seminar for Spring 2014, in which six visiting fellow will present papers on their current research on this theme.','Supplementary course meetings designed for the students will focus on core literature in this field and enable student participants to discuss material and arguments presented by the fellows. Students will prepare final research papers of their own.',NULL,'T','',235,'r','N','Y',2013,111),
	(11064,'2013','73988','Advanced Persian I','M., W., 2&#8211;3:30, plus an additional hour to be arranged.','Semitic Museum 201','Review of advanced Persian grammar and syntax with introduction to both pre-modern and modern Persian prose and poetry. Themes cover a wide range of disciplines, from literature, history, social sciences and the arts.','Formerly Persian 131r and Persian 132r.','Persian B or equivalent, or permission of the instructor.','O','',130,'ar','Y','N',2013,115),
	(11065,'2013','89002','Advanced Persian II','Tu., Th., 1&#8211;2:30, plus an additional hour to be arranged.','Sever Hall 212','Continuation of Persian 130ar.','Formerly Persian 131r and Persian 132r.','Persian B or equivalent, or permission of the instructor.','O','',130,'br','N','Y',2013,115),
	(11066,'2013','95148','Three Centers of Yiddish Culture','Tu., 2&#8211;4, plus a section to be arranged.','Semitic Museum 201','In 1926, the Yiddish novelist Dovid Bergelson announced the \"three centers\" of Yiddish literature and culture: New York, Warsaw and Moscow. Using Bergelson\'s essay as a window on Yiddish modernism, this class looks at the relationship between language, city, and state. We will ask, what distinguished Yiddish culture in one place from another? Did writers see themselves at home or in exile? How did politics affect the Yiddish writer? And what should we make of the other Yiddish centers, Vilna, Kiev, even Berlin?','This class is intended for students with a reading knowledge of Yiddish, though all texts will be available in English translation. Class discussion will be in English. There will be an extra section for Yiddish readers.',NULL,'O','',130,NULL,'Y','N',2013,119),
	(11067,'2013','43391','Synapses: Molecules, Networks, and Behavior','Tu., 7-8:30 p.m.','Robinson Hall 105','The synapse functions as a fundamental signaling unit of the nervous system, and underlies all forms of brain activity. We will first explore the biology of glutamatergic synapses, focusing on receptor function and synaptic plasticity. Then we will address how synapses function in neuronal networks and direct behavior. The course will highlight important biological concepts as well as technical advances.',NULL,'LPSA/LS 1a, MCB 80, and permission of the instructor.','O','',101,'hfg','Y','Y',2013,91),
	(11068,'2013','87994','More than Glue: Glial Cells in Health and Neurological Disease','Th., 7-8:30 p.m.','Biological Labs 2080/2082','Glial cells have long been considered passive, supporting cells of the brain. Recently, the notion of glia as inert bystanders is being revised. In this course, we will address the physiological roles for glial cells in the normal nervous system (e.g., synaptic transmission, action potential propagation, brain wiring, etc.). In addition, we will investigate how glia play distinct and prominent roles during neurological diseases such as Alzheimer\'s disease, multiple sclerosis and autism spectrum disorders.',NULL,'Life and Physical Sciences A or Life Sciences 1a, MCB 80, and permission of the instructor.','O','',101,'hfh','Y','Y',2013,91),
	(11069,'2013','57397','The Neurobiology of Drug Addiction','W., 4-5:30','Robinson Hall 107','Students will examine primary literature to understand the acute and chronic action of drugs of abuse, including opioids, cannabinoids, psychostimulants, nicotine, and ethanol. The course will introduce the models of addiction and examine animal and human research results to build an understanding of how modifications to molecular signaling, cells and neural circuits underlie the development of the addicted brain.',NULL,'LS 1a, MCB 80, and permission of the instructor. In addition, one of the following courses is required: MCB 52, MCB 54, or MCB 80.','O','',101,'hfi','Y','Y',2013,91),
	(11070,'2013','94358','Brain Rhythms in Cognition, Mental Health & Epilepsy','W., 7-8:30 p.m.','Robinson Hall 105','\"Everything in the universe has a rhythm, everything dances.\" - Maya Angelou. The brain, too, dances. Its rhythms are the result of millions of neurons coordinating each other\'s activity. This course will explore how these rhythms are generated, how they relate to our perception and cognition, and how they can be used to better understand and diagnose psychiatric and neurological disorders.',NULL,'LS 1a, MCB 80, and permission of the instructor','O','',101,'hfj','Y','Y',2013,91),
	(11071,'2013','31902','Neuroethology','F., at 2 and a weekly lab to be arranged','Northwest Building B104','The evolutionary success of animals depends on how effectively they respond to external events with useful behaviors. Neuroethology is the study of the neurobiological mechanisms underlying adaptive behaviors. In this laboratory class we will examine the adaptive behaviors of three organisms: fruit flies, flatworms and cockroaches. By following published experimental protocols, and testing novel student-developed hypotheses, we will explore the transformation of external stimuli to behavioral output, the role of neurotransmitter systems and neuromodulatory states, the effect of genetic mutation and genomic background, and the physiology of locomotion. In culmination, students will develop their own multi-week experimental project.',NULL,'MCB 80 or OEB 57 or instructor\'s permission','O','',131,NULL,'N','Y',2013,121),
	(11072,'2013','68083','Adaptive Radiation and Macroevolution','Tu., 2:30-5','Museum of Compartive Zoology Labs 213','A critical examination of the concepts and methods related to the study of adaptive radiation and macroevolutionary diversification. Evolutionary consequences will be studied from both empirical and theoretical perspectives. Emphasis will be placed on current controversies on applying modern conceptual and analytical approaches to long-standing questions.',NULL,NULL,'T','',258,NULL,'Y','N',2013,121),
	(11073,'2013','0732','Ecological Genetics','W., 1-3:30',' ','Ecological genetics explores the adjustments and adaptations of wild populations to their environment. We will use the primary literature to explore how diverse organisms are actually evolving in nature, and challenge the traditional divide between evolution and ecology.',NULL,NULL,'T','',278,NULL,'Y','N',2013,121),
	(11074,'2013','79668','Microbial Metabolic Systems','Hours to be arranged',' ','This course covers microbial metabolism, with a focus on quantitative analyses and modeling. Rather than a laundry list of what different microbes can do, we will focus on thinking about metabolism from the more generic point of view of systems of enzymes, concentrations, and fluxes. We will cover empirical, computational, and theoretical approaches, including concepts such as Flux Balance Analysis and Metabolic Control, and focusing upon the selective pressures that operate on metabolism.',NULL,'LS1A or equivalent','T','',279,NULL,'N','Y',2014,121),
	(11075,'2013','20728','Moral Dilemmas','Tu., Th., at 10','Emerson Hall 307','An introduction to questions in moral philosophy that arise from reflection on ordinary life. Topics from among issues raised by death, suicide, euthanasia, abortion, war, terrorism, punishment, poverty, scarce resources, future generations, non-human animals, sex and race.',NULL,NULL,'P','',15,NULL,'N','Y',2013,122),
	(11076,'2013','60569','Existentialism in Literature and Film (formerly Humanities 14)','M., W., at 11','Emerson Hall 104','What is it to be a human being? How can human beings live meaningful lives? These questions guide our discussion of theistic and atheistic existentialism and their manifestations in literature and film. Material includes philosophical texts from Pascal, Kierkegaard, Nietzsche, Sartre; literature from Dostoevsky, Kafka, Beckett; films from Jean-Luc Godard, Alain Resnais, Carol Reed.',NULL,NULL,'P','',34,NULL,'N','Y',2013,122),
	(11077,'2013','12433','Heidegger: Being and Time','Tu., Th., 11&#8211;12:30, and a weekly discussion section to be arranged.','Emerson Hall 210','A close reading of Martin Heidegger\'s Being and Time. Topics from Division I of the book include: In what sense, and on the basis of what, is the world we inhabit intelligible? In what sense do we inhabit such an intelligible world? And what, after all, is the relation between what is and what we understand there to be? Division II of the book addresses existential issues such as: death, guilt, authenticity, history, and temporality. We aim to read the entire book.',NULL,NULL,'O','',139,'x','Y','N',2013,122),
	(11078,'2013','54787','Philosophy of Science','Tu., Th., 10-11:30','Emerson Hall 106','Survey of 20th century and contemporary views on the nature of scientific knowledge, and related metaphysical issues. Topics include: logical empiricism, Popper and \"falsifiability\", induction and confirmation, explanation, scientific realism, causation and laws of nature, and the sense (if any) in which \"everything reduces to physics\".',NULL,NULL,'O','',149,'z','N','Y',2013,122),
	(11079,'2013','77411','Classics of Philosophical Psychology: Proseminar','Tu., 2-4','Emerson Hall 310','Readings from old and new classics in philosophical psychology, including primarily William James\'s The Principles of Psychology, Susan Carey\'s The Origin of Concepts, and Tyler Burge\'s Origins of Objectivity.',NULL,NULL,'O','',160,NULL,'N','Y',2013,122),
	(11080,'2013','83126','Rationality and Irrationality','M., W., (F.), at 12','Emerson Hall 104','What kind of power is rationality; in what respects does it set humans apart from nonrational creatures? To what extent, if any, is a special form of understanding brought to bear in making sense of rational creatures? Though human beings are capable of rationality, clearly we are often actually irrational: we do what we judge not to be worth doing and believe what we know to be unjustified. How are such phenomena to be understood?',NULL,NULL,'O','',163,NULL,'Y','N',2013,122),
	(11081,'2013','73169','Ethical Theory: Proseminar','Th., 2-4','Emerson Hall 310','A study of some major trends in ethical theory. Some topics include the nature of goodness, virtue (e.g. justice, benevolence, courage), duty, pleasure, happiness, and practical rationality. Is it rational to be just? Can an unjust person be happy? Is being virtuous sufficient for being happy? Readings from classical and contemporary authors such as Plato, Aristotle, Hume, Williams, Foot and Nagel.',NULL,NULL,'O','',175,NULL,'Y','N',2013,122),
	(11082,'2013','77839','Equality and Liberty','Tu., Th., at 1, and a weekly section to be arranged','Emerson Hall 108','Arguments for equality, conceptions of liberty, and the relations between the two.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning.',NULL,'O','',178,'q','Y','N',2013,122),
	(11083,'2013','44625','Philosophy without Borders: India and Europe: Proseminar','Th., 2-4','Emerson Hall 310','European and Indian traditions of philosophy are rarely studied together, and yet they grapple with many of the same fundamental questions: What am I? What can I know? What really exists? Is there a God (or gods)? What is the good life? Working with some classic Buddhist and Western philosophical texts we will launch a conversation between these traditions. At the same time, we will explore what is lost and gained by this sort of philosophical exchange.',NULL,NULL,'O','',191,NULL,'N','Y',2013,122),
	(11084,'2013','81189','Aristotle\'s Ethics: Seminar','Tu., 2-4','Emerson Hall 310','A study primarily of the Nicomachean Ethics, with attention to the metaphysical and psychological bases of the theory in the Metaphysics and On the Soul.',NULL,'Some background in Aristotle\'s philosophy and/or ethical theory.','T','',207,'z','Y','N',2013,122),
	(11085,'2013','4165','Wittgenstein: Seminar','Tu., 2-4','Emerson Hall 106','Issues in philosophy of logic, philosophy of mathematics, and philosophy of mind in the Tractatus and the Philosophical Investigations. Attention to metaphilosophical questions, particularly concerning continuities between Wittgenstein\'s early and later views.',NULL,NULL,'T','',237,NULL,'N','Y',2013,122),
	(11086,'2013','72099','Generics: Seminar','M., 2-4','Emerson Hall 310','An investigation of semantic and metaphysical issues raised by genericity, our ability to frame generalizations about kinds as a whole (e.g., \"ravens are black,\" \"tigers have stripes\"). We\'ll use genericity as a case study to look at the interaction between contemporary semantic theorizing and non-semantic philosophical concerns, as well as at what the proper subject matter of semantics is in the first place.',NULL,NULL,'T','',246,NULL,'N','Y',2013,122),
	(11087,'2013','87478','Topics in the Philosophy of Mathematics: Seminar','W., 4-6','Robinson Hall 106','Mathematical objects and knowledge of mathematical truths. We will start with weak systems of arithmetic and work through more complex systems, to systems involving the infinite in a substantive way. Focus on contemporary authors.',NULL,NULL,'T','',248,NULL,'Y','N',2013,122),
	(11088,'2013','96596','Knowledge and Abilities: Seminar','M., 2-4','Emerson Hall 310','A discussion of recent work in philosophy on the relations between propositional knowledge, abilities, and skills. Topics drawn from the following: the distinction between knowing how and knowing that; implicit knowledge; the semantics and purposes of knowledge ascriptions; embodiment and knowledge.',NULL,NULL,'T','',251,NULL,'Y','N',2013,122),
	(11089,'2013','82242','Other Minds: Seminar','W., 2-4','Emerson Hall 310','A consideration of some problems about what it is to encounter another subject, a mind that is not one\'s own. Topics to include: the relation between knowledge and recognition, the body, empathy, the role of theory.',NULL,NULL,'T','',257,NULL,'N','Y',2013,122),
	(11090,'2013','24586','Foundations of Justice','W., 2-4','Emerson Hall 310','The course will explore a number of contemporary debates about the nature, scope, and requirements of justice. Is justice an objective standard accessible to reason, or is it, in some sense, the product of human choice? Do we have obligations of justice to all human beings, or only to our fellow citizens? Which, if any, facts about individuals are \"arbitrary from a moral point of view\"? In order to pursue justice in the real world, do we need a theory of justice? If so, what issues would the theory have to resolve?','Offered jointly with the Law School as 2620.',NULL,'T','',272,NULL,'Y','N',2013,122),
	(11091,'2013','82209','Electromagnetism and Statistical Physics from an Analytic, Numerical and Experimental Perspective','Tu., Th., 11:30-1','Science Center  B','This is the second term of a two-semester introductory sequence that uses a combination of analytic and numerical methods to understand physical systems, to analyze experimental data, and to compare data to models. Topics include electrostatics and magnetostatics, electromagnetic fields, optics [all topics illustrated with applications to current technological and societal challenges], and an introduction to the physics of many-body systems and their aggregate properties such as entropy, temperature and pressure. The course is aimed at second year students who have an interest in pursuing a concentration in the sciences and/or engineering. The course structure includes lecture, discussion and laboratory components.','May not be taken for credit by students who have passed Physics 15b or Physics 15c. This course, when taken for a letter grade, meets the General Education requirement for Science of the Physical Universe or the Core area requirement for Science A.','Physical Sciences 12a','P','',12,'b','Y','N',2013,23),
	(11092,'2013','94978','Symmetries and Geometry in Quantum Mechanics','M., W., 1-2:30','Jefferson Lab 256','This course will review the role of symmetries in quantum mechanics. Topics include atomic and molecular symmetries, crystallographic symmetries, spontaneous symmetry breaking and phase transitions, geometrical Berry phases, topological aspects of condensed matter systems. Mathematical basics of group theory will be taught as needed to give students an understanding of the topics covered.',NULL,NULL,'O','',144,NULL,'N','Y',2013,123),
	(11093,'2013','5201','Senior Seminar: General Psychology','Tu., 1:30-3:30','CGIS-South S-001','A capstone course aimed at an integrated review of the field through seminar discussions, oral reports, field experience, practitioner interviews, and independent research projects. Focus is upon the perspectives and prescriptions in contemporary psychology.','Designed for senior concentrators not engaged in an honors thesis.',NULL,'P','',995,NULL,'Y','N',2013,124),
	(11094,'2013','30065','The Adolescent Brain','M., 2-4','Northwest Building 243','This course will introduce students to the dynamics of brain development during during the second decade of life. This course will examine key changes in structural, functional, connectivity, and neurochemical changes that take place in the brain during adolescence. We will assess how these changes influence several domains of the adolescent mind, including self-control, risky decision making, changes in daily emotions and moods, the onset of psychiatric illnesses (such as mood and anxiety disorders), and sensitivity to social evaluation.',NULL,'For undergraduates, Science of Living Systems 20 and one of MCB 80, SLS 15, Psy 13, Psy 14, Psy 15, or Psy 18','O','',1355,NULL,'N','Y',2013,124),
	(11095,'2013','86216','Self and Identity','Tu., Th., 10-11:30','William James Hall 950','What is the \"self\"? What factors have played a role in your own identity and sense of \"self\"? We will explore self-related research and theory within the field of psychology from social and clinical perspectives. Students will gain an understanding of how we come to develop a sense of self and how this sense of self changes over the lifespan, how the self functions and develops in a social context and how the self impacts behavior.',NULL,'Science of Living Systems 20 and one foundational course.','O','',1509,NULL,'Y','N',2013,124),
	(11096,'2013','48568','Psychology of Language','Tu., Th., 1-2:30','William James Hall 1','How do children manage to learn the sounds, the words and the grammar of their native language in three years or less? Does the language that we speak change how we think? What happens in the mind (and brain) that allows us to convert sound into meaning during language comprehension (and meaning into motor movements during language production)? Why are human languages similar to each other in some ways, and what allows them to vary in others? We will explore these questions integrating the perspectives of linguistics, psychology and cognitive neuroscience.',NULL,'For psychology concentrators, Science of Living Systems 20. For linguistics concentrators: this course may be substituted for Linguistics 83 or Linguistics 101 as a requirement for the concentration.','O','',1605,NULL,'N','Y',2013,124),
	(11097,'2013','30323','Evolution of Human Cooperation: Research Seminar','Hours to be arranged',' ','Seminar on current research on the evolution of human cooperation and its cognitive basis. Includes readings, seminar discussion, and training in relevant research methodologies.','Open to graduate and undergraduate students working in the instructor\'s laboratory.',NULL,'T','',2357,'r','Y','Y',2013,124),
	(11098,'2013','58773','Barcelona and the Catalan Culture','Hours to be arranged',' ','The course offers an interdisciplinary approach to Barcelona, a multilayered space furnished by Roman, French, Muslim, and Spanish legacies that shaped a singular culture and language. Developing from periods of egalitarian social and political institutions in the Middle Ages to strong socioeconomic industrial development in the 19th century and later tourism, Spain\'s most European city is inscribed by a deep sense of civic and industrious society permanently seeking innovation and modernity, yet facing the consequences of its complex past. Through readings of historians, art critics, urban designers, and writers, and supported by visual materials, the course offers an integrated perspective which opens questions in every field of the Humanities and the Social Sciences on Catalan and Hispanic Cultures.',NULL,NULL,'P','',93,NULL,'N','Y',2014,125),
	(11099,'2013','65809','Classicism and Modernity: An Introduction to Performance','Tu., Th., 11-12:30','Farkas Hall (New College Theater) 203 (Meeting Room)','Is the stage of the past the \"other\" of modern theater? We will explore the relationship between classicism and modernity by considering a set of plays representative of central trends in French drama from the early modern age to contemporary times. Readings include the most famous playwrights of both the 17th (Moliere, Corneille, Racine) and the 20th-21st centuries (Sartre, Badiou, Lagarce, N\'Diaye). Special emphasis paid to the ideological power of images through theatrical workshops and video versions of recent productions. The final project consists of an excerpt to be performed in French.','Conducted in French. May not be taken for credit by students who have previously taken French 61a.','A 50- or 60-level course in French; a score above 780 on the SAT II test or the Harvard Placement test, equivalent preparation, or permission of course head. Interested students must apply in writing to Professor Guyot no later than September 3, 2013.','P','',71,'a','Y','N',2013,126),
	(11100,'2013','79088','Doctors and Patients in Medieval and Early-Modern French Literature','M., W., 11:30-1','Boylston Hall 335','We will explore issues related to health and disease, patients and doctors, disabilities and epidemics in a variety of sources including romances, miracles, fabliaux, medical treatises, and chronicles. We will also use critical and historical studies.','Conducted in French.',NULL,'P','',90,'md','N','Y',2013,126),
	(11101,'2013','40034','\"Bad\" Women in French Literature','Tu., Th., 11:30-1','Emerson Hall 307','This course studies how societal and historical norms can be approached and investigated from perspectives of so-called \"bad\" femininity. Literary texts may include Jean d\'Arras Melusine, Corneille\'s Medee, Moliere\'s Les Femmes Savantes, Flaubert\'s Madame Bovary, Proust\'s Du cote de chez Swann and Ken Bugul\'s Le Baobab fou. We will also approach these texts through the lenses of contemporary critical feminist and queer theory using relevant texts by thinkers such as Michel Foucault, Judith Butler, Luce Irigaray and Sara Ahmed.','Conducted in French.',NULL,'P','',90,'w','Y','N',2013,126),
	(11102,'2013','63702','Talking About Food','Tu. 1-3 and W. 12-1','Boylston Hall 335','In the 19th century food became an object of aesthetic discourse, a focus of gustatory enjoyment and verbal pleasure. Readings include 19th-century food writers and novelists, and contemporary historians, commentators, and theorists.','Excellent reading knowledge of French required; class discussions in English or French, to be decided.',NULL,'O','',127,NULL,'Y','N',2013,126),
	(11103,'2013','11489','Re-Imagining the Early Modern Subject','Tu., 1-3','Boylston Hall 335','Analysis of connections between sensibility and the rational in literary, artistic, philosophical and political discourses of the French 17th and 18th Century. Discussion of works by La Bruyere, Descartes, Mme de Lafayette, Poussin, Racine, Chardin, Diderot, Prevost, Rousseau, among others, in the transition from absolutism to the Revolution .',NULL,NULL,'O','',130,NULL,'N','Y',2013,126),
	(11104,'2013','28098','The 18th Century: Ethical Dilemmas','W., 1-3','Boylston Hall 335','Questions how notions of personhood and otherness inhabit the emergent novel, exploring the way in which events and values are resisted or subsumed in literary discourse and the kind of social and political responsibility that accompanies it. Readings will be taken from the works of Charriere, Gouges, Laclos, Marivaux, Montesquieu, Rousseau, Sade, Voltaire, etc.','Conducted in French.',NULL,'O','',139,'b','Y','N',2013,126),
	(11105,'2013','82781','Performing in French: A Production of a Modern Tragedy','Tu., at 11; Th., 1-3','Sever Hall 205','This course focuses on the preparation of a student-led production of a contemporary French play, and concludes with a performance in French at the end of the semester. To react to the challenges we will face in staging a \"modern tragedy\", we will examine the diversity of tragic forms and motifs since the 17th century up to our days through the close readings of a given set of plays, as well as the main trends in the contemporary staging, through the viewing and discussion of video versions of recent productions.',NULL,'A 60-level course in French, French 71a, or permission of instructor. Interested students must apply in writing to Professor Guyot no later than January 28, 2014.','O','',148,'c','N','Y',2013,126),
	(11106,'2013','31991','Parisian Cityscapes','M., 3-5; W., 7-9 p.m.',' ','Examines the rapid urbanization of Paris from World War II to the present by means of fiction, films and critical essays. Investigates how the Americanization of France, decolonization, immigration, globalization and the European Union continue to restructure the city with repercussions on its social, political, and artistic life. Readings and viewings include: Assayas, Allouache, Barthes, Baudrillard, de Beauvoir, Cantet, Godard, Kassovitz, Kechiche, Maspero, Perec, Rochefort, Ross, Truffaut, Varda, Rabah Ameur-Zaimeche. Note: Conducted in French. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,NULL,'O','',167,NULL,'Y','N',0,126),
	(11107,'2013','38109','National Identity and Narrative Representation in 20th-Century Francophone Literature','Th., 12-2','Boylston Hall 335','Through works of prominent Francophone authors from various origins who discuss their own comprehension - fictionalized, poetic or autobiographic - of being French and/or African, Cuban, Eastern European, etc., we explore the plural foundations of contemporary France and the question of French cultural, national or social identity to examine, question, deconstruct issues namely of territoriality, boundaries, nomadism, exile, ethnicity, citizenship, notions of Republic, national or continental sentiment.',NULL,NULL,'O','',185,NULL,'Y','N',2013,126),
	(11108,'2013','80366','The Romance of the Rose','W., 10-12','Boylston Hall G-07','Merging courtly love with Aristotelian quest for knowledge, the Roman de la Rose is one of the most influential medieval texts. We will read the Rose in company of related classical and medieval texts, such as Boethius\' Consolation of Philosophy, troubadours poetry or the exchange of letters between Christine de Pizan and literati of her time about the Rose. We will also take into consideration manuscript illustration. .','Conducted in French or English, to be determined by class composition. Readings in French',NULL,'T','',216,NULL,'Y','N',2013,126),
	(11109,'2013','20449','How to Read Drama. Theater History/Theories of Representation','M., 3-5',' ','Examines French drama from the early-modern stage to post-dramatic theater from literary, theoretical, historical, and visual culture perspectives. We read dramatic texts (16th-21st century), theories of performance, visual sources, treatises on acting.','Conducted in French. //',NULL,'T','',225,NULL,'Y','N',2014,126),
	(11110,'2013','92736','Tragic Bodies. French Classicism Revisited','Th., 2-4','Boylston Hall G-07','French neoclassical tragedies are typically known for their de-emphasis of the body\'s presence. This seminar seeks to address this neglected topic by considering the incarnation on stage of heroism, the (re)presentation of loss and violence, and the emerging ideal of tenderness and gallantry in the drama of Corneille and Racine, as well as of few other playwrights. Special emphasis paid to the political, philosophical and aesthetic contexts. Intersection of drama, dance, and painting will be explored. Theoretical readings include Agamben, Barthes, Certeau, Didi-Huberman, Foucault, Marin, Ranciere.','Conducted in French. Open to qualified undergraduates with permission of the instructor.',NULL,'T','',226,NULL,'Y','N',2013,126),
	(11111,'2013','49177','Metamorphoses of the Vampire','Th., 3-5','Boylston Hall 403','The vampire myth came of age with literary modernism and shares with it an identity in displacement, fragmentation, and fluidity. Texts may include Baudelaire, Nodier, Balzac, Gautier, Maupassant, Rachilde, Stoker, Coppola, and theory.','Conducted in French or English.',NULL,'T','',255,NULL,'N','Y',2013,126),
	(11112,'2013','55887','Italian Travels','Tu., Th., 10-11:30',' ','An exploration of the identities of Italy through travel, including that of Italians living abroad and non-Italians in contemporary Italy. Students will investigate these issues from a wide variety of sources, including literary and historical voyages, sociological texts, news reports and feature films. Frequent oral and written assignments.','Conducted in Italian. Appropriate for concentrators in the Italian Studies and Romance Studies tracks, as well as for students pursuing a secondary field in Italian.','Italian 50; a score above 750 on the SAT II test or on the Harvard Placement test; or permission of course head.','O','',103,NULL,'Y','N',2014,127),
	(11113,'2013','3827','On the Road and in the Streets: Sites of Transition in Italian Cinema and Literature (1941-to the present)','Tu., 11:30-1; F., 3:30-6:30','Sever Hall 201','Explores cinematic and literary use of the road as an alternative to controlled environments from Fascism to the present. From early road movies like Luchino Visconti\'s Ossessione to migration films like Gianni Amelio\'s Lamerica, the course explores how roads map social change, ethnographic observations, memory and forgetting and the hopes and fears of a rapidly evolving nation.','Conducted in Italian or English, depending on class composition.',NULL,'O','',113,NULL,'Y','N',2013,127),
	(11114,'2013','77008','Cultural Migrations Between Africa and Italy','Th., 1-3','Sever Hall 101','From the novels of Emilio Salgari, written at the height of the Italian colonial adventure, to the comics of Hugo Pratt and postmodern films of Pasolini and Antonioni, this course will investigate the representation of Africa in Italian culture. And reversing the gaze, what is the image of Italy in the texts of recent African immigrant writers?',NULL,'Reading knowledge of Italian.','O','',136,NULL,'Y','N',2013,127),
	(11115,'2013','75661','Cultural History and Nation-Making: 1870-1920','W., 1-3','Sever Hall 109','Introduction to the cultural history of Italy from the Risorgimento to the dawn of Fascism: war, work, education, music, fashion, festivals and cooking. Students will explore the interaction between literary texts and other cultural forms.','Conducted in Italian or English depending on enrollments.',NULL,'O','',171,NULL,'N','Y',2013,127),
	(11116,'2013','40641','Making Italians: Poetry and Novel in the 19th Century','Tu., 1-3','Boylston Hall 335','The course discusses the two masterpieces of modern Italian literature, Giacomo Leopardi\'s Canti (Poems) and Alessandro Manzoni\'s I promessi sposi (The Betrothed), against the background of Risorgimento, the unification of Italy, and the affirmation of modernity.','Conducted in English with sections in English and Italian (students can choose among the two sections).',NULL,'O','',180,NULL,'Y','N',2013,127),
	(11117,'2013','35812','Circus and Utopia in Brazilian Culture','W., 1-3','Sever Hall 306','Analyzes the circus as an image of Brazil and explores how this image allows for an interpretation of Brazilian history and culture from the perspective of utopian discourses found, for example, in literature, popular music, and cinema. Authors, songwriters, film directors, and critics include Jorge de Lima, Murilo Rubiao, Adriana Lisboa, Jose Miguel Wisnik, Edu Lobo, Chico Buarque, Elis Regina, Arnaldo Jabor, Caca Diegues, Sergio Buarque de Holanda, Luc Ferry, and Bronislaw Baczko, among others.','Conducted in Portuguese.',NULL,'O','',162,NULL,'Y','N',2013,129),
	(11118,'2013','96856','Urban Space as Cultural Spheres: Rio, Sao Paulo, Brasilia','W., 5-7 p.m.','Boylston Hall 335','Studies the tensions and impacts of megalopolitan growth on cultural creativity in contemporary Brazil.',NULL,NULL,'O','',164,NULL,'Y','N',2013,129),
	(11119,'2013','77725','The Third Margin: Lusophone Literatures, World Literature','W., 1-3','Boylston Hall 105','Studies the circulation and the reception of Lusophone literary works as World Literature. From close readings of individual works to the analysis of their connections to world literary systems, the course combines different approaches in order to discuss the cultural impact a work can have both in its original context and in a global perspective. The course will also address the gap between original and translation as well as the new dimensions that translated literary works can create. Readings by Joao Guimaraes Rosa, Clarice Lispector, Mia Couto, Jose Saramago, Lidia Jorge, Germano Almeida, Pepetela, and Luandino Vieira, among others.',NULL,NULL,'O','',165,NULL,'N','Y',2013,129),
	(11120,'2013','91161','Brazilian Poetry, from Baroque to \"Barroso\"','Tu., 1-3','Sever Hall 310','An overview of Brazilian poetry from its origins to contemporary and transborder currents.',NULL,NULL,'O','',167,NULL,'N','Y',2013,129),
	(11121,'2013','85047','The Worlds of Camoes','M., 2-4','Boylston Hall 335','A study of the Renaissance Portuguese imagination through the work of Luis de Camoes. The course will center on the epic and lyric poetry of Camoes as a way to think broadly about the literary and intellectual currents of the 16th century. Empire, the structure of the cosmos, and mythography will figure into our analyses. To promote an understanding of the international culture of letters and humanism, authors from Spain, Italy, and France will also be included. Prerequisite: Reading knowledge of Portuguese.','Conducted in Portuguese or English, depending on class composition.','Reading knowledge of Portuguese.','O','',182,NULL,'N','Y',2013,129),
	(11122,'2013','44112','Theorists of the Sea','Tu., 1-3','Sever Hall 306','An inquiry into the ocean as literary and cultural principle in Portugal. We will study maritime texts across many genres and periods (with an emphasis on earlier works), and supplement our readings and discussions with the holdings of Houghton Library.','Conducted in Portuguese.',NULL,'T','',220,NULL,'N','Y',2013,129),
	(11123,'2013','38198','The Myth of \"Sertao\" (Backlands) in Brazilian Culture','Th., 5-7 p.m.','Boylston Hall 335','Focuses on the fantasies, prophecies, and narratives related to the Brazilian imaginary geography.',NULL,NULL,'T','',252,NULL,'Y','N',2013,129),
	(11124,'2013','10797','Tropicalismo: Brazilian Culture Upside Down','W., 5-7 p.m.','Boylston Hall 335','Studies the most important cultural trends of the second part of the 20th and beginning of the 21st centuries in Brazil.',NULL,NULL,'T','',254,NULL,'N','Y',2013,129),
	(11125,'2013','81395','Spanish for Latino Students','Hours to be arranged',' ','Designed for Latino students, this course builds on students\' previous knowledge of Spanish to expand and strengthen their oral and written interpersonal, interpretive and presentational communicative skills. Spanish grammar is reviewed using a functional approach to highlight differences found in informal and academic contexts. Students explore the topics of language, cultures and identity in the U.S. and in the Spanish-speaking world, using a variety of texts and genres, music, videos, films and visual arts.',NULL,NULL,'P','',NULL,'Cd','Y','N',0,132),
	(11126,'2013','75125','Spanish for Latino Students','M. through Th., at 10','Sever Hall 208','Designed for Latino students, this course builds on students\' previous knowledge of Spanish to expand and strengthen their oral and written interpersonal, interpretive and presentational communicative skills. Spanish grammar is reviewed using a functional approach to highlight differences found in informal and academic contexts. Students explore the topics of language, cultures and identity in the U.S and in the Spanish-speaking world , using a variety of texts and genres, music, videos, films and visual arts.',NULL,NULL,'P','',35,NULL,'Y','Y',2013,132),
	(11127,'2013','78806','Who is Don Quixote?','Tu., Th., 10-11:30','Boylston Hall 403','Get to know the man who says, \"I know who I am\", his friends and loves, his models and rivals. This introduction to central episodes of Cervantes\' masterpiece asks what it is about Don Quixote\'s actions, words, convictions and contradictions that makes him ubiquitous in literary and artistic imagination. Course materials include film, music, and visual arts.','Conducted in Spanish. Not open to students who have already taken Spanish 124; may be taken as preparation for Spanish 124.',NULL,'P','',90,'dq','N','Y',2013,132),
	(11128,'2013','14423','You Will Win, But You Won\'t Convince: Discussing the Spanish Civil War','M., W., 1-2:30','Sever Hall 101','Examines the Spanish Civil War (1936-39) as a key event for understanding the \"causes\" that have shaped 20th- and 21st-century Spanish culture and society within the context of recent Western history. Focus on the relation between memory, history, and representation in cultural works ranging from the years prior to the conflict up to the present (narrative, poetry, testimonies, memoirs, film, visual arts, comic books, etc.).','Conducted in Spanish.','A previous course in Spanish at the 60- or 70-level; 800 on the SAT II test or on the Harvard Placement test; or permission of the course head.','O','',112,NULL,'Y','N',2013,132),
	(11129,'2013','10839','Transversal Poetics: Workshop on Translation and \"Transcreation\" of Latin American Poetry','Tu., Th., 1-2:30',' ','An inquiry into the notion of transversal poetics: the theory and practice of poetry as a form of expression that brings together distinct ways of making sense with language. Structured as a workshop, course includes in-class exercises in translation and transcreation. Course conceived in conjunction with a symposium of Latin American poetry to take place in November 2013, featuring poets read in class.',NULL,NULL,'O','',118,NULL,'Y','N',NULL,132),
	(11130,'2013','13594','The New Art of Telling Stories in Spanish: Cervantes\'s Novelas Ejemplares and Other Short Fiction for Early Modern Spain','Tu., Th., 11:30-1','Sever Hall 305','Before the novel was the novella. Early modern short stories hold up revealing mirrors to society, history and literature, offering - as Horace recommends - instruction and entertainment for an expanding readership in a changing world. Works studied include picaresque, Moorish tales, miscellanies, joke-books, Cervantes\'s Novelas ejemplares (1613) and Maria Zaya\'s tragic love stories. Taught in Spanish','Conducted in Spanish.',NULL,'O','',125,NULL,'Y','N',2013,132),
	(11131,'2013','69012','Performing Latinidad','M., W., 1:30-3','Barker Center 316','What exactly does the word \"latinidad\" mean? How has \"the Latino\" been constructed in U.S. culture? What has been the importance of \"latinidad\" in the social and political history of people of Latin American descent in this country? What place does \"latinidad\" occupy within the North American academy? Our course attempts to respond to these inquiries through an analysis of Latino performance and its representation within particular literary and cultural productions: poetry, theater, film, and stand-up comedy.','Conducted in Spanish.',NULL,'O','',126,NULL,'N','Y',2013,132),
	(11132,'2013','47077','Gender, Writing, and Subalternity in the Americas','Tu., Th., 1:30-3',' ','This course explores the relationship between gender and writing in the Americas. Testimonials by women from seven different regions: Bolivia, Guatemala, Brazil, Mexico, Jamaica, Argentina, and US Latin@.','Conducted in English or Spanish.',NULL,'O','',141,NULL,'N','Y',2014,132),
	(11133,'2013','36194','Transversal Poetics: Workshops on Translation and Transcreation of Latin American Poetry','Tu., Th., 1:30-3','Sever Hall 201','An inquiry into the notion of transversal poetics: the theory and practice of poetry as a form of expression that brings together distinct ways of making sense with language. Structured as a workshop. Assignments include: translation of poems into English; rendition of poems into formats other than print (fliers, broadsheets, slideshows, installations, etc). Readings by Augusto and Haroldo de Campos, Zurita, Kamenszain, Cucurto, Maquieira. Course conceived in conjunction with Latin American poetry symposium November 2013.','Conducted in Spanish.','Previous coursework in Spanish at the 90- or 100-level; or the permission of the course head.','O','',158,NULL,'Y','N',2013,132),
	(11134,'2013','98847','Bodies in Crisis: Contemporary Puerto Rican Literatures','W., 3-5:30','Sever Hall 201','This advanced-level seminar will explore Puerto Rican literatures produced both in the mainland and the island, from the 1970s to the present era. Through extensive readings of novels, short stories, poems, and essays, we will examine the aesthetics and politics of contemporary Puerto Rican literary forms. In particular, we will explore the textual and embodied figures of crisis the reader finds in these texts, asking what conceptions of gender, sexuality, race, class, and nationhood such figures might reaffirm or contest.',NULL,NULL,'O','',182,NULL,'Y','N',2013,132),
	(11135,'2013','50596','The Logic of Sensationalism','M., 4-7 p.m.','Boylston Hall 335','Probes sensationalism as register of violent crimes and traumatic experiences. Posits sensation as break with or interruption of storytelling, narrative, discourse, etc. Readings and visual materials by Fernando Vallejo, Bolano, Metinides, Moris, Kristeva, Deleuze, Yudice.','Conducted in Spanish.','Graduate students only; or permission of course head.','T','',244,NULL,'N','Y',2013,132),
	(11136,'2013','19287','Text, Sound, and Image in the Spanish Avant-Garde, 1900-1930','Tu., 2-4','Boylston Hall 104','Interaction of text, sound, and visual image in poets and writers, and manifestos of the Spanish avant-garde. Aesthetics of collage in poetry, graphic art, and film. Readings from historians and theorists of the avant-garde, close study of original documents.',NULL,NULL,'T','',285,'t','N','Y',2013,132),
	(11137,'2013','85146','Elementary Bosnian/Croatian/Serbian','Fall: Tu., at 11; Th., at 10',' ','Individualized study of the Bosnian/Croatian/Serbian languae at the elementary level, conducted as a tutorial. Contact hours with language coach. Emphasis on literacy.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program and the Office of Undergraduate Education. Students must demonstrate clear academic need for the tutorial (e.g. knowledge of the language contributes to thesis research, other coursework, planned study/research/internships abroad, etc.) Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Ar','Y','Y',2013,480),
	(11138,'2013','19497','Intermediate Bosnian/Croatian/Serbian','Hours to be arranged',' ','Individualized study of the Bosnian/Croatian/Serbian language at the intermediate level, conducted as a tutorial. Contact hours with language coach. Emphasis on literacy.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program and the Office of Undergraduate Education. Students must demonstrate clear academic need for the tutorial (e.g. knowledge of the language contributes to thesis research, other coursework, planned study/research/internships abroad, etc.) Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Br','Y','Y',2013,480),
	(11139,'2013','18037','Advanced Bosnian/Croatian/Serbian','Fall: M., at 11; Tu., at 3',' ','Individualized study of the Bosnian/Croatian/Serbian language at the advanced level, conducted as a tutorial. Contact hours with language coach. Emphasis on literacy.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program and the Office of Undergraduate Education. Students must demonstrate clear academic need for the tutorial (e.g. knowledge of the language contributes to thesis research, other coursework, planned study/research/internships abroad, etc.) Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Cr','Y','Y',2013,480),
	(11140,'2013','72229','Intermediate Russian through Authentic Texts (Russian through Bulgakov)','M., W., F., at 10, and speaking practice Tu, Th, at 10','Barker Center 316','An intermediate course in Russian language and culture through reading of what is arguably 20th-century Russia\'s greatest novel, Mikhail Bulgakov\'s The Master and Margarita. This literary and linguistic approach to Intermediate Russian has a strong emphasis on reading authentic Russian, but all four major communicative skills (speaking, listening comprehension, reading, writing) are stressed as students learn to use the language both as a means of communication and as a tool for reading and research. Further development of vocabulary and oral expression within a comprehensive review of Russian grammar. Systematic study of word formation and other strategies are taught to help free students from excessive dependence on the dictionary and develop confidence in reading. This year-long full course prepares students for continued study of Russian in advanced-level courses and for study or travel abroad in Russian-speaking countries.','Russian B, Russian Bab, and Russian Bt all prepare students to continue in Russian 101.','Russian A, Aab, At, Ah, or placement at the B-level. Familiarity with fundamentals of Russian grammar, particularly case endings of the noun, pronoun, and adjective and elementary competence in spoken Russian.','O','',NULL,'Bt','Y','Y',2013,483),
	(11141,'2013','36353','Advanced Russian for Academic Professional Communication','M., W., 3-4:30','Emerson Hall 318','Emphasis on close reading and stylistic analysis of the Russian language with continued development of grammatical, sociolinguistic, strategic, and discourse competencies at an advanced level. Emphasis on reading with considerable practice in speaking, presenting, and writing for professional and academic purposes.',NULL,'Permission of the instructor.','O','',115,NULL,'N','Y',2013,483),
	(11142,'2013','3480','Stylistics','Hours to be arranged',' ','Examines different styles, identifies features in texts of different kinds, and interprets passages in literary texts used for stylistic effect. Writing exercises will focus on neutral style, vocabulary development, and phrasing. Intended for students who need a practical command of style and register in reading, speaking, and writing.',NULL,NULL,'O','',116,NULL,'N','Y',2014,483),
	(11143,'2013','49677','The Phoenix and the Firebird: Russia in Global Perspective','Tu., Th., 10-11:30, and a weekly section to be arranged.','Northwest Building B108','From the Middle East to the Pacific rim, Russia is re-emerging as a major player on the world stage. Russia has transitioned in significant ways since the 1991 break-up of the Soviet Union (\"the evil empire\"), just as it did during the tumultuous aftermath of the 1917 Bolshevik Revolution that ended a 300-year imperial dynasty. Through in-depth, interdisciplinary examination of six key themes with contemporary as well as historical resonance (conquest, political terror, the environment, commerce, imaginative representations, and mobility), we will investigate the evolving concept of \"Russianness\" in a global context. Assignments include curation of a \"Russia in the World\" digital exhibit.','This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'P','',52,NULL,'N','Y',2013,63),
	(11144,'2013','30568','Gogol\'s Short Fiction','Th., 2-4','Barker Center 373','Close reading of Gogol\'s short fiction, read in the original, with special attention to humor and narrative structure. We will also explore contextual issues and possible critical approaches.','Alternative to Slavic 98. Tutorial - Junior Year.','Good reading knowledge of Russian.','O','',158,NULL,'Y','N',2013,134),
	(11145,'2013','66874','Literature and Dissent in Eastern Europe: Modernism in an Age of Crisis and Oppression','M., 1-3',' ','The course will examine seminal literary works (with forays into film and art) from Eastern Europe in the first half of the 20th century with special attention to their response to convention, censorship and totalitarian strictures as well as \"high modernist\" experimentation and a \"low modernist\" focus on popular genres and a new poetics of trash. Focus on Kafka, Zamiatin, Bulgakov, Capek, Nabokov, Platonov, Witkacy, Schulz, Gombrowicz, Vertov, Dovzhenko and others.',NULL,NULL,'O','',190,NULL,'N','Y',0,134),
	(11146,'2013','6120','Literature as Institutions: Conference Course','M., 1-3','Barker Center 218 (W.S. Fong Room)','A study of literary production, dissemination, and reception in selected periods of Russian literature from the Middle Ages to the present. Readings in social theory, cultural studies, literary criticism, and imaginative literature.','Open to advanced undergraduates and graduates. Students must pick up a syllabus in Barker 374 before the term begins, as there will be a brief assignment for the first class meeting.',NULL,'O','',192,NULL,'Y','N',2013,134),
	(11147,'2013','2097','19th-Century Ukrainian Poetry','M., 12-2','Barker Center 012','A survey of the major poets: Kotljarevs\'kyj, Hulak and the pre-Romantics, Shevchenko, Kulish, Rudans\'kyj, Franko, and Lesja Ukrajinka.',NULL,'Reading knowledge of Ukrainian.','T','',223,NULL,'Y','N',2013,134),
	(11148,'2013','92043','Medieval, Renaissance, and Baroque Prague: A Cultural History','Tu., Th., 10-11:30','Barker Center 373','History of Prague and Bohemian culture from the Middle Ages to the eighteenth century, including Kosmas\'s Chronicle of the Czechs, the medieval court of Charles IV, Jan Hus and the Hussite war, Renaissance learning under Rudolf II, Baroque literature and art, and the changing fates of Prague Jewish culture. Special emphasis on the development of Czech literature and the Czech literary language.',NULL,'Reading knowledge of Czech.','T','',230,NULL,'Y','N',2013,134),
	(11149,'2013','56141','Elegy: The Art of Losing','Tu., 2-4','Barker Center 373','Poems, films, visual artifacts, and music alongside theories of loss. Focuses on non-narrative forms, with examples from Pushkin, Baratynsky, Fet, Brodsky, Shvarts; Tarkovsky, Shemiakin, Sokurov; Silvestrov, Sebald.','Open to qualified undergraduates.','Reading knowledge of Russian.','T','',289,NULL,'N','Y',2013,134),
	(11150,'2013','0643','Problems in the History of Early Ukrainian Literature','W., 12-2','Barker Center 012','Examines Kievan and early Ukrainian literature. Topics include the system of genres of Kievan literature, the Renaissance and interaction with Polish literature, the confraternities, Vyshens\'kyj, the Baroque, the Mohyla Academy, Skovoroda.',NULL,'Reading knowledge of Ukrainian.','T','',291,NULL,'Y','N',2013,134),
	(11151,'2013','52597','Intermediate Ukrainian','Hours to be arranged',' ','Individualized study of the Ukrainian language at the Intermediate level. Emphasis on reading with some practice in speaking and writing for professional and academic purposes. Conducted as a tutorial.','Not open to auditors. Course offered only by application and upon approval by the Director of the Language Program. Students must demonstrate clear academic need for the tutorial (e.g., knowledge of the language contributes to thesis research, other course work, planned study/research/internships abroad, etc.). Mere academic interest in the language is not sufficient for approval. Application information is available at the Slavic Department website. Interested students should submit on-line applications to staff assistant, Jolanta Davis, slavic@fas.harvard.edu, preferably by the second day of classes. No applications accepted after Friday of the first week of classes.',NULL,'O','',NULL,'Br','Y','Y',2013,161),
	(11152,'2013','2114','Culture and Society','M., 2-4','Sever Hall 215','The course explores various approaches to the study of culture, drawing on studies in anthropology, history, philosophy, sociology, literature, and photography. Among the questions addressed are: How is historical memory constructed, and what are the competing forces that shape it? How do advertisements, photography, and film document cultural change? How is culture tied to power, domination, and resistance?','This course will be lotteried. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'P','',98,'eo','Y','N',2013,136),
	(11153,'2013','60646','Human Rights in Africa','W., 1-3',' ','How and to what extent are human rights discussed, contested, and protected in Sub-Saharan Africa? This course considers answers to this question by taking seriously both variation and commonalities across Sub-Saharan African countries. Topics covered include slavery, apartheid, social and economic rights, LGBT rights, the International Criminal Court, and Kony 2012. The study of human rights in any context also requires some understanding of the configurations of power, state institutions and civil society in that context. We therefore also devote some time to considering colonial institutions, contemporary state-society relations, democratization, and social identity groups across SSA countries.','This course will be lotteried.',NULL,'P','',98,'oa','Y','N',2013,136),
	(11154,'2013','21793','Religion and Secularism in a Global World','Hours to be arranged',' ','What constitutes the political and how does it relate to the religious? This course explores the relationship between recent religious resurgences and secular politics while paying particular attention to the mutually constitutive categories of the \"secular\" and the \"religious.\" We start by exploring the classic secularization thesis and continue to examine its recent revisions. We will move beyond the assumption that secularism should be conceived in the singular to reflect on its global varieties, considering not only the Euro-American formations, but also debates around the place of religion in public life in China, India, Russia, Turkey and others.','This course will be lotteried.',NULL,'P','',98,'oc','N','Y',2013,136),
	(11155,'2013','34527','Politics, Law, and Governance in the Middle East','Hours to be arranged',' ','The first objective of this course is to give students a deeper understanding of political transition in the Middle East. The second is to prepare students for research on law, politics, and governance in the Middle East or other transitional regimes. Topics may include: why authoritarianism fails, why democratic transitions succeed, the relationship between Islam and democracy, and how constitutional and legal processes promote democracy and stability.','This course will be lotteried.',NULL,'P','',98,'od','N','Y',2013,136),
	(11156,'2013','42851','Democracy and the Psychology of Inequality','Hours to be arranged',' ','This course explores individuals\' and societies\' responses to economic inequality in the context of democracy. Why is economic inequality met in some democracies and at some times with discontent and in other democracies and at other times with acceptance or even celebration? How do the sources and structure of economic inequality shape citizens\' reactions to it? And do citizens\' responses to inequality then actually shape politics and public policymaking in democracies? In investigating these questions, we examine research from political science, social psychology and economics conducted in Sub Saharan Africa, the United States, Western and Eastern Europe, and India.','This course will be lotteried.',NULL,'P','',98,'of','N','Y',2013,136),
	(11157,'2013','37539','Introduction to Global Social Change','Tu., Th., at 12','LAW - Pound Hall 201','Focuses on the development of global capitalism and the relationship between markets, the state, and civil society. The course will pay particular attention to power and inequality, and to various forms of resistance against globalization.','formerly Sociology 161: Globalization',NULL,'P','',26,NULL,'N','Y',2013,137),
	(11158,'2013','67106','Introduction to Social Movements','Tu., Th., at 2, and a weekly section to be arranged.','Sever Hall 214','Social movements and revolution have long been driving forces behind political, social, and cultural change. From the Civil Rights movement of the 60s to the recent and unpredicted \"Arab Spring,\" the extraordinary mobilization of ordinary people is routinely credited with fundamentally re-shaping societal institutions--the polity, the economy, religion, gender, race, and even the environment. But can we really define and study something as ephemeral as social mobilization? Do we know how social movements begin? Why might they become revolutionary? Can they make a difference in the societies they target? This course examines these questions within the sociological literature on collective action. Theories of social movements and revolutions are then applied to a series of case studies around the globe. Case studies may include the US, Iran, China, El Salvador, Chile, India, Poland, Argentina, Egypt, and Nigeria, among others. Students will also be required to apply course readings to the collective action case of their choosing throughout the semester.','formerly Sociology 132: Mobilizing for Change. This course, when taken for a letter grade, meets the General Education requirement for United States in the World.',NULL,'P','',27,NULL,'Y','N',2013,137),
	(11159,'2013','75987','Introduction to Urban Sociology','M., W., at 11',' ','Introduces the city as both object and site of social inquiry. We will start with the individual experience of living in cities, then explore the neighborhood structure of the modern metropolis, take on segregation and inequality, and conclude with globalization and world cities. We will also consider themes that cut across these levels, including crime, immigration, workforce issues, and arts and the creative economy. Throughout, students will use the cities of Cambridge and Boston to explore and evaluate ideas from class, via observational and fieldwork opportunities.',NULL,NULL,'P','',29,NULL,'Y','N',2014,137),
	(11160,'2013','61333','Identity and Difference','W., 11-1','William James Hall 455','This course will explore how identity and difference are constructed, reproduced, and challenged. We will specifically focus on questions of power and culture in the making and resisting of social boundaries, especially with respect to gender, race, class, sexuality, citizenship, and health/illness. Students will propose and carry out an original research project using qualitative data and methods.',NULL,'Sociology 97.','P','',98,'Fa','N','Y',2013,137),
	(11161,'2013','16127','Global Workers, Professionals & Entrepreneurs: The New Economic Order Across Borders','M., 4-6','William James Hall 501',NULL,'Required of and limited to Sociology concentrators. Spring junior tutorials are by assignment only.','Sociology 97','P','',98,'Gc','N','Y',2013,137),
	(11162,'2013','69744','Arts, Culture, and Urban Neighborhoods','Tu., 1-3','Sever Hall 112','Reviews the major traditions in urban sociology and the sociology of culture, focusing on the connections between cultural creativity and urban change.','Required of and limited to Sociology concentrators. Spring Junior Tutorials are by assignment only.','Sociology 97','P','',98,'Ka','Y','N',2013,137),
	(11163,'2013','76136','Occupations and Professions in a Bureaucratized World','Tu., 1-3','William James Hall 501','What does it mean to do a job well? What does it mean to be a good teacher, doctor, social worker, lawyer, or business person? How does the bureaucratic arrangement of work change people\'s incentives, perceptions of their jobs, and their capacities to do their jobs well? This class will examine how people in various professional and occupational fields navigate the day-to-day demands of their work, with particular attention to how the demands of organizational life-rules, authority, formality, coordination-interact with the work itself. This course will draw on an array of research in the sociology of organizations, the sociology of occupations, and the sociology of professions. The goal of this course is to help students develop a research project in some professional or occupational field of their interest.','Required of and limited to Sociology concentrators. Spring junior tutorials are by assignment only.',NULL,'P','',98,'Wd','N','Y',2013,137),
	(11164,'2013','21618','Sports and Society','Tu., 10-12','William James Hall 601','This course will examine the institution of sports and how it is shaped by society. Is sports a level playing field and meritocracy where the best person or team wins? Or is sports a mirror of an unequal society where power and wealth shape social life? How do class, race and gender shape the sports we play and how we play them? We will consider sports and higher education in the U.S. and at Harvard. We will also look at youth sports, sports as a business, the media and sports, and sports and health. Students will do an in depth research project on the topic and will actively discuss readings in class each week.',NULL,NULL,'O','',105,NULL,'Y','N',2013,137),
	(11165,'2013','63027','Media and Popular Culture','M., W., at 11','William James Hall 105','Explores American society and culture through the lens of its various media, including television, literature, music, movies, and the internet. Topics include class and cultural consumption, the business dynamics of the art world, the power of advertising and mass media, children\'s media and the online worlds of adolescents, and the rise of urban creative economy. Throughout, students will have opportunities to explore and evaluate ideas from class via independent social and media research. Appropriate for sociology concentrators and non-concentrators alike.',NULL,NULL,'O','',115,NULL,'N','Y',2013,137),
	(11166,'2013','17111','From Plantations to Prisons','Tu., Th., at 2','Sever Hall 206','From Plantations to Prisons serves as an introduction to the current crisis of mass incarceration. Specifically, it focuses on the religio-historical roots of the U.S. penal industry, suggesting a continuum between plantations and prisons that calls into question our basic notions of justice. The course draws from academic, media, and narrative sources to give particular attention to factors long associated with crime and punishment, such as sin, race, and citizenship. We will also study the unprecedented prison-population explosion (in terms of race, gender and class), and its relationship to major social problems in American cities. Questions for consideration: How do we understand punishment? What is the relationship between race and crime? How are human rights, democracy, and family at risk? An optional visit to at least one Massachusetts state jail/prison will be incorporated into the curriculum.',NULL,NULL,'O','',119,NULL,'N','Y',2013,137),
	(11167,'2013','5801','Medical Sociology','Tu., Th., at 10','CGIS-Knafel K-401','Explores current topics in medical sociology organized around the theme of global and local environments of risk and trust in medicine and health care. Examines how medical education, knowledge, practice, research, technology, and health policies are culturally shaped and institutionally organized. Analyzes the culture and political economy of American medicine through comparative and global perspectives, utilizing country specific illustrations and global health examples.',NULL,NULL,'O','',162,NULL,'Y','N',2013,137),
	(11168,'2013','72138','Science, Technology, and Democracy','M., W., at 10','Robinson Hall 105','As an integral part of society, science and technology play increasingly important roles in shaping political debates and public policies. This course explores the roles of science and technology in democratic politics in light of the 2011 Fukushima Daiichi Nuclear Accident.',NULL,NULL,'O','',163,NULL,'Y','N',2013,137),
	(11169,'2013','28405','Social Change in Modern Korea','Tu., Th., 11:30-1','Harvard Hall 103','This course explores the incredible transformation of Korean society in the modern period. We begin with the demise of the Choso/a7n Dynasty at the end of the 19th century before covering the Japanese colonial period (1910-1945), the emergence of two Korean nation-states (1945-1948), the Korean War (1950-53), and the contemporary period (1960-present). The course is divided into two distinct parts. In the first part of the course we discuss Korea\'s political and economic transformation and in the second part, we cover social and cultural change. Upon completion of the course, students should have a thorough grasp of the vast social changes Korea underwent in the 20th century.',NULL,NULL,'O','',181,NULL,'Y','N',2013,137),
	(11170,'2013','82041','Democracy and Social Movements in East Asia','Tu., Th., 11:30-1','Sever Hall 305','Social movements are an important part of both democratic and non-democratic societies. This course assesses the state of civil society in East Asian nations by surveying contemporary social movements in China, Taiwan, Hong Kong, Japan, and South Korea. We start the course by discussing the main concepts and analytic approaches in social movement theory. We then apply these theoretical frameworks to specific mobilization efforts in East Asia, keeping in mind each country\'s unique historical context. With the theoretical and empirical tools gleaned from the lectures and readings, students will pursue a case analysis of an East Asian social movement of their choosing.',NULL,NULL,'O','',189,NULL,'N','Y',2013,137),
	(11171,'2013','56792','Seminar in Crime and Justice','W., 5-7 p.m.','William James Hall 601','This multidisciplinary seminar will read and discuss research on crime, the social context in which it occurs, and criminal justice policy. We address this literature in the historic context of shifts in US crime policy to a less punitive regime, where incarceration rates may be significantly reduced. Besides studying empirical research on crime and punishment, we will also consider the future of crime policy, and how principles of justice can guide the role of police and corrections in poor communities.',NULL,NULL,'T','',246,NULL,'N','Y',2013,137),
	(11172,'2013','9407','Proseminar on Inequality and Social Policy II','M., 2-4','William James Hall 601','Deals with causes and possible cures for economic inequality, including skill differences, discrimination, immigration, household composition, residential segregation, and the welfare state.','Offered jointly with the Kennedy School as SUP 922.','SUP-921','T','',296,'b','N','Y',2013,137),
	(11173,'2013','35881','Quantitative Methods in Sociology','','William James Hall 601','First meeting will be held Thursday, January 30, 2014.',NULL,NULL,'G','',318,NULL,'Y','Y',2013,137),
	(11174,'2013','38791','Statistics in Medicine and Modern Biology','M., W., F., at 11, and weekly sections to be arranged.','Science Center  E','Introduces the basic concepts of probability, statistics and statistical computing used in medical and biological research. The emphasis is on data analysis and visualizationinstead of theory. Designed for students who intend to concentrate in a discipline from the lifesciences.','Only one of the following courses may be taken for credit: Statistics 100, 101, 102, 104. This course, when taken for a letter grade, meets the General Education requirement for Empirical and Mathematical Reasoning.',NULL,'O','',102,NULL,'N','Y',2013,147),
	(11175,'2013','97597','Data Science','Tu., Th., 2:30&#8211;4','Maxwell Dworkin G-115','Learning from data to gain useful predictions and insights. Introduces methods for five key facets of an investigation: data wrangling, cleaning and sampling to get a suitable data set; data management to be able to access big data quickly and reliably; exploratory data analysis to generate hypotheses and intuition; prediction based on statistical methods such as regression and classification; and communication of results through visualization, stories, and interpretable summaries. Built around three modules: predictions and elections, recommendation and business analytics, and sampling and social network analysis.','Only one of Computer Science 109, Applied Computation 209, or Statistics 121 can be taken for credit.','Programming knowledge at the level of Computer Science 50 or above, and statisticsknowledge at the level of Statistics 100 or above (Statistics 110 recommended).','O','',121,NULL,'Y','N',2013,147),
	(11176,'2013','22432','Learning from Big Data','M., W., 10-11:30',' ','Through a series of forecasting and prediction competitions, each based on a large real-world dataset, students will acquire the tools and experience to explore and model large-scale, real-life data. In addition, the course will cover a series of tools for statistical modeling in real-world environments. Some examples include bagging, boosting, collaborative model development, cross-validation, and model validation and verification.',NULL,NULL,'O','',183,NULL,'N','Y',2013,147),
	(11177,'2013','48805','Statistical Methods for Evaluating Causal Effects','Tu., Th., 11:30-1','Science Center 309a','Statistical methods for inferring causal effects from data from randomized experiments or observational studies. Students will develop expertise to assess the credibility of causal claimsand the ability to apply the relevant statistical methods for causal analyses. Examples from many disciplines: economics, education, other social sciences, epidemiology, and biomedical science. Evaluations of job training programs, educational voucher schemes, changes in laws such as minimum wage laws, medical treatments, smoking, military service.',NULL,'Statistics 100; Mathematics 21a, b or permission of instructor.','O','',186,NULL,'N','Y',2013,147),
	(11178,'2013','41427','Bayesian Nonparametrics','',' ','Bayesian nonparametric methods including both random discrete measures and random functions. Gaussian processes (e.g., for nonparametric regression), the Chinese Restaurant process (e.g.,for clustering), Pitman-Yor processes (e.g., for hierarchical clustering), and Dirichlet processes (e.g., for topic modeling).',NULL,NULL,'G','',328,NULL,'Y','N',2013,147),
	(11179,'2013','96705','Selected Topics in High Dimensional Analysis','',' ','Focuses on the following topics: Variable selection, large-scale multiple testing, classification and clustering, complicate graphs and networks, and random matrix theory.',NULL,NULL,'G','',330,NULL,'N','Y',2013,147),
	(11180,'2013','24505','Tutorial - Junior Year: Research and Methods','Hours to be arranged',' ',NULL,'WGS Juniors are expected to take 98s in the spring term. This course is only open to students planning to be on leave in the spring term of the junior year. Permission from the DUS in WGS and updated plan of study required.',NULL,'P','',98,'f','Y','N',2013,149),
	(11181,'2013','47209','Gender and Education','F., 1&#8211;3 and a one hour section to be arranged.','Boylston Hall 105','This course explores the impact of gender on educational opportunities, experiences and outcomes in the United States. We will look at the role gender plays in interpersonal relationships in educational settings, in classroom practices, in school rituals, in expectations for behavior and disciplinary actions, and in the content and structure of the curriculum. We also will examine the role beliefs about gender play in students\' extra-curricular choices and experiences. Finally, we will look at the complicated ways gender intersects with race, class, and sexual orientation to shape students\' identities, opportunities, and experiences.','Jointly offered with the HGSE as H-613.',NULL,'O','',1167,NULL,'N','Y',2013,149),
	(11182,'2013','98349','Sexological Theories','Tu., 3&#8211;5 and a one hour section to be arranged.','Boylston Hall 105','This course surveys theories of sexuality starting with late 19th century medical sexology. As sexuality was constituted as a medical problem, all sexual practice other than procreative heterosexuality was conceived as diseased, as sexual \"perversion.\" Nonetheless, non-pathological frameworks for sexual misconduct were already emerging. Using homosexuality as our \"master perversion,\" we will trace the increasing salience of non-pathological concepts of erotic diversity. Key figures include Krafft-Ebing, Ellis, Hirschfeld, Freud, Kinsey, and texts from the sociology of deviance. We will conclude with a reading of Foucault\'s History of Sexuality in terms of its relationship to the sexological corpus.',NULL,NULL,'O','',1210,'st','N','Y',2013,149),
	(11183,'2013','67425','Harem Fictions: From Montesquieu to Mernissi','Tu., 1-3',' ','Is harem a space? An institution? What notions of gender and sexuality are affiliated with and informed by the notion of harem? This seminar will investigate the cultural work of harem as represented in several socio-cultural and historical contexts. We will begin with reading some historical essays on harem; we will then move onto a series of European texts, paintings, and films. From late-19th century to the present day Muslim women have also employed the notion of harem in a variety of ways. We will read some of their writings.',NULL,NULL,'O','',1220,NULL,'N','Y',0,149),
	(11184,'2013','97035','Gender and Fandom','W., 3-5','Boylston Hall G02','This course examines the gendered experiences of those who identify as \"fans\" through the lens of anthropology, sociology, and gender studies. We will examine a wide variety of fandoms and ask questions such as, how does fandom shape gender expression? How does gender shape fandom? How are class, race, and cultural background implicated in fan expressions? How do fans create community? Who is welcomed and who is excluded from fan communities? We will examine particular fandoms, including online fandoms, sports fandoms, and sci-fi/fantasy fandoms, among others, and read works by sociologists, anthropologists, and the fans themselves.',NULL,NULL,'O','',1224,NULL,'Y','N',2013,149),
	(11185,'2013','41567','Race, Gender and Inequality','Th., 3-5','Boylston Hall 104','This course explores how interlocking forms of inequality emerge in society through entwined identity formations such as race, gender, sexuality and class. Through case studies, we examine how these complex systems of privilege and disadvantage influence life pathways and embodied experiences of safety and physical and emotional health. Seminar participants develop skills to investigate and approach social problems by relating research to practices, as explored through a creative final project. Topics include neighborhoods, social media, violence, work, incarceration, education, and health care.',NULL,NULL,'O','',1227,NULL,'Y','N',2013,149),
	(11186,'2013','44338','LGBT Literature','Tu., Th., 11:30&#8211;1 and a one hour section to be arranged.','Boylston Hall 105','This course examines a range of works from the British and American LGBT canon. Our starting premise will be that LGBT themes have been central, rather than peripheral, to the Western literary tradition. We\'ll pay close attention to how sexual identity and desire are understood and represented in different social and historical circumstances, as well as the aesthetic traditions and personal experiences shaping these individual works. Authors include James Baldwin, E.M. Forster, Nella Larsen, Virginia Woolf.','This course, when taken for a letter grade, meets the General Education requirement for Aesthetic and Interpretive Understanding.',NULL,'O','',1237,NULL,'Y','N',2013,149),
	(11187,'2013','46977','Men to Boys: Masculinity in Postwar Hollywood Film','M., 1&#8211;3 and a one hour section to be arranged.','Boylston Hall 105','This survey course examines the changing images of masculinity in Hollywood films from 1950 to the present. We will use the films, critical readings, feminist theory, film theory and primary source materials to chart the enormous changes in how postwar culture conceptualized \"manhood\" and \"masculinity.\" Beginning with post-World War II films such as \"The Men,\" and then covering Vietnam films and sports films such as \"Rocky\" and \"Raging Bull\" we will end with popular comedies celebrating male immaturity of Judd Apatow. We will be analyzing the films in the economic, political, sociological, and psychological context in which they were made and to which they were responding.',NULL,NULL,'O','',1243,NULL,'N','Y',2013,149),
	(11188,'2013','60756','Gender in African History','Tu., 3-5','Boylston Hall G35','This seminar surveys the changing politics of gender across African history, in conversation with global histories of gender and sexuality. We investigate three questions: How can we understand the history of gender in Africa before colonialism? What role did gender play in the making and unmaking of colonialism? How have nationalist and postcolonial politics been defined by gendered categories? Readings include case studies from west, east, and southern Africa, treating themes from the history of sexuality to the history of political culture. Each student will present an original research project related to course themes.',NULL,NULL,'O','',1249,NULL,'Y','N',2013,149),
	(11189,'2013','19431','Gender and Sexuality in Asian-American Literature','Th., 1-3','Boylston Hall G02','This course investigates Asian-American literature and film, with an emphasis on issues of feminism, sexuality, politics, and popular culture. We will examine the influence of these works from both a U.S. domestic and global perspective. Authors to include Maxine Hong Kinston, David Henry Hwang, Jhumpa Lahiri, Theresa Cha, Rakesh Satyal, Monique Truong.',NULL,NULL,'O','',1251,NULL,'Y','N',2013,149),
	(11190,'2013','29785','Mommy Wars: Race, Class, and the Politics of Motherhood','M., 1-3','Boylston Hall G02','The term \"mommy wars\" emerged in 1990 to suggest that relations between \"working mothers\" and \"stay at home mothers\" were characterized by mutual animosity and petty status battles between women defined through their roles as mothers. Yet the political, cultural, and economic struggles over motherhood have deep roots and high stakes. This seminar will look critically at the history and literature of the \"mommy wars,\" from The Feminine Mystique to contemporary advice literature, paying special attention to voices often excluded from mainstream media representations. Topics include mothers in the workplace, race and reproduction, caring labor, and class in discourses of \"good\" and \"bad\" mothering.',NULL,NULL,'O','',1440,NULL,'Y','N',2013,149),
	(11191,'2013','40039','Well Behaved Women','Tu., 1-3','Schlesinger Library SchlesingerLib_Rdclf','This course is a hands-on introduction to history making in its many forms. Using the rich resources of the Schlesinger Library, we will explore a wide range of historical sources, from the papers of famous women to recipes and t-shirts. We will discover how women in times past have used history to generate or push back against social change, defend their own cultures, and make a place for themselves in the world. We will consider how scholars, activists, and ordinary people have fought over interpretations. In consultation with Professor Ulrich, students will consider the place of historical study in their own work and will design final projects accordingly. Course meetings will take place in the Schlesinger Library\'s Radcliffe Room (first floor).',NULL,NULL,'O','',1442,NULL,'N','Y',2013,149),
	(11192,'2013','20678','Feminist Sex Wars','W., 3-5','Boylston Hall G-07','In the late 1970s, the feminist movement was rent by acrimonious disputes over sexual conduct and representation. In particular, the roles of sexual imagery and some erotic behaviors in the creation and maintenance of male supremacy, and their causal relationships to violence against women, were contested with unusual intensity. These conflicts were called \"the feminist sex wars.\" While these debates have largely subsided within feminism, they affect cultural conflicts which erupt on an almost daily basis, especially over the issues of pornography and prostitution. This course is an excavation of the history of the sex wars, and their enduring relevance.',NULL,NULL,'O','',1468,NULL,'N','Y',2013,149),
	(11193,'2013','28586','Advanced Topics in Systems Biology','',' ','Series of intensive seminars, each running for 6 hours. Three seminars, which can be taken in different terms, are required for credit.',NULL,NULL,'G','',300,'qc','Y','Y',2013,150),
	(11194,'2013','52181','The Idea of Egypt in Greek Literature','Tu., Th., at 10','Boylston Hall 237','To the Greek imagination, Egypt was a land of wealth, antiquity, and arcane knowledge. It was also a foreign and exotic world where everything was reversed. The contradictions and complexities of the Greek view of Egypt provide rich material for exploring the Hellenic response to foreign culture. This class will consider this material with particular attention to questions of how different ideas of Egypt developed and functioned in the Greek imagination, why this was so, and what this reveals about Greek culture and literature. It will explore texts from different genres and periods of Greek literature which present different views of Egypt. When possible, the historical and social situation, Greek material culture, and Egyptian evidence will be drawn in as important context. In studying these texts, we will especially consider how much their treatments of Egypt were conditioned by literary needs and/or how much they reflect real knowledge of Egyptian culture and history. By engaging with the theoretical literature on Greeks and the foreign, we will reevaluate the position of Egypt as an \"other,\" a mirror, or an object of fascination.',NULL,NULL,'O','',149,NULL,'Y','N',2013,151),
	(11195,'2013','30077','Alexander to Caesar: The Transformation of the Hellenistic World','M., 3-5','Barker Center 211',NULL,NULL,NULL,'O','',158,NULL,'N','Y',2013,151),
	(11196,'2013','23242','What is a Greek God?','M., 2-4','Boylston Hall 237','An exploration of essential Greek concepts of divinity and their representation in literature, art, and worship from Homer to Julian. Topics for discussion include anthropomorphism and epiphany; the power and immortality of the gods; their lifestyles and moods; divine names and ethnicity; the interplay of polytheistic and monotheistic tendencies; interactions between immortals and mortals; gods and rituals; deification of mortals; and \'the god in us.\'',NULL,NULL,'O','',171,NULL,'Y','N',2013,151),
	(11197,'2013','68089','Sicily','Tu., 2-4','Boylston Hall 203','An in-depth exploration of the cultural history of Sicily between the Bronze Age and the Norman conquest combined with designing an undergraduate course and individual research proposals.',NULL,NULL,'T','',222,NULL,'N','Y',2013,151),
	(11198,'2013','42062','\"Reading\" Visual Media: Mythological Images in Greek Vase Painting','M., 4-6',' ','This seminar explores the visual \"language\" and narrativity of mythological images in ancient Greek vase painting, with particular attention to the social practices, rituals, and contexts which framed the consumption of images on vases.',NULL,NULL,'T','',240,NULL,'Y','N',2013,152),
	(11199,'2013','90387','Aristotle\'s Poetics in Greek and Arabic','W., 2-4','Boylston Hall 203','A study of Aristotle\'s Poetics in Greek and in Arabic translation, with an emphasis on linguistic, conceptual, and cultural issues. Participants will gain experience in the use of new digital methods of textual analysis. Prerequisites: some knowledge of either Greek or Arabic.',NULL,NULL,'T','',217,NULL,'Y','N',2013,153),
	(11200,'2013','96272','Heroic Fragilities: The Flaws of Tragedy','W., 2-4','Boylston Hall 203','Consideration of Athenian tragedy through the lens of the Aristotelian notion of hamartia. What constitutes a tragic hero? How well does Aristotle\'s theory capture the distinctiveness of specifically tragic heroism (as opposed to that of epic or romance)? Primary texts: Aiskhylos\' Agamemnon, Sophokles\' Philoktetes, Euripides\' Iphigeneia in Tauris.',NULL,NULL,'T','',223,NULL,'N','Y',2013,153),
	(11201,'2013','31798','Ancient Biography','Th., 2-4','Boylston Hall 203','This class will investigate a variety of biographical texts in Greek and Latin. It will cover literary biographies (Xenophon\'s Cyropaideia and select lives by Suetonius and Plutarch), \"folk\" biographies (The Alexander Romance, The Life of Aesop, and select saints\' lives), texts with distinctly biographical elements (e.g. Lucian\'s \"Peregrinus\" and \"Alexander or the False Prophet\"), and biographical expressions from daily life (e.g. biographical inscriptions). We will consider ancient biography from the perspective of genre and explore its connections to other literary forms including history, scholarship, rhetoric, and philosophy. We will particularly investigate who became the subject of biography and what role \"a written life\" played in Greek and Roman culture and society from politics to education to religious proselytizing.',NULL,NULL,'T','',256,NULL,'Y','N',2013,153),
	(11202,'2013','70388','Aesthetics in Hellenistic and Augustan Poetry: Seminar','W., 4-6','Boylston Hall 237','Theories of the aesthetic from Plato to Kant and beyond, with practical enquiry on Callimachus, Apollonius, Theocritus; Virgil, Horace, Propertius, Tibullus, Ovid. Emphasis on philology, metrics, intertextuality, with exploration of aesthetic aspects of reception, including translation.',NULL,NULL,'T','',276,NULL,'N','Y',2013,153),
	(11203,'2013','61297','Latin Palaeography','W., 2-4','Widener Library D (Medieval Studies Library)','The evolution of Latin script from antiquity to the rise of print, with emphasis on periods and types of script important for the transmission of classical Latin literature.',NULL,NULL,'T','',277,NULL,'Y','N',2013,153),
	(11204,'2013','6274','Greek Tragedy','M., W., F., at 12','Boylston Hall 203','Close readings of Sophokles\' Antigone and Euripides\' Medea, with attention to tragic diction, dramatic convention, and the poetic construction of gender.',NULL,NULL,'O','',106,NULL,'Y','N',2013,155),
	(11205,'2013','73139','The Literature of Affliction','M., W., (F.), at 10','Boylston Hall G02','An examination of literary representations of illness across three genres: tragedy (Sophocles\' Philoctetes), historiography (Thucydides\' account of the Athenian plague), and medical writing (selections from the Hippocratic corpus). Supplementing these readings with essays by contemporary critics and theorists, we will consider questions such as: Can suffering be verbally expressed and communicated? How is the physical body connected to the body politic? What is the role of narrative in medical models of disease?',NULL,'Greek Bb or equivalent.','O','',109,NULL,'Y','N',2013,155),
	(11206,'2013','4575','Greek Lyric Poetry','Tu., Th., at 11','Boylston Hall 237','Selections from elegiac, iambic, and lyric poets with attention to issues of performance, social and political context, genre, and poetic technique.',NULL,NULL,'O','',116,'r','N','Y',2013,155),
	(11207,'2013','2163','Horace, Odes','M., W., F., at 11','Boylston Hall 105','A study of Lyric as a mode of poetic, political, and personal expression in Horace\'s Odes.',NULL,NULL,'O','',122,NULL,'Y','N',2013,156),
	(11208,'2013','61513','Caesar','Tu., Th., at 11','Boylston Hall 237',NULL,NULL,NULL,'O','',128,NULL,'Y','N',2013,156),
	(11209,'2013','55346','Tacitus on the Principate','Tu., Th., 1-2:30','Boylston Hall 237','Reading, discussions, and student presentations with preliminary selections from the Agricola and Histories, then sustained focus on the Annals, with attention to Tacitean language, style, andstyle.',NULL,NULL,'O','',137,NULL,'N','Y',2013,156),
	(11210,'2013','9120','The Waltharius','Tu., 2-4','Boylston Hall 237','Studies a poem about an early Germanic hero, Walter of Aquitaine. Considers problems connected with the poem, from date and authorship to its essential meanings. Seeks to relate poem to both Germanic and Latin contexts, with attention to versions in other languages (in translation) and to sources and analogues in classical and Christian Latin literature.',NULL,NULL,'O','',105,NULL,'Y','N',2013,158),
	(11211,'2013','18669','Images of Greece in Modern Visual Cultures','Hours to be arranged',' ',NULL,NULL,NULL,'O','',113,NULL,'Y','N',2014,159),
	(11212,'2013','11101','The Avant-Garde and Its \"Margins\"','Tu., 1-3','Boylston Hall G02','This course explores the avant-garde\'s subversion of established aesthetic premises and of the very institution of art in different European contexts. Special emphasis is placed on Western European and Greek surrealism, its complex associations with Greek tradition (ancient and modern), and on its interaction with the newly founded disciplines of anthropology and psychoanalysis.','All texts are available in English.',NULL,'O','',147,NULL,'N','Y',2013,159),
	(11213,'2013','4112','Politics of Reception: Classical Antiquity in Modern Critical Theory and Literature','M., 4-6','Boylston Hall 237','Explores the formation of classics as a discipline in the post-Enlightenment era and the ways in which antiquity and its study informed major manifestations of modern theoretical, philosophical, and literary discourses.','All texts are available in English.',NULL,'T','',206,NULL,'N','Y',2013,159),
	(11214,'2013','54506','Scriptures and Classics','Tu., Th., at 9-10 and an hour to be arranged.','CGIS-South S-020 Case Study Room','An introduction to the history of religion through selective reading in significant, iconic texts from diverse religious and cultural traditions. Considers important themes (e.g., suffering, death, love, community, transcendence) as well as problems of method and definition as they present themselves in the sources considered. Readings from texts such as the Upanisads, Bhagavad Gita, Dhammapada, Lotus Sutra, Analects, Chuang Tzu, Gilgamesh, Black Elk Speaks, Aeneid, Torah, Talmud, New Testament, and Qur\'an.','Offered jointly with the Divinity School as 3225.',NULL,'P','',13,NULL,'Y','N',2013,160),
	(11215,'2013','11746','Regulating Belief: Orthodoxy and Power','Tu., Th., at 10',' ','The concept of orthodoxy, roughly translatable as \"sound doctrine\", is a central concept in religious studies. What constitutes sound doctrine within a given religious tradition, though, has long been a site of vigorous political, cultural and theological contestation. Engaging with both historical and theoretical material, the course will explore the concept of orthodoxy as it has been constructed and contested in various religion traditions, including Christianity, Islam, Confucianism, Sikhism and Judaism. Topics to be discussed include: orthodoxy and the law, orthodoxy and political (in)stability and the challenge of heresy.',NULL,NULL,'P','',14,NULL,'Y','N',2014,160),
	(11216,'2013','34366','Introduction to Judaism','Tu., Th., 11:30-1','Sever Hall 202','An introduction to the Jewish religious tradition, from its inception in biblical Israel though its rabbinic, medieval, and modern iterations, with a focus on central theological claims and religious practices. Readings concentrate on classical sources and their various modes of interpretation but also include modern restatements, reformulations, and critiques of tradition.','Open only to undergraduates.',NULL,'P','',25,NULL,'N','Y',2013,160),
	(11217,'2013','44656','Faith and Authenticity: Religion, Existentialism and the Human Condition','Tu., 1&#8211;3 and an hour to be arranged.','Barker Center 403 (Finnegan Room)','What is an authentic individual life? How does one find meaning in light of modern challenges to claims about the nature of God, revelation and the soul? Is religious faith compatible with an understanding of historicity and the threat of nihilism? This course introduces central questions in Western philosophy of religion through close reading of fundamental texts in existentialism with some attention to their Christian theological sources. Reading and participatory discussion of text by Plato, Paul, Luther, Kierkegaard, Nietzsche, Dostoevsky, Sartre, de Beauvoir, Camus, Heidegger, Bultmann and Tillich.','This course, when taken for a letter grade, meets the General Education requirement for Ethical Reasoning.',NULL,'P','',57,NULL,'Y','N',2013,160),
	(11218,'2013','1694','Comparative Religion: History, Challenge, Potential','Th., 2-4','DIV - Rockefeller Hall 116','This seminar will offer an encounter with the comparative study of religion as a method, including contemporary discussions of its value, problems, and potential. Starting with a brief historical survey of important comparative approaches, we will read current theoretical works as well as representative works of application. The individual research project will feature the creation of a comparative course syllabus and accompanying rationale.','Offered jointly with the Divinity School as 3828.',NULL,'O','',1003,NULL,'Y','N',2013,160),
	(11219,'2013','61121','Religion and Literature: An Introduction','Tu., Th., at 10, and an hour to be arranged.','Sever Hall 213','This course introduces students to the cross-cultural study of religion and literature, considering both the literary dimensions of religious texts and the ways in which literature shapes its readers religiously, spiritually, and morally.','Offered jointly with the Divinity School as 3162.',NULL,'O','',1006,NULL,'Y','N',2013,160),
	(11220,'2013','9064','The Tree at the Center of the World','W., 2-4','DIV - Divinity Hall 211','This comparative course will examine historical and contemporary traditions of primordial, cosmic, and sacred trees in religion, folklore, mythology, and ritual, including the ways in which the special natural characteristics of trees have been interpreted metaphorically and metaphysically.','Offered jointly with the Divinity School as 3823. This course includes a field trip to the Arnold Arboretum.',NULL,'O','',1011,NULL,'Y','N',2013,160),
	(11221,'2013','12304','The Shock of the Old: Conference Course','W., 2-4',' ','This course is about the impact of the past on the \"present\" of historical time. Through the disciplinary lenses of anthropology and archaeology, we will explore how different peoples have encountered, imagined and appropriated earlier times-historical, prehistorical, mythical, ancestral, biographical, material and ideological. Key concepts include social time, memory, firstness, human temporality, the status of the dead, and eternal recurrence. We will also consider different conceptions and practices of transformation and rebirth, the nature of our thralldom to the past and our freedom to transcend it, and the modern West\'s relationship to the heritage of the classical world.','Offered jointly with the Divinity School as 3253.',NULL,'O','',1016,NULL,'N','Y',2013,160),
	(11222,'2013','99892','African American Religions: An Introduction','Tu., Th., 10-11:30','Sever Hall 305','The purpose of this course is to introduce students to the religious practices, beliefs, and movements of African Americans from 17th century to present. Topics include, but not limited to, black religions in North America under slavery, black churches, black Muslims, Jews and conjuring traditions, the civil rights movement, and the relation of African American religion to literature and music. Readings will include Albert Raboteau, Michael Gomez, Evelyn Brooks-Higginbotham, Barbara Diane-Savage, Karen McCarthy Brown and others.','Offered jointly with the Divinity School as 3200.',NULL,'O','',1018,NULL,'N','Y',2013,160),
	(11223,'2013','27714','The Self Writing the Self: Autobiography and Religion','W., 10-12',' ','This course explores the nature of selfhood as it is constituted in the writing of autobiography. Our questions include: What do autobiographies tell us about the relationship of personal identity, individuality, subjectivity, and alienation to religious truth? What can we say about the relationship of the lived life to what is remembered and written in autobiography? To whom are autobiographers telling their self-stories, and why? What constitutes such critical experiences as moments of conversion, enlightenment, or self-consciousness? Our interpretive methodology will draw from literary theory on autobiographical writing. Autobiographical writings to be studied include those by Augustine, Teresa of Avila, a Tibetan Buddhist hermitess, a Jewish Kabbalist mystic, a contemporary Chinese-American novelist, a 17th century Venetian Rabbi, an American freed slave, a Japanese pilgrim poet, and James Joyce.','Offered jointly with the Divinity School as 3721. Students will keep autobiographical journals for the course, as an exercise in the practice of this genre of writing.',NULL,'O','',1043,NULL,'N','Y',2013,160),
	(11224,'2013','16547','Introduction to Religion and Ecology','M., W., at 10 and hour to be arranged.',' ','This course will explore the intersection between religious traditions and ecological activism, with special attention to current conversations about \"ethical eating.\" We will consider both the resources that religious traditions provide to ecological activists and the ways these activists have challenges aspects of traditional religion. The course will also function as a general introduction to the multiple ways of knowing that comprise the scholarly study of religion, with attention to scriptural interpretation, history, ethnography, theology, ethics, and comparative studies.','//Offered jointly with the Divinity School as 2798.',NULL,'O','',1046,NULL,'N','Y',2014,160),
	(11225,'2013','8607','South Asian Religious Aesthetics: Seminar','Hours to be arranged',' ','An intensive examination of South Asian theories of aesthetics and their relevance for understanding Hindu, Buddhist, and Jain discourses of ethics, literature, and theology.','Offered jointly with the Divinity School as 3925.','Previous coursework in the religious history of South Asia.','O','',1063,NULL,'N','Y',2014,160),
	(11226,'2013','81355','Why They/We Hate Us/Them: Islam, History, Violence and Identity','M., W., 1-2:30',' ','This course examines the relationship between the production of (binary) identities in relation to Islam and Muslims in the modern world (e.g. Islam/The West, them/us, terrorist/freedom-fighter, \"clash of civilizations\", etc), on the one hand, and the construction of the categories of legitimate and illegitimate violence (eg. just war/unjust war, collateral damage/terrorism, interrogation/torture, etc), on the other. The course will draw upon theoretical readings and historical case studies that investigate the relationship between violence and the values, narratives, moralities, meanings, truths and incoherences drawn from it.','This course is under review for General Education Credit. Offered jointly with the Divinity School as 3970.',NULL,'O','',1088,NULL,'N','Y',2014,160),
	(11227,'2013','49889','Selected Works of Twentieth Century Jewish Theology','Tu., Th., 11:30-1','DIV - Divinity Hall 211','A close reading of selected works of Jewish theology from the twentieth century, with special attention to the questions of God, Torah, and Israel in light of modernity and to the thinkers\' understanding of Christianity in relation to Judaism. Authors read will be drawn mostly from the following: Baeck, Buber, Rosenzweig, Kaplan, Soloveitchik, Berkovitz, Heschel, Fackenheim, and Wyschogrod.','Offered jointly with the Divinity School as 3668.',NULL,'O','',1255,NULL,'Y','N',2013,160),
	(11228,'2013','64052','Ancient Greek Sanctuaries: Oracles','Th., 2-4',' ','Using three renowned sanctuaries--Dodona, Delphi, and Didyma--as foci, this seminar will consider the role of oracles in ancient Greece in the wider context of divination. We will attend to the archaeological and literary evidence as well as to relevant secondary scholarship.','Offered jointly with the Divinity School as 3804.',NULL,'O','',1310,NULL,'N','Y',2013,160),
	(11229,'2013','9800','Early Christianity in the Roman Empire','Hours to be arranged, and hour to be arranged.',' ','We shall read New Testament and early Christian literature to explore topics such as Paul and empire, early Christian apologetics, and martyrdom. These will in turn be explored in relation to the literature and especially the art and archaeology of the Roman Empire. Special focus will be given to materials of the first and second centuries CE. Key themes will include gender, colonialism, violence, spectacle, the body, justice, and ancient definitions of religion and piety.','Offered jointly with the Divinity School as 1518.',NULL,'O','',1404,NULL,'Y','N',2015,160),
	(11230,'2013','9871','Martyrdom: Bodies, Death and Life in Ancient Christianity','Tu., 2-5',' ','This course will consider newly discovered works, as well as engage critical readings of well-known sources, around such topics as the politics of martyrdom, performance and ritual, gender, and intra-Christian controversies.','Offered jointly with the Divinity School as 1501.',NULL,'O','',1408,NULL,'N','Y',2013,160),
	(11231,'2013','8015','The Letters of Paul: Ethnicity, Sex, Ethics, and the End of the World','W., at 10; F., at 11; M., at 2',' ','This introductory course focuses on 1) the Pauline epistles in their first-century sociopolitical context, and their earliest interpretations; 2) what \"work\" Paul\'s letters do today in debates regarding homosexuality, women\'s leadership, Jewish-Christian relations, and ideas of universalism (i.e., how has Paul become a new hero for some European philosophers, such as Badiou and Zizek?). Special attention will be given to what the Pauline letters say about women and slaves, ethnicity in antiquity (Romans, Greeks, Jews, those \"in Christ\"), as well as their arguments about ethics and the formation of the self, especially in view of the impending eschaton.','Offered jointly with the Divinity School as 1544. Former course title: Paul\'s Letters and Their Interpreters: Ethnicity, Empire, the Body, and the End of the World. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Literature and Arts C. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1413,NULL,'Y','N',2014,160),
	(11232,'2013','6902','Gospel Stories of Wo/men','Hours to be arranged',' ','The course will introduce a critical feminist rhetorical reading of \"gospel\" stories about wo/men in order to assess whether they are \"good news\" for wo/men. Special attention will be given to the significance of social locations, critical methods, and historical imagination for the interpretation and significance of these stories about Jewish wo/men for contemporary religious self-understandings and ministerial praxis. Lectures, group discussions, and group projects seek to foster a participatory, democratic style of learning.','Offered jointly with the Divinity School as 1503.',NULL,'O','',1414,NULL,'N','Y',2014,160),
	(11233,'2013','16459','Early Christian Thought 3: The Syriac Tradition','Tu., 2&#8211;4 and an hour to be arranged.','DIV - Divinity Hall 213','The aim of this course is to introduce students to the Syriac Christian tradition in the late antique and medieval periods. Syriac-speaking Christians constitute an ancient community that stretched from the Eastern Mediterranean to China, a community diverse in its beliefs and practices, prolific and accomplished in its literary output, and bound by a common language (Syriac, a dialect of Aramaic). This course will cover the early, diverse period of Syriac literature (2nd and 3rd centuries); the subsequent \"golden\" age of Syriac literature, associated with such authors as Ephrem and Jacob of Serug; some forms of asceticism and spirituality peculiar to Syriac Christianity; and finally, the stretch of Syriac Christianity eastward, to India and China','Offered jointly with the Divinity School as 1751.',NULL,'O','',1420,NULL,'Y','N',2013,160),
	(11234,'2013','84499','Greek Exegesis of 1 Corinthians','Hours to be arranged',' ','The course is devoted to close reading and interpretation of 1 Corinthians. Discussion of the Greek text of 1 Corinthians will focus on literary style, use of rhetoric, philology, and the social and theological issues of the text.','Offered jointly with the Divinity School as 1551.',NULL,'O','',1441,NULL,'Y','N',2014,160),
	(11235,'2013','58387','History of Ancient Christianity','Th., 2-4','Div - Andover Hall 102','Christian history from the beginnings to the end of the fourth century in its political and cultural context. The course will discuss Jesus and Paul and the diversity of Christian beginnings, the process of institutionalization, establishment of offices and of the canon of the Holy Scriptures, orthodoxy and heresy, Montanism and Gnosticism, philosophy and the theology of the Church Fathers, persecutions and martyrdoms, and the controversies and ecumenical councils of the fourth century.','Offered jointly with the Divinity School as 1545.',NULL,'O','',1454,NULL,'Y','N',2013,160),
	(11236,'2013','50272','Catholicism Faces Modernity: Classics of Twentieth Century Roman Catholicism','Hours to be arranged',' ','This seminar will analyze the major classics of Twentieth Century Roman Catholic Theology. The seminar will seek to introduce major religious thinkers primarily through an analysis of the arguments of a major work that has become a classic. It will discuss the unique contribution of the work, the reasons for its significance and the extent of its impact. Among those considered will be Maurice Blondel, Alfred Loisy, Jacques Maritain, Henri de Lubac, Yves Congar, Bernard Lonergan, John Courtney Murray, Karl Rahner, and Gustavo Gutierrez. Others to be considered.','Offered jointly with the Divinity School as 2477.',NULL,'O','',1484,NULL,'N','Y',2014,160),
	(11237,'2013','6926','Contemporary Roman Catholic Theology','W., 1-4',' ','A survey of contemporary Roman Catholic theology that discusses issues in the interpretations of God, Jesus, and the church with reference to theological method. The broad spectrum of present-day Roman Catholic theology will be covered through an analysis of diverse theologians and approaches: existential, transcendental, liberationist, feminist, analytical, and hermeneutical.','Offered jointly with the Divinity School as 2479. Last hour of course is a required discussion section.',NULL,'O','',1493,NULL,'N','Y',2013,160),
	(11238,'2013','1233','Harvard\'s History and Evolving Religious Identity','W., F., at 11, and hour to be arranged.','Holden Chapel Main Room','An examination of the intellectual and institutional history of the University that leads students through a chronological exploration of key events and significant presidents. Among themes to be considered are European antecedents, developments in faculty, changes in student life, curricular alterations, as well as the maturation of the built environment. Significant attention is paid to the evolution of the religious context of the school, which was a vital component of the University\'s identity for several centuries.','Offered jointly with the Divinity School as 2297.',NULL,'O','',1513,NULL,'N','Y',2013,160),
	(11239,'2013','6184','Introduction to Hermeneutics and Theology','M., W., at 11 and hour to be arranged.','Div - Andover Hall 103','General introduction to hermeneutical theory and theology. It surveys the development of theories of interpretation from classical to modern and contemporary times and shows the relation between the theory of interpretation and the understanding of theology. The course will especially attend to the influence of nineteenth and twentieth century theories of interpretation upon sacred texts, the diverse approaches to theology, and key theological categories such as revelation, experience, method, foundations, classics, community, and practice. It introduces students to some of the modern debates about the importance of interpretation for religious and theological studies.','Offered jointly with the Divinity School as 2410.',NULL,'O','',1520,NULL,'Y','N',2013,160),
	(11240,'2013','8857','Theology and Power: Seminar','Tu., 12-2',' ','An exploration of the diverse understandings of power within classical and recent social and theological thought. Transitions in the understanding of power with contemporary critical theory, feminist theology, and post-colonial theory will be discussed. Among the authors described: Weber, Lukes, Dahl, Foucault, Arendt, Habermas, Tillich, Rahner, Boff, West, Cobb, Butler, and Young.','Offered jointly with the Divinity School as 2633.',NULL,'O','',1535,NULL,'N','Y',2013,160),
	(11241,'2013','1908','Theology and Culture: Seminar','Tu., 12-2',' ','This course explores some of the recent literature on the relation between religion, theology, and culture. Specific attention will be given to issues of method, tradition, and the intersection of theology and culture, and the relation between faith and critical inquiry. Authors to be considered include: Niebuhr, Tanner, Geertz, Rorty, Stout, Benhabib, and Fraser.','Offered jointly with the Divinity School as 2403.',NULL,'O','',1536,NULL,'N','Y',2014,160),
	(11242,'2013','5065','19th-Century Religious Thought: Theology and the Critique of Religion','Tu., Th., 10&#8211;11:30 and an hour to be arranged.','Div - Andover Hall 103','The nineteenth century formulated many of the questions and frameworks that continue to dominate theology and religious reflection in the West. This course considers the developing interplay between modern Christian theology (primarily continental) and the principal philosophical and social critiques of religion in the nineteenth century. Topics include human nature, religion, the divine-human relationship, religious knowledge, the social, and historicity. Readings from Lessing, Kant, Schleiermacher, Hegel, Marx, Feuerbach, Kierkegaard, Nietzsche, Harnack, and Troeltsch.','Offered jointly with the Divinity School as 2431.',NULL,'O','',1543,NULL,'Y','N',2013,160),
	(11243,'2013','33991','Journeys','Th., 2-4','DIV - Rockefeller Hall 117','A growing number of books have appeared recently recounting personal journeys of faith &#151 faith searched for, wrestled with, lost, found, abandoned, affirmed, re-imagined, understood in new ways &#151 or any combination of these. We will read contemporary works in this genre exploring, among others, themes of religion, gender and identity. Our readings will include Sarah Sentilles, Breaking Up with God, Joanna Brooks, The Book of Mormon Girl, Sheila Weinberg, Surprisingly Happy, Tariq Ramadan, What I Believe, Chris Stedman, Faithiest, Colleen Carroll Campbell, My Sisters the Saints, and Lauren Winner, Still: Notes on a Mid-Faith Crisis.','Offered jointly with the Divinity School as 3107.',NULL,'O','',1551,NULL,'Y','N',2013,160),
	(11244,'2013','94955','Twentieth Century Theological Method: An Introduction','Tu., Th., 11:30&#8211;1 and an hour to be arranged.',' ','The question how one goes about thinking theologically&#151in light of the situated-ness of language, human experience, other domains of knowledge, and a deepening understanding of the contextual location of theological expression&#151is a dominant concern for Christian theology in the twentieth and twenty first centuries. This course provides an introduction to the contemporary context for theological reflection by exploring conversations around method and the nature of theology in selected key twentieth century figures, such as Barth, Bultmann, Tillich, Daly, Cone, Kaufman, Tracy, Schussler Fiorenza, Lindbeck, Grant, Milbank.','Offered jointly with the Divinity School as 2382.','The course is introductory, and has no prerequisites.','O','',1584,NULL,'N','Y',2013,160),
	(11245,'2013','45493','Pentecostalism as a Global Religion','W., 4-6','Div - Andover Hall 103','Pentecostalism now encompasses 500 million people, one quarter of the world\'s Christians. The fastest growing spiritual movement on the globe, it is growing in a variety of expressions especially in Africa, Latin America, Asia, and among minorities and immigrants in Europe and America. We will trace its biblical sources, its history from tiny sect to world faith in one century, and its teachings on healing, exorcism and \"speaking in tongues.\" Utilizing multi-media and internet sites, and field visits to Pentecostal congregations, we will also examine Pentecostalism\'s theological evolution and changing relationships to other Christian traditions and other faiths, to politics and liberation theology, to the \"prosperity gospel,\" to mega-churches, and to such issues as race, ethnicity, gender and ecology.','Offered jointly with the Divinity School as 2499.',NULL,'O','',1591,NULL,'Y','N',2013,160),
	(11246,'2013','9890','Indian Religions Through Their Narrative Literatures','M., W., at 10, and an hour to be arranged.',' ','An examination of the religious traditions and communities of South Asia through the stories they tell. This semester\'s focus will be the epics - the Mahabharata and the Ramayana - in their numerous textual, regional, sectarian, and performative tellings.','Offered jointly with the Divinity School as 3405.',NULL,'O','',1625,NULL,'N','Y',2014,160),
	(11247,'2013','9423','Hindu Traditions of Devotion','Hours to be arranged',' ','An examination of Hindu bhakti (devotional) traditions, focusing on three specific geographic/cultural regions within the Indian subcontinent. Keeping in mind both continuities and differences in the bhakti traditions of these three distinct cultural areas, this course will explore a variety of devotional literature in English translation and consider the enduring significance and use of that deeply emotional poetry in the lives of Hindus today.','Offered jointly with the Divinity School as 3406.',NULL,'O','',1631,NULL,'Y','N',2015,160),
	(11248,'2013','0073','Reading Pre-Modern Hindu Narrative Literature: Seminar','Tu., 2-4',' ','Focusing on the genres of itihasa, purana, and katha, this seminar explores the relevance of both classical Indic and contemporary Euro-American literary theories for the understanding of pre-modern South Asian narrative.','Offered jointly with the Divinity School as 3926.','Although all primary source readings will be in English translation, previous study of South Asian religions is required.','O','',1635,NULL,'N','Y',2013,160),
	(11249,'2013','9464','Dharmas, Emptiness, and Idealism','Th., 3-5','Sever Hall 205','A very close and contextual reading (in translation) of Buddhist \"doctrinal\" and \"philosophical\" texts. We will select chapters from Vasubandhu\'s Treasury of Metaphysics, Nagarjuna\'s Basis of the Middle Way, and Vasubandhu\'s Twenty Verses. Attempt to understand these texts on their own terms and in their South Asian contexts, while also inquiring into their significance for the study of Buddhism and religion in South Asia.','Offered jointly with the Divinity School as 3536.',NULL,'O','',1706,NULL,'Y','N',2013,160),
	(11250,'2013','81494','Buddhist Practices of Self-Cultivation','W., 1-3',' ','This seminar will study classic Buddhist accounts of meditation and moral cultivation. The seminar will consist in close readings of a few outstanding works that focus on processes of meditative absorption; imaginative exercises to develop compassion and reconfigure one\'s moral compass and self-image in light of the suffering of others; and yogic/tantric practices that mobilize bodily energies and sensations in order to facilitate such transformative realization. In the process of reading these materials we will also take recourse to writings by Foucault on his notion of \"technologies of the self.\"','Offered jointly with the Divinity School as 3553.',NULL,'O','',1737,NULL,'Y','N',2014,160),
	(11251,'2013','1701','The Vocabulary of Islam','M., W., 1&#8211;2:30 and an hour to be arranged.','Sever Hall 103','Provides students with knowledge of a broad range of key concepts, technical terms, seminal questions, and cultural motifs internal to the Islamic tradition. These constitute a vocabulary related to Quran and exegesis, Hadith, law, theology, political thought, philosophy, Sufism, ritual, literature, art, and architecture, that has permeated Islamic discourses, practices, and identities down to the modern period, and that is central to an informed understanding and further study of Islam as religion and civilizational complex.','Offered jointly with the Divinity School as 3978. May only be taken for a letter grade. Not open to auditors. This course, when taken for a letter grade, meets the General Education requirement for Culture and Belief or the Core area requirement for Literature and Arts C. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1806,NULL,'Y','N',2013,160),
	(11252,'2013','23798','Reading the Qur\'an','Th., 1-3','Sever Hall 211','This course is dedicated to an understanding of the primary scripture of Islam in the contexts of Muslim history and the broader \'History of Religions.\' It begins with an examination of the Arabian context in which the selected Qur\'an was first revealed to Muhammad and the complex process of its later of compilation. Thence we proceed on to critical analyses of the text itself as well as selected readings in Qur\'anic exegesis (tafsir). Later sections of the class will address issues related to the role of the Qur\'an in the cultural and political histories in diverse areas of the Muslim world.','Offered jointly with the Divinity School as 3363.','No previous background in Islamic Studies or Arabic language is required for this course.','O','',1810,NULL,'N','Y',2013,160),
	(11253,'2013','23206','Religion, Gender, Identity in 21st Century Diasporic Muslim Fiction','W., 1-4','Div - Andover Hall 103','We will read 21st century novels by writers of Muslim background based in Europe and the United States&#151among them Hisham Matar, In the Country of Men, Laila Lalami, Secret Son, Mohsin Hamid, The Reluctant Fundamentalist and Leila Aboulela, The Translator Among Them&#151paying particular attention to the interplay of religion, gender, identity, and to the range of ways in which Islam &#151 as faith, culture, way of life, ideology &#151 figures in the texts.','Offered jointly with the Divinity School as 3590.',NULL,'O','',1844,NULL,'Y','N',2013,160),
	(11254,'2013','33457','Beyond Peasants and Proletarians: Black Religions and the Social Sciences in the 20th Century','Tu., 2-4','Barker Center 024 (Mcfadden Room)','This course will introduce students to the leading \"schools\" of social scientific thought throughout the first half of the twentieth century in regards to religion, race and ethnicity. Major topics to be addressed include anthropological and sociological approaches that led to Africanisms, cultural relativism and particularism on the one hand, versus universalism, acculturation, and assimilation on the other. Beyond evaluating the works of leading proponents of aforementioned approaches, students will also engage social context, political motivations, and economic influences that animated the early growth of the social sciences in general, and work on religion and race more specifically. Readings will include Nathaniel Shaler, W.E.B. Du Bois, Franz Boas, Zora Neale Hurston, Newbell Niles Puckett, Robert Park, Hortense Powdermaker, Benjamin Elijah Mays et al.','Offered jointly with the Divinity School as 3262.',NULL,'O','',1910,NULL,'Y','N',2013,160),
	(11255,'2013','20943','Existential - Phenomenological Anthropology','Th., 12-2','Div - Andover Hall 102','The aim of this seminar course is to familiarize students with some of the topics, themes and methods associated with existential phenomenological thought, and to explore ways in which this tradition may prove useful to students in their own research and writing. Key concepts include intentionality and temporality, the epoche, the body-subject, praktognosis, flow experience, life world, intersubjectivity, the illusio, being-in-the world (Dasein), narrativity, space and place, language and experience, the emotions and the imagination.','Offered jointly with the Divinity School as 3819.',NULL,'O','',1915,NULL,'Y','N',2013,160),
	(11256,'2013','76854','The Politics of Storytelling','W., 2-4','Div - Andover Hall Sperry Room','This course addresses Hannah Arendt\'s thesis that storytelling is a critical strategy for bridging the gap between private and public realms. Storytelling is thus understood as a mode of social and political activity that involves a struggle between personal and collective representations of the \"truth\" and between unofficial and official versions of events. Through the close analysis of storytelling in a variety of situations, we will explore the ways in which the meaning of stories resides not in any ahistorical essence or internal logic, but emerges from the everyday human struggle to strike a balance between domains of experience that are, on the one hand, felt to belong to oneself or one\'s own kind, and, on the other, felt to be shared by or to belong to others.','Offered jointly with the Divinity School as 3859.',NULL,'O','',1920,NULL,'Y','N',2013,160),
	(11257,'2013','0070','Thinking About History in South Asia: Seminar','Hours to be arranged',' ','This seminar offers an intensive examination of Euro-American and South Asian approaches to time and history and considers their importance for the study of South Asian religions.','Limited to doctoral students and advanced masters-level students. Offered jointly with Divinity School as 3930.',NULL,'T','',2030,NULL,'N','Y',2015,160),
	(11258,'2013','44557','Witchcraft in Early Christianity','Tu., 2-4','DIV - Rockefeller Hall 117','The course will examine the phenomena of witchcraft in selected early Christian texts to explore its socio-cultural and rhetorical implications by positing them within the broader context of Greco-Roman culture and society.','Offered jointly with the Divinity School as 1555.','Two semesters of Greek are required.','T','',2422,NULL,'Y','N',2013,160),
	(11259,'2013','17034','Greek Exegesis of Mark','Th., 2-4',' ','The course will be devoted to a close reading and interpretation of the Gospel of Mark. The Greek text will be discussed with specific attention paid to literary structures, textual critical issues, historical context, and history of interpretation.','Offered jointly with the Divinity School as 1527.','Two semesters of Greek are required. The course might fulfill the requirement for a fourth semester of Greek.','T','',2424,NULL,'N','Y',2013,160),
	(11260,'2013','51709','Apocalyptic Literature of the Second Temple Period','M., W., at 10 and hour to be arranged.',' ','The main focus of this course will be on the apocalyptic literature of the Second Temple and early Christian periods through the close reading in translation of four representative texts (1 Enoch, Daniel, the Apocalypse of John, and 4 Ezra). The course will not be limited to the reading of apocalyptic texts, but it intends to address the main themes that characterize historical research on and the exegesis of this subject, as the definition of the apocalyptic genre, the counter-hegemonic elements in the texts, or the role of violence, which often informs apocalyptic imagery.','Offered jointly with the Divinity School as 1536.',NULL,'T','',2428,NULL,'N','Y',2013,160),
	(11261,'2013','13857','Neoplatonism 1: Plotinus','M., 4-6','DIV - Divinity Hall 213','A close reading of the Enneads of Plotinus, the 3rd century Greek philosopher widely regarded as the founder of \"Neoplatonism.\" Attention will be given to the development of his views over time, based largely on the composition chronology given by his student Porphyry.','Offered jointly with the Divinity School as 1757.',NULL,'T','',2431,NULL,'Y','N',2013,160),
	(11262,'2013','5810','Radical Religion in England and America, 1560-1750: Seminar','M., 2-4',' ','Encompassing the politics of religious and social reform in England, Scotland, and New England from c. 1560 to c. 1700, this course explores the arguments on behalf of a \"further\" reformation and the \"radical\" outcomes of that enterprise in the mid-seventeenth century.','Offered jointly with the Divinity School as 2270.',NULL,'T','',2464,NULL,'N','Y',2013,160),
	(11263,'2013','8838','God','Tu., 12-2','DIV - Divinity Hall 320','An analysis of select theologians in their approach to the knowledge and the nature of God. Special attention will be paid to their theological method and philosophical presuppositions.','Offered jointly with the Divinity School as 2634.',NULL,'T','',2477,NULL,'Y','N',2013,160),
	(11264,'2013','3134','Rationality, Relativism, and Theology','Tu., 12-2',' ','An analysis of the debates about relativism, pluralism, and rationality within current philosophy and theology. The seminar will examine questions of the interrelation between knowledge and social location, theory and practice, experience and gender, paradigms of knowledge and communities of discourse. It will explore the degree to which these debates about rationality affect conceptions of theology and religious belief. Selected contemporary authors will be discussed.','offered jointly with the Divinity School as 2644.',NULL,'T','',2525,NULL,'Y','N',2014,160),
	(11265,'2013','37968','Contemporary Painting Practice: Beyond the Surface','Tu, Th 2-5',' ','Through image presentations and readings, students will be introduced to the art movements from the 1960s to the present - POP, OP, Capitalist Realism, Neo Expressionism, New Image Painting, Figuration Libre, Junge Wilde, Transavantegarde, Neo Geo, Neo Pop, etc. Students will create paintings for critique that reflect these artists\' beliefs and concerns.',NULL,NULL,'P','',20,NULL,'N','Y',2013,162),
	(11266,'2013','18253','Looking and Painting','Tu., 1&#8211;5, 6&#8211;8 p.m.',' ','In this introductory-level painting course, students will explore the foundations of a studio practice through the activity of painting from life. We will explore works of contemporary art which foreground issues of perception, and consider how direct observation can inform a variety of painting practices in the digital age.',NULL,NULL,'P','',21,'w','Y','N',2013,162),
	(11267,'2013','63786','Prismatic Sculpture','Tu 10-1, 2-5',' ','An introductory course focused on color as a primary attribute of sculptural form. In parallel to working with a variety of sculptural materials and processes, we will consider the definitions and limits of chromatic experience ranging from virtual to ambient to autonomous. Particular emphasis will be placed on the development of sculpture \"in-the-round\". The course will include readings, slide lectures, and screenings in addition to technical demonstrations and workshops.',NULL,'Note: No previous studio experience required, open to all levels.','P','',31,'h','N','Y',2013,162),
	(11268,'2013','68921','Beyond Objects--Sculpture Course','F. 10-2, and additional hours to be determined',' ','How can film, architecture, and the 2-dimensional image influence the sculptural process? This is a sculpture foundations course, with an emphasis on construction and the utilization of a broad range of materials and methods. Projects will consider concepts of social and personal space, memory and the psychological effects of the built environment and in addition we will look at cinema, minimalism, site specific artworks, and photography as possible points of departure.',NULL,NULL,'P','',31,NULL,'Y','N',2013,162),
	(11269,'2013','81795','Working in Film','M., W., 1-4',' ','All work in this course will be made on 16mm film, shooting with Bolexes and cutting with splicers on editing tables. Through a series of non-fiction projects, students will explore the possibilities of the 16mmfilm image. Some projects will be silent, others add a sound track. Class time will include technical workshops, film screenings and discussions of student work.','Admission to the course is by permission to the instructor--no previous experience is necessary to apply.',NULL,'P','',50,'x','N','Y',0,162),
	(11270,'2013','27323','Music, Melodrama and Performance Art','Tu., 1&#8211;6',' ','We will engage with work that utilizes experiments in sound and image that include, but are not limited to early television, soap operas, classic Hollywood cinema, electronic music, music videos and specific moments in the history of performance art. Reflecting the archetypical hero\'s journey, students will create a short performance on film or video with a central character that calls upon experimental sound, voice, music and environments.',NULL,NULL,'P','',66,NULL,'Y','N',2013,162),
	(11271,'2013','39488','A Soap Opera Within Itself','W., 1-6',' ','Concerned with various forms of melodramatic narrative and performance, which include American soap operas, Spanish telenovelas, and classic Hollywood cinema, students will produce, write, direct, edit, and/or perform in a collaborative short film or video work. The first half of the semester will be a collective concept. In the second half, students have the option of breaking into groups or working individually.',NULL,NULL,'P','',69,'k','Y','N',2013,162),
	(11272,'2013','13863','Painting and Meaning','W., 9&#8211;12, 1&#8211;3',' ','In this intermediate-level class, students will propose and complete guided individual projects geared towards the development of subject matter in painting. We will think about the ways that language, material, and process shape the content of art, and share our findings in group critiques. As part of their work for the class, students will research contemporary artists and movements and think about their own work in relation to ongoing themes within art.',NULL,'At least one VES studio course or the permission of the instructor.','O','',121,'w','Y','N',2013,162),
	(11273,'2013','3289','The Way to Painting (Possibly): Studio Course','M., 1-5, M., 6-8 p.m.',' ','As a \"painter\" I go through a multitude of preparatory activities in the process of making paintings. Curiosities in a particular subject matter may result in a collection of diverse materials. Such an archive could spark a plethora of activities aimed at focusing interests and producing objects of aesthetic qualities. This class will give equal attention to those often under-appreciated processes containing a thought or a spontaneity often lost in a \"finished\" piece of art.',NULL,'At least one VES studio half-course or permission of the instructor (portfolio presentation).','O','',126,'r','N','Y',2013,162),
	(11274,'2013','28931','What It Is Is How It\'s Made? : Object As Event--Studio Course','W. 10-1 and 2-5',' ','What separates performance from process, the author from autonomous objects, the history of an art object from our encounter with it? This course will use the essential idea of structural film, that the \"shape\" of the film is its defining characteristic, as a template to work through a series of ideas related to process, structure, performance, authorship, autonomy, and presence. The class will consist of open-ended assignments organized around readings, slide lectures, and screenings.','All disciplines are encouraged to enroll, no previous studio experience required.',NULL,'O','',131,'h','N','Y',2013,162),
	(11275,'2013','2011','Conceptual Strategies in Photography: Studio Course','M. W. 1-4',' ','There has been a shift from the traditional notion of art work to the idea of art project. The art project could be understood as a concept structured in a constellation of different but independent elements, which the author is able to master not only the implicit creative aspects but also a certain social dimension. We will deal with the sequential steps of a photography project: creative conception, documentation, practical realization, and critical evaluation.',NULL,'At least one half-course in photography or permission of the instructor.','O','',147,'r','N','Y',2013,162);

INSERT INTO `courses` (`id`, `year`, `cat_num`, `title`, `meets`, `location`, `description`, `notes`, `prerequisites`, `level_code`, `website`, `num_int`, `num_char`, `fall`, `spring`, `next_year_offered`, `department_id`)
VALUES
	(11276,'2013','43117','Queer Visuality, Visualizing Queer--Studio Course','Th., 1-5',' ','What good is \"queer\"? How do queers salvage, or invent, or invert a past that enables the present? We\'ll investigate the work of artists who pay particular attention to spaces and codes that enable oppositional culture (gender, shopping, social space, gossip, etc.). The class will accord equal attention to those who work in and with images and those who work in and with texts to create an archive of queer cultural production.',NULL,'At least one VES studio course or the permission of the instructor.','O','',149,NULL,'Y','N',2013,162),
	(11277,'2013','46252','Sensory Ethnography 1b','M., W., 1-4',' ','Second of a three-term sequence in which students apply media anthropological theory and conduct ethnography using film, video, sound, and/or still photography.',NULL,'Interview with instructor and teaching assistant required for admission.','O','',158,'bxr','N','Y',2013,162),
	(11278,'2013','66304','Sensory Ethnography 2','Tu., Th., 1-4',' ','Students collaborate in the production of substantial work of ethnographically informed non-fiction media. Principal recording should have occured before enrolling in the course.',NULL,NULL,'O','',158,'cr','Y','N',2014,162),
	(11279,'2013','57029','Elements of Fiction Filmmaking','W 1-3','Sever Hall 411','A seminar on the essential aspects of the art and craft of fiction filmmaking - screenwriting, directing, cinematography, performance, production design, costume/makeup, sound design, editing, music, and visual effects. The class will be composed of lectures, discussion and occasional in-class workshops with industry specialists.','Interview with instructor required for admission.',NULL,'O','',159,'s','N','Y',2013,162),
	(11280,'2013','56948','Cinema and Desire--Studio Course','Tu., 12-4',' ','Students produce audio-visual works that explore the body, desire, and sexuality, and their significance in human existence.',NULL,NULL,'O','',161,'n','N','Y',2013,162),
	(11281,'2013','80501','Making Documentary Fictions: Seminar Course','Th. 10-12, and a weekly film screening W. 3:30-6:30','Sever Hall 416','Beginning with key works of Italian neo-realism and pioneering instances of staged ethnographic narratives, this seminar will go on to survey recent developments in so-called hybrid films or situation documentaries that construct fictional narratives out of factual material or in which actors play themselves in pre-determined scenarios. Filmmakers considered range from Roberto Rossellini and Robert Bresson to Andy Warhol and Sacha Baron Cohen.','This course has an additional weekly film screening Wednesday, 3:30-6:30 pm.','A course in film studies or cultural studies.','O','',171,NULL,'N','Y',2013,162),
	(11282,'2013','25495','Visual Music','Th., 11:30&#8211;1 and a weekly film screening W., 1&#8211;3','Sever Hall 416','A new course that explores the history of visual music throughout the 20th century and across different media. Our topics will range from early avant-garde films and Disney ani-mations to post-war art scenes and pioneers of electronic music to a survey of jukebox films and music videos. By bridging the gap between experimental and popular approaches to visual music, this course will provide a multi-layered history of the inter-relations between film, video, animation, and music.','This course has an additional weekly film screening Wednesday, 1-3 pm.',NULL,'O','',173,NULL,'Y','N',2013,162),
	(11283,'2013','23123','Truth 24 a Second: History & Theory of Non-Fiction Film','Tu., 10-12, and a weekly film screening M. 3-6','Sever Hall 416','This seminar will discuss the ontology and ideology of cinematic truth and the evolution of the documentary mode, make the digital turn and address the question, what does it mean to \"act naturally\"? Relevant filmmakers might include Chantal Akerman, Errol Morris, Leni Riefenstahl, Dziga Vertov, Andy Warhol, and Frederick Wiseman.','This course has an additional weekly film screening, Monday, 3-6 pm.','A course in film studies or approval of instructor.','O','',175,NULL,'Y','N',2013,162),
	(11284,'2013','51896','Fortunes of a Genre: The Western','Tu. 1-3 and a weekly film screening Tu., 7-9pm','Carpenter Center B-04','Studies American westerns through appreciation of genre theory and history with emphasis on French reception. Includes films of Boetticher, Dwan, De Toth, Ford, Fuller, Hawks, Hellman, Lang, Mann, Ray, Vidor, Walsh, et al.','This course has an additional weekly film screening, Tu., 7 pm-9 pm.',NULL,'O','',193,NULL,'N','Y',2013,162),
	(11285,'2013','80068','The Film Archive: History, Theory, Practice','W. 10-12 with a weekly film screening M. 1-3',' ','This course studies the historical, cultural and philosophical ideas underlying the establishment of the modern motion picture archive in the mid-20th century and its development to the present day. Drawing closely from the collections and practices of the Harvard Film Archive, the film archive will be revealed as a dynamic optic through which to (re)explore notions of historiography, material specificity, visual culture and film studies.','//This course has an additional weekly film screening, Monday, 1-3 pm.',NULL,'O','',199,NULL,'N','Y',2014,162),
	(11286,'2013','30424','Curation, Conservation and Programming','Hours to be arranged',' ','For research and independent projects in the archives, collections, and exhibitions of the Carpenter Center for the Visual Arts, the Harvard Film Archive, or the Harvard Museums and other campus arts institutions. Open only by petition to the Department; petitions should be presented during the term preceding enrollment, and must be signed by the instructor or staff member with whom the project is to be done.',NULL,NULL,'T','',209,'r','Y','Y',2013,162),
	(11287,'2013','86755','New Media Theory','W. 12-2 with a weekly film screening Tu., 3-5.','Carpenter Center 401','A new graduate course that surveys new developments in media theory and provides an overview of advanced approaches to the study of media. We will look at different schools and streams of thought that productively expand and transform the established corpus of media theory, ranging from cultural technologies, media archaeology, and object studies to non-representational theory, actor network theory, and process philosophy. Two research projects will further advance our critical survey of new media theory.','This course has an additional weekly film screening, Tuesdays, 3-5 pm.',NULL,'T','',241,NULL,'N','Y',2013,162),
	(11288,'2013','43899','The Live Film: Graduate Production Course','Tu., 4&#8211;8 p.m. and additional technical workshops to be determined',' ','A course to pursue creative production within a rigorous studio art/film context, this artist\'s colloquium explores retreating boundaries between the fixity of film and the live-ness of performance. We will consider where early cinema touches performance art meets dance connects with broadcast television relates to live streaming consorts with sculpture associates to theatrical sets. The course focus is the creation of new work. Special attention is given to the development of individual artistic processes.',NULL,'Priority given to graduate students in Film & Visual Studies and Critical Media Practice, but open to all graduate students with permission of instructor. Graduate School of Design Students are also encouraged to apply.','T','',250,NULL,'N','Y',2013,162),
	(11289,'2013','71091','Contemporary Africa and Sustainable Development','Th., 2-4','Barker Center 230 (Locke Room)','How do we understand development in Africa? This introductory course explores the question of sustainable development through a number of methods and perspectives, such as education, health, governance, (post-)conflict, and human rights. The course will examine the challenges of development, understood as the interaction between economic, environmental, political, and social processes. Students will gain the tools needed to examine African contexts today, including policy choices and the use of indicators and comparative analysis.',NULL,NULL,'O','',196,'x','N','Y',2013,1),
	(11290,'2013','18125','Mau Mau on Trial: History, Law and the High Court of Justice','F., 10-12','Barker Center 230 (Locke Room)','This course will offer an in-depth examination of the historic Mau Mau reparations case in London\'s High Court of Justice, and the ways in which historical and legal expertise combined to produce a landmark settlement more than fifty years after British colonial rule in Kenya. Drawing upon the instructors\' direct involvement in the case, this course will look at the revisionist history that provided the basis for the claims, the particulars of the case, and the historic nature of the two strike out hearings, as well as the British government\'s settlement of the claims in 2013. The course will also place this case in comparative perspective, both with regard to other historical reparations cases, as well as potential future cases from the former British Empire and elsewhere.','Undergraduates are permitted to enroll in this course with permission from the instructor.',NULL,'T','',216,NULL,'N','Y',2013,1),
	(11291,'2013','54188','African Archaeology','M., W., 1:30-3','Peabody Museum Putnam Lab (59-D)','This course focuses on ancient human populations in Africa from the earliest Stone Age foragers more than 2.5 million years ago to more recent periods characterized by food production, urbanism, and inter-continental networks of trade and exchange, situating the African evidence into a broader understanding of the evolution of human diversity. The course use lectures, in-class discussions, museum collections, and student projects, and in addition to archaeology, draws on a number of allied disciplines including history, ethnography, linguistics, art history, geography, geology, paleontology, and biology.',NULL,'Anthropology 1010 or some archaeology background preferred.','O','',1230,NULL,'Y','N',2013,6),
	(11292,'2013','53821','Global Korea: Modernity, Nation, and Belonging','M., W., at 11, and a weekly discussion section to be arranged.','William James Hall 301','This course explores important issues in contemporary Korean society, asking how these issues help us to better understand processes of globalization in East Asia and beyond. The first half of the course looks at Korea\'s global roots and sees how North and South Korea have diverged in their struggle to modernize. The second half focuses on South Korea\'s efforts to define its national identity, which have caused many exceptional cases to arise, such as plastic surgery, English-language educational migration, and the\" Korean Wave\" of film, TV and music hitting the shores of most countries in Asia (and worldwide).',NULL,NULL,'O','',1723,NULL,'Y','N',2013,6),
	(11293,'2013','41344','Law and Theory','',' ',NULL,NULL,NULL,'G','',3150,NULL,'Y','Y',2013,6),
	(11294,'2013','36774','Dissertation Writing Workshop in Social Anthropology','','William James Hall 301',NULL,NULL,NULL,'G','',3200,NULL,'Y','Y',2013,6),
	(11295,'2013','65686','Professing Literature','Tu., 6-8 p.m.',' ','This course focuses on professional development and preparation for academic careers teaching literature, as well as a variety of non-academic careers. It is open to all Harvard graduate students specializing in literature and is required of all first-year students in the Comparative Literature Ph.D. program.',NULL,NULL,'T','',243,NULL,'Y','Y',2014,24),
	(11296,'2013','70805','The Rise of Asia and the World Economy','W., 2-4','Littauer Center M-17',NULL,NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'aa','Y','N',2013,45),
	(11297,'2013','31219','Policy Options in Health and Environmental Economics','(W.), 1-3','Littauer Center 219','The seminar will focus on policy and conceputal issues in health economics.We will use tools from the Industrial Organization literature to formulateanalytic frameworks and then read quantitative papers and assess them inlight of the frameworks we develop. Examples include the analysis of mergersin hospital markets and the choice of capitation vs fee-for-service contracts forproviders. We will also formulate models capable of analyzing moral hazardand adverse selection in health insurance, and assess the literature on thosetopics. Finally we will consider the literature on determinants of health carecosts and productivity, emphasizing measurement issues. Some knowledge ofmicroeconomic and statistical tools, particularly those related to industrialorganization, would be useful.',NULL,'Ec 1010a and 1010b (or 1011a and 1011b), one of stats 100, 104 or 110, and Ec 1123 or 1126 (or concurrent enrollment in 1123 or 1126).','P','',980,'w','N','Y',2013,45),
	(11298,'2013','66405','Research in Development Economics','M., at 2:45','Littauer Center M-17','Participants discuss recent research in economic development and present their own work in progress. Popularly known as the Development Tea.','Primarily, but not exclusively, for doctoral students in economics who have passed their oral examinations.',NULL,'T','',2332,'hfc','Y','Y',2013,45),
	(11299,'2013','78467','Introduction to Computational Design','Th., 9-11:30, Tu., 10-11:30',' ','This is an introductory course to computational design and the prerequisite for a spring course that deals with more advanced topics in the field. This course is primarily intended for designers with little background in programming who are interested in developing their skills in order to be able to better understand, interface with and customize the digital tools they are using, or develop their own software and interactive applications. The course introduces students to fundamental concepts and techniques in computational design. By the term \"computational design\" we mean an ad hoc set of methods borrowed from computer science, computational geometry and other fields, and adapted to specific design problems such as design development, fabrication, analysis, interaction and communication.','Offered jointly with the Graduate School of Design as GSD-6338. Meets at GSD.',NULL,'P','',29,NULL,'Y','N',2013,51),
	(11300,'2013','59591','Conrad, Naipaul, Coetzee: Genealogies of the Global Imagination: Graduate Seminar','Th., 2-4','Barker Center 133 (Plimpton Room)','The novels of Conrad, Naipaul, and Coetzee have a particular value to contemporary discourses on global culture. For these writers, the experience of Empire was as much an ethical and aesthetic project as it was an economic or political venture. Our study will focus on their reflections on the problematic project of joining diverse cultures and distant territories in a global network and on the role of figurative language and fictional forms in imagining community and communication on a global scale.',NULL,NULL,'T','',287,NULL,'N','Y',2013,52),
	(11301,'2013','23609','Magic: Graduate Seminar','M., at 3','Barker Center 269 (Larsen Room)','Magic, often described as a precursor to science or an alternative to religion, is above all the essential property of the arts. From the visual illusion to the power of the magic word, from Merlin and Archimago to Doctor Faustus and Prospero, from John Dee to Houdini to Teller, this course will trace-- and evoke-the transformative power of magic and magicians in literature, theater, film and performance. Topics to include automata from the Renaissance to Freud\'s \"Uncanny\'; art forms from the court masque to the magic show; films from Edison and Melies to The Prestige and Ricky Jay; genres from magic realism to magical thinking.',NULL,NULL,'T','',292,'m','N','Y',2013,52),
	(11302,'2013','24695','Food','M., W., at 10','Sever Hall 215','What should we eat? What do we eat? Why do we eat it? These questions and the psychology behind what we eat are the focus of this course. First, we will examine the debate between \"sustainable\" and \"industrialized\" farming as we consider what drives our food choices. Next we will use psychology research on eating, decision-making, and behavior change to evaluate the soundness of a recent food-related policy decision aimed at addressing obesity. Finally, we will take what we have learned about why we eat what we eat and research other influences to investigate our own food choices.',NULL,NULL,'P','',20,'.217','Y','N',2013,54),
	(11303,'2013','64615','Food','M., W., at 11','Sever Hall 215','What should we eat? What do we eat? Why do we eat it? These questions and the psychology behind what we eat are the focus of this course. First, we will examine the debate between \"sustainable\" and \"industrialized\" farming as we consider what drives our food choices. Next we will use psychology research on eating, decision-making, and behavior change to evaluate the soundness of a recent food-related policy decision aimed at addressing obesity. Finally, we will take what we have learned about why we eat what we eat and research other influences to investigate our own food choices.',NULL,NULL,'P','',20,'.218','Y','N',2013,54),
	(11304,'2013','62754','Is Poetry Necessary?','Tu., Th., at 1','Sever Hall 105','Poetry has traditionally exemplified the greatest height of artistic expression, but it is also the art with the longest history of having its authority and integrity called into question. This course examines emblematic works in prose and verse that grapple with perennial disputes over the significance of poetry. We\'ll consider both modern and classical conceptions of poetry\'s purpose and value as we question why so many poets have found it necessary to defend and justify their art.',NULL,NULL,'P','',20,'.228','Y','N',2013,54),
	(11305,'2013','44768','Slave Narratives','M., W., at 10','Sever Hall 212','Written in the United States from the late eighteenth to the late nineteenth century, slave narratives represented the story from slavery to freedom, the escape from the South to the North, and the intellectual journey towards literacy and public speaking. This course examines some famous representatives of the genre and the complex questions it provoked as well as post-Civil Rights modifications of such narratives. We will focus on the Narrative of the Life of Frederick Douglass (1845), William and Ellen Craft\'s Running a Thousand Miles for Freedom (1860), Toni Morrison\'s Beloved (1987), and Quentin Tarantino\'s Django Unchained (2012).',NULL,NULL,'P','',20,'.229','Y','N',2013,54),
	(11306,'2013','22728','Slave Narratives','M., W., at 11','Sever Hall 212','Written in the United States from the late eighteenth to the late nineteenth century, slave narratives represented the story from slavery to freedom, the escape from the South to the North, and the intellectual journey towards literacy and public speaking. This course examines some famous representatives of the genre and the complex questions it provoked as well as post-Civil Rights modifications of such narratives. We will focus on the Narrative of the Life of Frederick Douglass (1845), William and Ellen Craft\'s Running a Thousand Miles for Freedom (1860), Toni Morrison\'s Beloved (1987), and Quentin Tarantino\'s Django Unchained (2012).',NULL,NULL,'P','',20,'.230','Y','N',2013,54),
	(11307,'2013','78227','Sports and the Law','Tu., Th., at 12','Memorial Hall 028','The world of sports is one of the most dynamic and complete microcosms of American life. Since the advent of big-money professional and \"amateur\" athletics at the dawn of the 20th century, sports has had to confront a range of important issues revolving around fairness: race, gender, labor versus ownership, drugs, money, violence, and economic freedom. We will address these issues through court cases, articles, and documentary films. Using these sources, students will craft essays that present powerful arguments about the role and place of sports within American life.',NULL,NULL,'P','',20,'.231','Y','N',2013,54),
	(11308,'2013','98883','Sports and the Law','Tu., Th., at 1','Memorial Hall 028','The world of sports is one of the most dynamic and complete microcosms of American life. Since the advent of big-money professional and \"amateur\" athletics at the dawn of the 20th century, sports has had to confront a range of important issues revolving around fairness: race, gender, labor versus ownership, drugs, money, violence, and economic freedom. We will address these issues through court cases, articles, and documentary films. Using these sources, students will craft essays that present powerful arguments about the role and place of sports within American life.',NULL,NULL,'P','',20,'.232','Y','N',2013,54),
	(11309,'2013','64885','Who Owns the Past?','M., W., at 10','Memorial Hall 303','What does it mean for archaeologists to discover and curate the past? We will consider the rights and problems around the passage of legislation arguing for the return of objects to Native American tribes in the United States. We will grapple with the very mission of archaeology as we study tombstones in Harvard\'s own backyard, investigating the challenges faced by archaeologists as they collect and interpret often apparently scant, fragile, and historically distant data. We will probe how political regimes use archaeology to legitimate versions of the past, examining cases in Israel and Palestine, Nazi Germany, and Saddam Hussein\'s regime.',NULL,NULL,'P','',20,'.233','Y','N',2013,54),
	(11310,'2013','62896','Who Owns the Past?','M., W., at 2','Memorial Hall 303','What does it mean for archaeologists to discover and curate the past? We will consider the rights and problems around the passage of legislation arguing for the return of objects to Native American tribes in the United States. We will grapple with the very mission of archaeology as we study tombstones in Harvard\'s own backyard, investigating the challenges faced by archaeologists as they collect and interpret often apparently scant, fragile, and historically distant data. We will probe how political regimes use archaeology to legitimate versions of the past, examining cases in Israel and Palestine, Nazi Germany, and Saddam Hussein\'s regime.',NULL,NULL,'P','',20,'.234','Y','N',2013,54),
	(11311,'2013','67053','Slave Narratives','M., W., at 11','LISE 303','Written in the United States from the late eighteenth to the late nineteenth century, slave narratives represented the story from slavery to freedom, the escape from the South to the North, and the intellectual journey towards literacy and public speaking. This course examines some famous representatives of the genre and the complex questions it provoked as well as post-Civil Rights modifications of such narratives. We will focus on the Narrative of the Life of Frederick Douglass (1845), William and Ellen Craft\'s Running a Thousand Miles for Freedom (1860), Toni Morrison\'s Beloved (1987), and Quentin Tarantino\'s Django Unchained (2012).',NULL,NULL,'P','',20,'.235','N','Y',2013,54),
	(11312,'2013','24829','Who Owns the Past?','M., W., at 2','Memorial Hall 302','What does it mean for archaeologists to discover and curate the past? We will consider the rights and problems around the passage of legislation arguing for the return of objects to Native American tribes in the United States. We will grapple with the very mission of archaeology as we study tombstones in Harvard\'s own backyard, investigating the challenges faced by archaeologists as they collect and interpret often apparently scant, fragile, and historically distant data. We will probe how political regimes use archaeology to legitimate versions of the past, examining cases in Israel and Palestine, Nazi Germany, and Saddam Hussein\'s regime.',NULL,NULL,'P','',20,'.236','N','Y',2013,54),
	(11313,'2013','22949','American Public Opinion','Tu., 9-11','CGIS-Knafel K-031',NULL,NULL,NULL,'O','',1360,NULL,'N','Y',2013,70),
	(11314,'2013','54304','Image of the Black in Western Art','M., 1-3','Sackler Museum 119','This seminar will critically examine the depiction and contextualization of individuals of African descent in European and American art. Among the various issues raised are historic changes in the idea of and construction of race, the impact of early internationalism, notions of difference in the age of exploration, slavery and notions of selfhood, and representation as part of the larger colonial project.',NULL,NULL,'O','',191,'w','N','Y',2013,75),
	(11315,'2013','81434','Fine Structure Theory','Tu., Th., 11:30-1','Science Center 507','There is evidence now that there is an ultimate version of Godel\'s L. This course will develop the fine structure theory of a \"Penultimate L\" which seems a necessary precursor to Ultimate L.',NULL,NULL,'T','',241,NULL,'N','Y',2013,81),
	(11316,'2013','13741','The Theory of Error-Correcting Codes','Tu., Th., 11:30-1','Science Center 109','Code and linear codes; Hamming weight and distance; Weight enumerators; the dual code and the MacWilliams identity; Gleason\'s theorems and consequences. Construction and properties of Reed-Muller, Reed-Solomon, BCH, Golay, and Goppa codes. Generalizations and connections with sphere packing and other topics as time and students\' backgrounds permit.',NULL,NULL,'T','',256,'x','Y','N',2013,81),
	(11317,'2013','70229','Topics in Automorphic Forms','Tu., Th., 10-11:30','Science Center 112','We will give an introduction to the theory of modular and automorphic forms, with an emphasis on applications to algebraic number theory. Topics to be covered include the formalism of L-groups, functoriality, trace formulae, and the construction by Chenevier and Clozel of number fields with limited ramification.',NULL,NULL,'T','',270,'x','Y','N',2013,81),
	(11318,'2013','98825','Topics in Algebraic Geometry','Tu., Th., 11:30-1','Science Center 507','Intersection theory with a view toward Gromov-Witten theory.',NULL,NULL,'T','',273,'x','Y','N',2013,81),
	(11319,'2013','67815','General Relativity','M., W., F., at 10',' ','An examination of the geometric and physical structure of General Relativity. Discussions will include Special Relativity, Riemannian/pseudo-Riemannian manifolds, causal structure, spacetime symmetries, black holes, the Lagrangian formulation, and stress-energy of fields in curved spacetime.',NULL,NULL,'T','',274,'x','Y','N',0,81),
	(11320,'2013','58335','Regenerative Biology','',' ',NULL,NULL,NULL,'G','',321,NULL,'Y','Y',2013,87),
	(11321,'2013','77319','Harvard-Radcliffe Orchestra','M., Th., 7-9:30 p.m.',' ','This is an experiential learning course. The ensemble gives several concerts each year, sometimes joining with the chorus to perform large-scale works. Students are required to attend all rehearsals and certain special Saturday \"retreats\" announced in advance. Students are expected to practice the music outside the rehearsal time. Grades are based on attendance and participation.','This course may be taken repeatedly, but to receive credit the course must be taken in the Fall and Spring semesters consecutively. A maximum of four semesters (two years) may be counted as credit towards the degree.',NULL,'P','',10,'hfr','Y','Y',2013,99),
	(11322,'2013','56909','The Harvard Dance Project','Fall: Tu., Th., 3-6',' ','The Harvard Dance Project cultivates invention. This new faculty-led, student performance company gives students the opportunity to be original cast members and collaborators in two or more diverse dance works created by professional choreographers, including a new installation by Dance Director, Jill Johnson in the fall term of 2013. The project focuses on performance research, collaboration, choreographic composition, and links choreographic thinking to other fields. This studio based course includes at least six performances at major venues on campus. No written assignments.','The course is graded SAT/UNSAT based on attendance and participation. Auditors welcome. This course may be taken repeatedly, but to receive credit the course must be taken in the Fall and Spring semesters consecutively. A maximum of four semesters (two years) may be counted as credit towards the degree.',NULL,'P','',12,'hfr','Y','Y',2013,99),
	(11323,'2013','37923','Harvard-Radcliffe Collegium Musicum','Hours to be arranged',' ',NULL,'This course may be taken repeatedly, but to receive credit the course must be taken in the Fall and Spring semesters consecutively. A maximum of four semesters (two years) may be counted as credit towards the degree.',NULL,'P','',14,'hfr','Y','Y',2014,99),
	(11324,'2013','38516','Harvard Glee Club','Hours to be arranged',' ',NULL,'This course may be taken repeatedly, but to receive credit the course must be taken in the Fall and Spring semesters consecutively. A maximum of four semesters (two years) may be counted as credit towards the degree.',NULL,'P','',15,'hfr','Y','Y',2014,99),
	(11325,'2013','61787','Radcliffe Choral Society','Hours to be arranged',' ',NULL,'This course may be taken repeatedly, but to receive credit the course must be taken in the Fall and Spring semesters consecutively. A maximum of four semesters (two years) may be counted as credit towards the degree.',NULL,'P','',16,'hfr','Y','Y',2014,99),
	(11326,'2013','25828','Fluid Dynamics','Tu., Th., 10-11:30','Cruft Memorial Lab 309','Continuum mechanics; conservation of mass and momentum, energy; stress, kinematics, and constitutive equations; vector and tensor calculus. Dimensional analysis and scaling. Navier-Stokes equations, Reynolds number. Solutions for simple flow states. Low Reynolds number flows; porous media flows; lubrication theory; gravity currents. Inviscid flows, Kelvin circulation theorem, Bernoulli integrals, Vortical flows. Waves in fluids; acoustics, shocks, water waves. Airfoil theory. Boundary layers. Flow instabilities. Mixing, and turbulence in unbounded and bounded flows.','For 2013-14, students who enroll in Physics 220 may not enroll concurrently in Engineering Sciences 220.','Familiarity with dynamics, vectors, multivariable calculus, and partial differential equations. An undergraduate course in fluid dynamics or other continuum mechanics is strongly recommended.','T','',220,NULL,'Y','N',2013,123),
	(11327,'2013','16581','Social Factors in the Development of Psychopathology','W., 6-8 p.m.','William James Hall 6','This course will review the role social factors (social support, social interactions, social functioning, and the broader social context of communities) relate to the development and maintenance of psychopathology. In the context of disorders such as schizophrenia, depression (including suicide), eating disorders, and post-traumatic stress disorder, this course will look at how social factors might contribute to the development of mental illness, as well as how social factors might be indicators of mental illness, and finally how social factors might mediate the severity of or even prevent the development of mental illness.',NULL,'Science of Living Systems 20 and Psychology 18.','P','',980,'p','Y','N',2013,124),
	(11328,'2013','91486','Psychology of Peak Performance in Athletics and its Consequences','Tu., Th., 1-2:30','William James Hall 4','This course seeks to understand the physical and psychological behaviors as well as the mental training components necessary to achieve peak sport performance. Students will also gain an understanding of the physical, affective, and cognitive consequences of competitive sport participation. This includes the psychological factors that influence sport performance (e.g., self-confidence, arousal), methods for enhancing sport performance (e.g., goal-setting, imagery), and the negative consequences of becoming an elite athlete (e.g., burnout, concussions).',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1007,NULL,'Y','N',2013,124),
	(11329,'2013','98611','Impediments to Excelling: Social Threat, Ostracism, Anxiety, and Choking','M., 1-3','William James Hall 474','The purpose of the course is to understand the effects of social threat, ostracism, anxiety, and choking on performance, and how to overcome them. This includes understanding the different types of impediments to excelling, how these impediments influence performance, and ultimately, how understanding these impediments lead to interventions to overcome them. Past and present empirical research and theory will be examined.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1008,NULL,'N','Y',2013,124),
	(11330,'2013','27075','Psychology of Sexual Orientation','W., 3-5','William James Hall 422','This course examines the science of sexual orientation from a biopsychosocial perspective. We will emphasize empirical research on a range of topics, including variations in sexual identity (particularly homosexuality, bisexuality, and asexuality), the concepts of sexual fluidity and erotic plasticity, measurement and prevalence of sexual minorities, origin theories, prejudice and discrimination (including homophobia and heterosexism), minority stress and health disparities, social change and collective action, cultural variations in attitudes toward sexual minorities, same-sex relationships and parenting, as well as lifespan issues (e.g., sexual identity development, aging).',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15','O','',1054,NULL,'N','Y',2013,124),
	(11331,'2013','1199','Perception and Imagination','Th., 2-5','William James Hall 6','Perception is required to have a mind like yours. How does perceiving work? How are streams of sensory input processed into rich and useful models of the world around you? This course will converge on the 5 senses from many informative angles, explaining how perception tracks and shapes reality, then gives rise to imagination.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS 15.','O','',1150,NULL,'N','Y',2013,124),
	(11332,'2013','26285','Psychology of Groups at Work','Tu., Th., 10-11:30','William James Hall 4','This course seeks to understand the psychological dynamics of groups in work settings. This includes understanding the cohesion and development of groups (e.g., learning, satisfaction, commitment), interpersonal processes and relationships that occur between group members as they work together (e.g., information sharing, competition and conflict, conformity) and motivational factors that influence group performance (e.g., groupthink, social facilitation). Past and present empirical research and theory will be examined.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','O','',1515,NULL,'N','Y',2013,124),
	(11333,'2013','29596','Political Ideas in the Making of Modern India','Hours to be arranged',' ','This course examines the validity of Sunil Khilnani\'s provocative claim that \"the future of western political theory will be tested in India.\" India has been a laboratory for how political ideas shape an extraordinary political experiment. It has provided a fertile battleground for contending poltical ideologies and theories. These arguments shed light on the shape of Indian democracy and provide insights into how several important theroetical debates in poltiical theory over rights, liberty, justice, equality, democracy, multiculturalism, secularism, nationalism, ethics work out in practice. This course will examine the key texts that have shaped modern Indian political thinking.',NULL,NULL,'P','',98,'og','N','Y',2013,136),
	(11334,'2013','7425','Community Based Research','Tu., 10-12','Robinson Hall 105','One of the few courses at Harvard that integrates students\' participation in activities outside the University with course work. Course integrates readings with hands-on research projects in the Boston area. Topics vary; refer to course website for details. Previous topics have included: immigration, marginalization, adolescents, civic activity.',NULL,NULL,'P','',96,'r','N','Y',2013,137),
	(11335,'2013','48096','Survey of Early Vedic Literature','Hours to be arranged',' ','This course examines the earliest texts which constitute Vedic Literature. The class will first read selections of the &#7770g Vedic \'apocrypha:\' poetic material which was not accepted by all schools of &#7770g Veda. Next, the study of the Atharva Veda will yield insight into early Vedic systems of sorcery, cosmology, and politics. Finally, the focus turns to the earliest Indic prose commentary on the Agnihotra found in the Black Yajur Veda, which will prove foundational to the study of Vedic ritual generally.',NULL,NULL,'O','',105,NULL,'Y','N',2013,140),
	(11336,'2013','61587','Survey of Vedic Literature II','Hours to be arranged',' ','This course encompasses a diachronic study of Vedic texts. The first semester will cover selections of the \'Rg Vedic Apocrypha,\' the magical charms of the Atharva Veda, and the earliest Indic prose found in the Black Yajur Veda. In the second semester, we will read exegetical prose passages of the Brahmanas and Aranyakas which are concerned with the interface between myth and ritual. Then, we will turn to the Upanisads which deal with the hidden secrets of the Vedic cosmos. Finally, we will look at Srautasutra and Grhyasutras which are handbooks for the public and private rituals.',NULL,NULL,'O','',105,'b','N','Y',0,140),
	(11337,'2013','21986','A Clash of Civilizations? Hindus and Muslims in South Asia','W., 3-6','Bow St., 1 317','The objective of the course is to understand the rich and complex history of Hindu-Muslim interactions in one of most diverse regions in the world. Using literature, art, film and critical scholarship, we will study the ways in which religious identities have been negotiated and contested in the public sphere. We will attempt to respond to the question whether religious strife between Hindus and Muslims in South Asia represents a \"clash of civilizations\" or something more interesting.','Offered jointly with the Divinity School as 3390.',NULL,'O','',194,NULL,'Y','N',2013,141),
	(11338,'2013','83631','Tibetan Epigraphy','Th., 1-4','Bow St., 1 317','In this course, we will be reading different kinds of inscriptions from the eighth to the ninth century. Special attention will be given to several of these, including the famous Sino-Tibetan inscription of 822-3.',NULL,NULL,'T','',206,'r','Y','N',2013,144),
	(11339,'2013','59788','Contemporary Challenges in Religion and International Affairs','M., W., at 11 and an hour to be arranged.',' ','This course introduces students to the formal institutions through which the US carries out its public diplomacy, as well as the civil society organizations and international non-governmental organizations that seek to foster peace and security. Over the course of the term, students will consider the strategies of both statecraft and religiously funded and organized institutions. Students will thus become literate and able to contribute to emerging conversations regarding the key topic areas of Energy and Environment (climate change, food and water security), Arms Control and International Security (conflict and stabilization, counterterrorism, WMD and nonproliferation), Civilian Security and Democracy (human rights, human trafficking, global health, war crimes including rape as a weapon of war), Post-Conflict Reconstruction, and Economic Assistance and Development. In addressing these 21st century challenges, our syllabus will include a range of materials developed by policy makers, grassroots leaders, survivor and witness accounts, and inter-denominational counselors and theologians.','Offered jointly with the Divinity School as 2384.',NULL,'O','',1002,NULL,'N','Y',0,160),
	(11340,'2013','43861','Introduction to Computer Science I','M., W., 1-2:30, and a weekly section.','Memorial Hall Sanders Theatre','Introduction to the intellectual enterprises of computer science and the art of programming. This course teaches students how to think algorithmically and solve problems efficiently. Topics include abstraction, algorithms, data structures, encapsulation, resource management, security, software engineering, and web development. Languages include C, PHP, and JavaScript plus SQL, CSS, and HTML. Problem sets inspired by real-world domains of biology, cryptography, finance, forensics, and gaming. Designed for concentrators and non-concentrators alike, with or without prior programming experience.','Undergraduates, GSAS students, and cross-registered students may take CS50 either Satisfactory/Unsatisfactory (SAT/UNS) or for a letter grade. To take CS50 SAT/UNS, register for catalog number 43861. To take CS50 for a letter grade, register for catalog number 4949. When taken for a letter grade, this course meets the General Education requirement for undergraduates for Empirical and Mathematical Reasoning. See course\'s website for FAQs. This course will also meet on Fri 9/6 and Fri 10/18. Students with conflicts may watch those lectures online.',NULL,'P','',50,'  (SAT/UNS)','Y','N',2013,50),
	(11341,'2013','96779','Darwin\'s Laboratory: Colonial Australia and Anthropological Control','M., 1-3','Peabody Museum 12','This course deals with the growth of anthropology and colonial control in the late nineteenth and early twentieth century world, with a detailed focus on Australia. This will be approached through an analysis of the ways in which Europeans perceived the indigenous `other\'. Material culture from the region will be used to accompany the seminars, illustrating the development of anthropological thought and the creation of the Aboriginal `other\' in the time period. Australian Aboriginal people were perceived in mainstream European scientific thought as inhabiting the lowest tier of humanity. They were considered stagnant, incapable of change, and doomed to perish. Although these notions have long since been discredited, the ways in which they impacted the development of anthropology, colonial policy, and national identity will be explored in detail.',NULL,NULL,'O','',1470,NULL,'N','Y',2013,6),
	(11342,'2013','49486','Small Molecules and Biological Processes','Tu., Th., 10-11:30','Mallinckrodt Pfizer Lecture Hall (MB23)','Small molecules are extraordinarily useful tools to investigate biological processes, perturb cell states and treat human diseases. They are complementary to many biological techniques (e.g. expression of mutant proteins, RNAi, genome editing and antibodies) in that they are fast-acting, typically cell permeable, easily reversible, and they can engage multiple targets simultaneously. In this course, we will discuss how these useful small molecules are discovered, how they have revealed deep insights into biological processes, and how they are employed as therapeutics.',NULL,NULL,'O','',110,NULL,'N','Y',2013,21),
	(11343,'2013','42512','Physical Chemistry and Atomic Physics','',' ',NULL,NULL,NULL,'G','',326,NULL,'Y','Y',2013,21),
	(11344,'2013','33894','Introduction to Ocean Circulation Physics','Tu., Th., 10-11:30','University Museum 105 (Daly Seminar Rm)','Introduction to the physical processes governing the large-scale circulation of the ocean. Emphasis on time-changing components, observational methods used, and a survey of basic methods of analysis and theory. Topics include sea level rise, oceanic heat transport changes, and smaller-scale physics.',NULL,'Math or Applied Math 21a, Physics 11b, or permission of instructor. Basic knowledge of a high-level programming language such as Matlab or Mathematica.','O','',136,NULL,'Y','N',2013,27),
	(11345,'2013','98259','China Economy Seminar','W., 1-2:30','Science Center 111','This seminar provides a forum for faculty, graduate students, and research fellows in economics and other fields to present and discuss research and scholarship on the economic and social transformation of China. The seminar will give special attention to the environmental, technological, and social changes that are accompanying China\'s extraordinary economic development and to the links between Chinese and US economies.',NULL,NULL,'T','',2342,NULL,'N','Y',2013,45),
	(11346,'2013','33688','Design By Committee. Digital Interfaces for Collaborative and Participatory Design','F., 1-4',' ','This Seminar/Workshop will look into the design and technical challenges involved in the development of web based interfaces for collaborative and participatory design scenarios where more than one agents are involved. The designer in a sense is given the chance to design and experiment with the communication architecture and temporality of the design process itself. Students will be introduced to web technologies for front end and back end development [javascript, webGL, nodeJS, MongoDB].','Offered jointly with the Graduate School of Design as GSD-6468. Meets at GSD.',NULL,'P','',27,NULL,'Y','N',2013,51),
	(11347,'2013','15582','Material Systems: Designing Composites for the Architectural Envelope','W., 11:30-2',' ','Digital design and fabrication methods available to composite material manufacturing have been employed by the automotive, marine, and aerospace industries for some time, allowing significant advancements in performance. Not yet a material system commonly employed by the construction industry, contemporary architecture is positioned to benefit from the adoption of this material system and the highly customizable opportunities it offers. Offered as a limited enrollment seminar/workshop, this course will focus on designing and prototyping envelope systems constructed of resin-infused fiber composite parts. Particular interest will be placed on controlling the direct correlation between geometry and material performance within the design solution. Workshops addressing the related material processes and necessary digital design tools will be offered as part of the weekly course content.','Offered jointly with the Graduate School of Design as GSD-6437. Meets at GSD.',NULL,'P','',28,NULL,'N','Y',2013,51),
	(11348,'2013','71979','Microphysiological Systems','Tu., Th., 1-2:30','Maxwell Dworkin 119','A sophisticated perspective on the design, construction, and testing of model physiological systems recapitulated with tissue engineering and lab on a chip technologies. Topics include organ and multiorgan physiology and pathophysiology; in vitro disease models; and design tools and fabrication techniques for lab on a chip technologies.',NULL,NULL,'T','',211,NULL,'Y','N',2013,51),
	(11349,'2013','41035','Woolf and Hemingway','Tu., Th., at 10','Barker Center 218 (W.S. Fong Room)','Ernest Hemingway and Virginia Woolf-few authors have been as celebrated and as influential as these two great literary stylists. Yet it is hard to imagine two authors who differ more in their literary outlook and style. In this course, we will read Woolf and Hemingway side by side. We will investigate how their gendered views on life and art create iconic texts of the twentieth century. Primary sources will include short stories by Hemingway, critical essays and short fiction by Woolf, Hemingway\'s novel A Farewell to Arms, and Woolf\'s novel Mrs. Dalloway.',NULL,NULL,'P','',20,'.237','Y','N',2013,54),
	(11350,'2013','38892','Woolf and Hemingway','Tu., Th., at 11','Barker Center 218 (W.S. Fong Room)','Ernest Hemingway and Virginia Woolf-few authors have been as celebrated and as influential as these two great literary stylists. Yet it is hard to imagine two authors who differ more in their literary outlook and style. In this course, we will read Woolf and Hemingway side by side. We will investigate how their gendered views on life and art create iconic texts of the twentieth century. Primary sources will include short stories by Hemingway, critical essays and short fiction by Woolf, Hemingway\'s novel A Farewell to Arms, and Woolf\'s novel Mrs. Dalloway.',NULL,NULL,'P','',20,'.238','Y','N',2013,54),
	(11351,'2013','91768','Woolf and Hemingway','Tu., Th., at 10','Sever Hall 212','Ernest Hemingway and Virginia Woolf-few authors have been as celebrated and as influential as these two great literary stylists. Yet it is hard to imagine two authors who differ more in their literary outlook and style. In this course, we will read Woolf and Hemingway side by side. We will investigate how their gendered views on life and art create iconic texts of the twentieth century. Primary sources will include short stories by Hemingway, critical essays and short fiction by Woolf, Hemingway\'s novel A Farewell to Arms, and Woolf\'s novel Mrs. Dalloway.',NULL,NULL,'P','',20,'.239','N','Y',2013,54),
	(11352,'2013','92364','Woolf and Hemingway','Tu., Th., at 11','Sever Hall 212','Ernest Hemingway and Virginia Woolf-few authors have been as celebrated and as influential as these two great literary stylists. Yet it is hard to imagine two authors who differ more in their literary outlook and style. In this course, we will read Woolf and Hemingway side by side. We will investigate how their gendered views on life and art create iconic texts of the twentieth century. Primary sources will include short stories by Hemingway, critical essays and short fiction by Woolf, Hemingway\'s novel A Farewell to Arms, and Woolf\'s novel Mrs. Dalloway.',NULL,NULL,'P','',20,'.240','N','Y',2013,54),
	(11353,'2013','20808','Paradox in Public Health','M., W., at 10','CGIS-Knafel K-108','What are the goals of public health interventions? What should they be? If public health as practiced today is often concerned with empowering individuals to make their own health choices, then what happens when the health interests of the population conflict with the interests and rights of the individual? In this class, we will use scientific articles and other academic sources to consider potential paradoxes of public health, both historical and contemporary.',NULL,NULL,'P','',20,'.241','Y','N',2013,54),
	(11354,'2013','83462','Paradox in Public Health','M., W., at 11','CGIS-Knafel K-108','What are the goals of public health interventions? What should they be? If public health as practiced today is often concerned with empowering individuals to make their own health choices, then what happens when the health interests of the population conflict with the interests and rights of the individual? In this class, we will use scientific articles and other academic sources to consider potential paradoxes of public health, both historical and contemporary.',NULL,NULL,'P','',20,'.242','Y','N',2013,54),
	(11355,'2013','37993','Paradox in Public Health','M., W., at 10','Sever Hall 105','What are the goals of public health interventions? What should they be? If public health as practiced today is often concerned with empowering individuals to make their own health choices, then what happens when the health interests of the population conflict with the interests and rights of the individual? In this class, we will use scientific articles and other academic sources to consider potential paradoxes of public health, both historical and contemporary.',NULL,NULL,'P','',20,'.243','N','Y',2013,54),
	(11356,'2013','89896','Paradox in Public Health','M., W., at 11','Sever Hall 105','What are the goals of public health interventions? What should they be? If public health as practiced today is often concerned with empowering individuals to make their own health choices, then what happens when the health interests of the population conflict with the interests and rights of the individual? In this class, we will use scientific articles and other academic sources to consider potential paradoxes of public health, both historical and contemporary.',NULL,NULL,'P','',20,'.244','N','Y',2013,54),
	(11357,'2013','40772','Test Course for C. Roberts','W., 6-9 p.m.',' ','Acute: a A e E i I o O u U. Grave: a A e E i I o O. Umlaut: a A e E i I o O u U y Y. Circumflex: a A e E I i oO u U. Tilde: a A n N o O. Cedilla: c C. Angstrom: a A. Overstrike: o O. Ligature: ae AE. Acute: y Y. Breve: o/a7 e g. Hacek: c. Macron: a i o u. Hacek: C e s S z Z. Subdot: i n s H R. Apostrophe: i\'.',NULL,NULL,'P','',999,NULL,'Y','Y',2013,484),
	(11358,'2013','77876','The Afterlife of Runes','Tu., Th., 11:30-1','Barker Center 012','During the Viking and early Middle Ages, runic writing was a widespread writing system in Scandinavia. In later years, runes have continued to fascinate to such a degree that they have been used for a large number of purposes, including nationalistic propaganda, fantasy literature, tattoos and tourist kitsch. The course examines a range of these uses and purposes and discusses how modern ideas of the past influences identity, both national and personal. For the final project, students will choose one aspect of modern runes to investigate further.',NULL,NULL,'P','',70,NULL,'N','Y',2013,67),
	(11359,'2013','8482','Survey Research Methods','Tu., Th., 1-2:30','Memorial Hall 302','This course introduces students to the theoretical underpinnings and practical challenges of survey research, designed to help students better understand, interpret and critically evaluate surveys and public opinion polls.',NULL,NULL,'O','',1010,NULL,'Y','N',2013,70),
	(11360,'2013','47232','Legal Thought Now: Law and the Structure of Society','W., 1-3',' ','This course explores central themes of legal and social theory. It takes as its focus the relation of law and legal thought to the formative institutional arrangements and ideological assumptions of society: that is to say, to the structure of society. The course can serve as an introduction to jurisprudence. However, it is not a survey; it seeks to offer a sustained treatment of a fundamental question. Readings are drawn from classic and contemporary legal and social theory.The final takes the form of an extended take-home examination.','Offered jointly with the Law School as 2389. Meets at Law School.',NULL,'O','',1096,NULL,'N','Y',2013,70),
	(11361,'2013','86602','Graduate Practicum in Survey Research','Th., 4-6','CGIS-Knafel K-109','This course is geared to graduate students who are designing an original survey. Assignments cover core aspects of survey design. By the end of the course, students should have produced a comprehensive research plan which can be implemented or submitted as part of a proposal to a funding agency.',NULL,NULL,'T','',2011,NULL,'N','Y',2013,70),
	(11362,'2013','26859','Safra Graduate Fellowship Seminar','',' ','This seminar examines how moral and political theories should be brought to bear on institutional and policymaking choices. Special attention will be given to the relation between ideal and nonideal theory.','Not repeatable for credit',NULL,'G','',3100,'hf','Y','Y',2013,70),
	(11363,'2013','71925','Whose American Revolution?: Political and Social Change in America, 1760-1790','W., 3-5','Barker Center 024 (Mcfadden Room)','This seminar explores the history, literature, and arts of revolution in America between 1760 and 1790. It examines the social and political transformations that shaped familiar documents, like the Declaration of Independence and Federal Constitution, as well as less familiar acts and texts of revolution and resistance by slaves and free African Americans, urban and rural lower \"sorts,\" soldiers, women, and Native Americans.',NULL,NULL,'P','',90,'bb','Y','N',2013,73),
	(11364,'2013','72509','Pure Motives and Rigid Local Systems','Tu., Th., 1-2:30','Science Center 222','An introduction to pure motives, balanced between the general theory and examples arising from rigid local systems. Topics include: unconditionally Tannakian variants of the category of pure homological motives; Katz\'s theory of middle convolution; the realization of G-2 as a motivic Galois group.',NULL,NULL,'T','',268,NULL,'N','Y',2013,81),
	(11365,'2013','33405','Topics in Set Theory','',' ',NULL,NULL,NULL,'G','',385,NULL,'Y','Y',2013,81),
	(11366,'2013','93159','Pathophysiologic functions of BMP signaling','',' ',NULL,NULL,NULL,'G','',332,NULL,'Y','Y',2013,83),
	(11367,'2013','95018','Structural biology of mechanisms in gene regulation','',' ',NULL,NULL,NULL,'G','',333,NULL,'Y','Y',2013,83),
	(11368,'2013','86396','Recent Advances in Cell Biology','',' ','Provides a comprehensive overview on the most recent advances in cell biology, covering hands-on experimental sessions including, electron microscopy, live cell imaging, single molecule imaging, 3D cultures, quantitative proteomics, protein interaction mapping, and more.','Meeting dates and times: Monday, January 6 to Wednesday, January 22, 2014; 9-6 pm. Not repeatable for credit.',NULL,'G','',311,'qc','Y','Y',2013,84),
	(11369,'2013','76107','Zebrafish cardiovascular development and regeneration','',' ',NULL,NULL,NULL,'G','',343,NULL,'Y','Y',2013,86),
	(11370,'2013','70918','Advanced Experimental Design in Genetics','',' ','To be run concurrently with Genetics 390qc. Students will have the opportunity to design experimental approaches that aim to answer specific questions in the field of genetics. Combined with the hands-on laboratory experience of Genetics 390qc, students will use their knowledge of experimental methods and data analysis with a variety of model organisms and techniques. Over the two-week course period, students will be asked to reflect daily on their experiences and design two unique experiments that will broaden their experience in the areas of hypothesis testing and data interpretation.','Must be taken concurrently with Genetics 390qc. Priority will be given to first year graduate students. Students must first contact the faculty for enrollment approval prior to registration for the course. Approximately 8:30am - 4:00pm each day for 10 days from January 6 - January 19, 2014.','Students must also enroll in, or have taken, Genetics 201.','G','',391,'qc','N','Y',2013,86),
	(11371,'2013','95712','Inherited basis for myocardial infarction','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,87),
	(11372,'2013','18969','Molecular pathogenesis of pediatric cancer','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,87),
	(11373,'2013','14087','Gene Therapy Translation and Vector Development','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,87),
	(11374,'2013','92899','Neurodevelopmental and neurodegenerative disorders','',' ',NULL,NULL,NULL,'G','',381,NULL,'Y','Y',2013,87),
	(11375,'2013','68038','The development, organization, and functions of sensory neurons that mediate touch','',' ',NULL,NULL,NULL,'G','',316,NULL,'Y','Y',2013,91),
	(11376,'2013','17626','Identification of pre-markers of developmental dyslexia (DD) in the pre-reading and infant brain and the identification of the u','',' ',NULL,NULL,NULL,'G','',317,'L','Y','Y',2013,91),
	(11377,'2013','40312','Characterizing the molecular, neural circuit and ecological underpinnings of behavioral diversity in fruit flies','',' ',NULL,NULL,NULL,'G','',319,'L','Y','Y',2013,91),
	(11378,'2013','12964','The biology and experimental therapeutics of malignant brain tumors','',' ',NULL,NULL,NULL,'G','',391,NULL,'Y','Y',2013,91),
	(11379,'2013','57367','Psychology of Women','Tu., Th., 11:30-1','William James Hall 950','How does being a woman or man affect our behavior, our evaluations of ourselves, and our interactions with others? This course examines psychological science on women and girls in western industrialized societies, addressing such topics as gender stereotypes, girlhood, women and work, relationships, pregnancy and motherhood, mental health, violence against women, and women in later adulthood. We will consider these topics through an understanding of gender as a social construction, being mindful of the intersections of gender, sexuality, class, and race. Although focused on women\'s lives and experiences, this course is also highly relevant to men.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15','O','',1009,NULL,'N','Y',2013,124),
	(11380,'2013','11758','Psychological Issues in Brain Injury','Tu., 1-3','CGIS-South S-001','This course will explore the social, behavioral, emotional, and cognitive effects of traumatic and acquired brain injury. Students will have the opportunity to learn from and engage in discussions around empirical research as well as related literature. Topics will include issues related to individual and family adjustment, communication difficulties, education challenges, treatment and rehabilitation.',NULL,'Science of Living Systems 20 and one fromf PSY 13, PSY 14, PSY 15,PSY 18, SLS 15 or MCB 80','O','',1360,NULL,'N','Y',2013,124),
	(11381,'2013','65987','Clinical Psychology in Everyday Life','W., 3-5','William James Hall 950','This course is designed to give you exposure to treatment outcome research, behavioral principles, evidence-based psychological interventions, and the application of these principles/interventions to everyday phenomena such as food aversion, sadness, anxiety, insomnia, pain-management, weight-loss, or why your younger brother keeps interrupting you. This seminar is not intended as a self-help program, nor will it prepare you to provide therapeutic services to others. The weekly discussions, exercises, and assignments will ideally help you view the world through the lens of a scientist-practitioner, and apply what you\'ve learned in a scientific manner.',NULL,'Science of Living Systems 20 and Psychology 18.','O','',1852,NULL,'Y','N',2013,124),
	(11382,'2013','63561','Research Seminar in Nonverbal Behavior, Social Perception, and Psychophysiology','Hours to be arranged',' ','Students will gain human subject research skills and experience in the lab and online. We will cover a range of topics in social psychology, including but not limited to: nonverbal behavior, social perception, personal power, hormones, emotions, and performance in stressful situations. In biweekly meetings, students will have the opportunity to provide and receive feedback on the work of the lab as well as discuss relevant papers. In addition, monthly trainings will be held covering research tools such as eye-trackers, physiological measures, Qualtrics, and Mechanical Turk.',NULL,'Science of Living Systems 20 plus one from Psychology 13, 15, 16, 18, Science B 29 or MCB 80.','T','',2661,'r','Y','Y',2013,124),
	(11383,'2013','23944','Vision and Violence in 17th Century France','Hours to be arranged',' ','Explores early modern ways of depicting and showing violence (physical, political, domestic, supernatural). The spectacle of violence represents a site of cultural conflict during the 17th century, since it implies both the pleasure taken by the viewer and the risk of imitation. Readings include plays, tragic histories, utopian and travel literature, historical and theoretical texts (Foucault, Ranciere, Marin, Elias, Lyotard), and the analysis of images (paintings, frontispieces).','Conducted entirely in French. //',NULL,'O','',143,NULL,'N','Y',2014,126),
	(11384,'2013','7641','Parisian Cityscapes: 1960-Present','M., 3-5; W., at 7 p.m.','Boylston Hall 403','Focuses on the transformations of Paris and the very concept of city under the impact of globalization and decolonization. By way of film, fiction, music, architecture and critical texts studies the effects of modernization and architectural reconstruction on the city\'s inhabitants. Also explores tensions between traditional and urban cultures, between the inner city and the banlieue.','Conducted in French. This course, when taken for a letter grade, meets the Core area requirement for Literature and Arts B.',NULL,'O','',167,NULL,'Y','N',2013,126),
	(11385,'2013','63064','\"Aztec\" Shamanism, Ritual, and Myth','Tu., Th., 1:30-3','Sever Hall 305','We will read pictographic and alphabetical texts in Nahuatl (Aztec) mythology, ritual, and shamanism. Texts will include contemporary as well as \"classic\" texts from the colonial era. This course offers an introduction to reading Nahuatl through James Lockhart\'s Nahuatl as Written.','Conducted in Spanish or English, to be determined by class composition. Open also to students who have already taken Spanish 134.',NULL,'O','',195,NULL,'N','Y',2013,132),
	(11386,'2013','86243','The Leningrad Affairs: On Cultural Lives of the Other City (1918-2013)','Th., 12-2','Barker Center 373','Explores dynamics of cultural life in Petersburg-Petrograd-Leningrad in the 20th century analyzing its relation to the tempestuous historical and political context. Looks closely at the dichotomy between official and non-official Soviet cultures, searching for connections and moments of dialogue rather than strict demarcation lines. Includes Blok, Shklovsky, Zamiatin, Vaginov, Ginzburg, Kharms, Akhmatova, Brodsky.Films by Kozintsev, Sokurov, Loznitsa.','Lectures in Russian with secondary readings both in Russian and English. Undergraduates admitted with permission of the instructor.',NULL,'O','',153,NULL,'N','Y',2013,134),
	(11387,'2013','26361','Experiment and Innovation in Eastern European Theatre','M., 3-5','Barker Center 373','Before there was Beckett and Ionesco, there was Witkacy and Kharms. Before there was Wilson, there was Kantor and Burian. Before there was Schechner, there was Grotowski. The Eastern European theatre is one of the most innovative and influential in the world, yet also one of the most misunderstood and enigmatic. This course traces the origins, context and history of the Eastern European theatre, with particular emphasis on Polish, Russian, and Czech avant-garde.','All readings in translation.',NULL,'O','',172,NULL,'N','Y',2013,134),
	(11388,'2013','29088','Readings from the Brahmanas and Upanisads','Hours to be arranged',' ','Prose texts on ritual and early Indian philosophy are read and analyzed. Special attention is paid to the underlying method of establishing correlations between macro and microcosm in sacrificial proceedings.',NULL,NULL,'O','',106,'a','Y','N',2013,140),
	(11389,'2013','23618','Readings in the Upanisads','Hours to be arranged',' ','Prose texts on early Indian philosophy are read and analyzed. Special attention is paid to the unfolding philosophical terminology. The main focus will lie on the concepts of atman and brahman: essential terms that come to dominate Indian philosophy for centuries. This course will provide the foundation for a successful engagement with philosophy in India.',NULL,'At least one year of Sanskrit.','O','',106,'b','N','Y',2013,140),
	(11390,'2013','84316','Thinking Critically About Emptiness: History of Madhyamaka Philosophy in South Asia','M., 2-5','Bow St., 1 317','This course is an advanced introduction to the literature of the Madhyamaka school of Buddhist thought in South Asia. Our initial goal is to trace the emergence and development of the Madhyamaka philosophical system as articulated by the school\'s founders and classical interpreters. The second part of the course will focus on the critical encounters of Madhyamaka writers with other South Asian philosophical traditions. Previous coursework in Buddhist studies or South Asian religions will be helpful, but not necessary.','Offered jointly with the Divinity School as 3528.',NULL,'O','',195,NULL,'Y','N',2013,141),
	(11391,'2013','63634','Work and Religion in Modern South Asia','M., W., at 12','Bow St., 1 330','This course will explore the everyday lives, politics, and theologies of working-class persons in modern South Asia. The course will examine contemporary debates on globalization, development, and precarity; workers\' experiences of factory work, informality, and agitations; and workers\' religious practices and theological visions. Core concerns of the course will include inquiries into the appropriate categories for understanding workers\' lives and visions, and the possibilities for autonomous, nonviolent politics among working-class people in South Asia. The course will draw upon a range of sources, including ethnographies, oral histories, epics, novels, and Hindi cinema.','Offered jointly with the Divinity School as 3529.',NULL,'O','',196,NULL,'N','Y',2013,141),
	(11392,'2013','28546','Readings in Tibetan Dunhuang Documents','Tu., 1-4','Bow St., 1 317','This course will focus on a select number of Tibetan texts uncovered from the Dunhuang area at the beginning of the twentieth century, texts that do not postdate the early eleventh century. The subject matter of the selected texts will range from historiography, belles lettres, and Buddhist theory and practice.',NULL,NULL,'T','',205,'r','Y','N',2013,144),
	(11393,'2013','64094','Readings in Bilingual Texts','Tu., 1-4','Bow St., 1 317','In this course, we will be reading &#346a&#7749karasv&#257min\'s primer on logic, the Ny&#257yaprave&#347a, using the Sanskrit text, the two slightly different Tibetan translations, and the Chinese translation.',NULL,NULL,'T','',207,'r','N','Y',2013,144),
	(11394,'2013','57725','Biochemistry and Human Metabolism','Tu., Th., 2:30-4','Northwest Building B101','This course provides an introduction to the principles of biochemistry in the context of human physiology and disease. We will investigate biochemical pathways governing the metabolism of proteins, carbohydrates, fatty acids and lipids, and nucleic acids. Additionally, we will address basic enzymology, bioenergetics, energy storage and release, and hormonal regulation of metabolism. Special emphasis will be given to the impact of biochemical pathways on disease as well as the development of new therapies.',NULL,'LPS A or LS 1a or equivalent','P','',25,NULL,'N','Y',2013,148),
	(11395,'2013','62886','Latin Letters at the End of Antiquity','Tu., Th., at 1','Boylston Hall 203','A linguistic and literary examination of texts that stand at the threshold of the Middle Ages across a variety of registers (vulgar, classicizing, biblical) and genres (theological, legal, hagiographic, epistolary) in order to understand the the forces that led to the development of the manifold varieties of Medieval Latin.',NULL,NULL,'O','',118,NULL,'Y','N',2013,158),
	(11396,'2013','48595','Householders and Ascetics: An Introduction to Religions of South Asia','Tu., 4&#8211;5:30 and Th., 12&#8211;1:30 and an hour to be arranged.','Barker Center 403 (Finnegan Room)','This course introduces the remarkable diversity of religious literature, philosophical thought, ritual and contemplative practices, and cultural forms that have emerged on the South Asian subcontinent. Focusing on Hinduism, Buddhism, and Jainism, the course examines common South Asian religious patterns in the areas of textual practices, social institutions, and contemplative traditions. We will explore intellectual achievements and religious experiences lived by householders and ascetics alike. By engaging with South Asian materials and becoming familiar with the scholarship in the field, students will gain refined perspectives on religions in the world.',NULL,NULL,'O','',1610,NULL,'Y','N',2013,160),
	(11397,'2013','65946','Deception','Th., 1-3','Sackler Museum 119','This course will treat questions of trickery, deceit, and duplicity as characteristics of art, and attempt to theorize the aesthetics of deception. The approach will be through contemporary art, where artists have reinvented the old association between art and illusion, but students of any period or culture will be able to pursue their interests as the class treats the long history, and complicated theory, of art\'s association with trickery.','Primarily for graduate students.',NULL,'T','',276,'g','N','Y',2013,75),
	(11398,'2013','87887','Transcriptional regulation and epigenetics in breast and prostate cancer','',' ',NULL,NULL,NULL,'G','',348,NULL,'Y','Y',2013,84),
	(11399,'2013','36804','Vascular and Cell Biology of Inflammation and Wound Healing','',' ',NULL,NULL,NULL,'G','',337,'L','Y','Y',2013,88),
	(11400,'2013','21788','Nonlinear Dynamics of Soft Interfaces','',' ',NULL,NULL,NULL,'G','',375,NULL,'Y','Y',2013,48),
	(11401,'2013','64808','Nonlinear Dynamics of Soft Interfaces','',' ',NULL,NULL,NULL,'G','',376,NULL,'Y','Y',2013,48),
	(11402,'2013','31335','Digital Platforms','Th., 5-7 p.m.',' ','The Internet operates in layers, and so does much of the technology that hooks up to it: PCs, mobile phones, tablets. Nearly two decades ago those platforms were conceptually simple: a \"generative\" base offered by one manufacturer, on which any third party could build. (Think: Windows and the programs that run on it.) Some efforts by platform makers to tip the scales in their favor in the layer above resulted in extended controversy and regulatory efforts, such as over Windows coming bundled with Internet Explorer. Today platforms are just as vital but far more complex. We have hybrids like the iOS and Android operating systems or the Facebook and Twitter platforms, where the platform makers offer their systems as services rather than products, influencing and sometimes outright limiting connection between users and independent developers for those platforms. How should we think about these new platforms? What counts as a \"level playing field,\" and what responsibility, if any, is there for public authorities to enforce it? What lessons, if any, do the prior tangles offer for today?','This course is jointly-offered with the Kennedy School as DPI-668 and with the Law School as 2601.',NULL,'P','',2,NULL,'N','Y',2013,50),
	(11403,'2013','11014','Sketching Algorithms for Massive Data','',' ',NULL,NULL,NULL,'G','',377,NULL,'Y','Y',2013,50),
	(11404,'2013','73819','Sketching Algorithms for Massive Data','',' ',NULL,NULL,NULL,'G','',378,NULL,'Y','Y',2013,50),
	(11405,'2013','37287','Algorithms for Social Data','',' ',NULL,NULL,NULL,'G','',379,NULL,'Y','Y',2013,50),
	(11406,'2013','20798','Algorithms for Social Data','',' ',NULL,NULL,NULL,'G','',380,NULL,'Y','Y',2013,50),
	(11407,'2013','40521','Topics in Field Theory and String Theory','',' ',NULL,NULL,NULL,'G','',304,'a','Y','Y',2013,123),
	(11408,'2013','11572','Topics in Field Theory and String Theory','',' ',NULL,NULL,NULL,'G','',304,'b','Y','Y',2013,123),
	(11409,'2013','96883','American Religious History to 1865','Tu., Th., 11:30-1','Sever Hall 214','Beginning with the religious cultures of Native Americans, and concluding with the religious implications of the American Civil War, this course will survey four centuries of religious history. It will focus on the evolutions of religious thought, the interplay of religious practice with secular culture, religious lives in both mainstream and marginalized groups, and the relationship of church and state. It will also consider the denominational development of numerous movements (e.g., Congregationalists, Friends, Baptists, Shakers, Disciples of Christ, Seventh-day Adventists).','Offered jointly with the Divinity School as 2367.',NULL,'O','',1518,NULL,'Y','N',2013,160),
	(11410,'2013','22737','Human Molecular Genetics','',' ',NULL,NULL,NULL,'G','',304,NULL,'Y','Y',2013,148),
	(11411,'2013','51946','American Revelations','W., 2-4','DIV - Rockefeller Hall 117','This course will consider a number of key historical episodes in which American religious figures claimed to receive divine revelation. From the ad hoc prophets (such as Anne Hutchinson and Tenskwatawa) to the scripture writers (such as Joseph Smith and Ellen White), from the African American organizers (including Nat Turner and Father Divine) to the advocates of natural revelation (including Theodore Parker and Margaret Fuller), this course will examine the contexts, contents and implications of the claim that God still speaks to Americans.','Offered jointly with the Divinity School as 2371.',NULL,'T','',2562,NULL,'Y','N',2013,160),
	(11412,'2013','30908','Construction Lab I + II: Conference Course','Hours to be arranged',' ','An introduction to fundamental properties and behaviors of buildings and structures through a combination of lectures, workshops, and design-build assignments.','Limited to concentrators in the Architecture Studies Track; permission of the Director of Undergraduate Studies required.',NULL,'O','',179,'x','Y','N',2013,75),
	(11413,'2013','90992','Timely Topics in Statistics','',' ',NULL,NULL,NULL,'G','',314,'hfr','Y','Y',2013,147),
	(11414,'2013','72814','Hassaniyah','Hours to be arranged',' ','Individualized study of Hassaniyah at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.a2','Y','Y',2013,1),
	(11415,'2013','2965','Elementary Written Mongolian','Hours to be arranged',' ','Study of classical Mongolian grammar, with introduction to pre-classical and classical Mongolian texts.',NULL,NULL,'O','',NULL,'A','Y','N',2013,41),
	(11416,'2013','8489','Elementary Written Mongolian','Hours to be arranged',' ','Continuation of Mongolian A.',NULL,NULL,'O','',NULL,'B','N','Y',2013,41),
	(11417,'2013','77068','Tigrinya','Fall: Tu., Th., 4-5:30',' ','Individualized study of Tigrinya at the elementary, intermediate, and advanced levels. Contact hours with language coach. Emphasis on literacy.','This course is offered only when there is demonstrated curricular and academic need on the part of the student. Please consult the Director of Language Programs for more information. Not open to auditors.',NULL,'P','',90,'r.n','Y','Y',2013,1),
	(11418,'2013','49684','Projects and Close Readings in Software Systems','M., W., 1-2:30','Maxwell Dworkin 221','Modern software systems construction and analysis. Distributed systems; operating systems; networks; data centers; big data; emerging systems deployments. Close, careful reading of research papers and code, coupled with programming projects. Readability and programmability. Topic focus will change each offering. May be repeated for credit with instructor permission.',NULL,'Programming experience and instructor permission.','T','',260,'r','N','Y',2013,50),
	(11419,'2013','33231','Developmental Disabilities','F., 10-12','William James Hall 950','Introduction to developmental disorders through theory, research, and practice. In this course we will focus on the most frequently identified developmental difficulties in areas such as language, math, and executive functions. The approach will be integrative by considering each topic through the lens of cognitive neuroscience, clinical presentation, and theoretical frameworks.','Typically meant for Junior and Senior Psychology concentrators.','Science of Living Systems 20 or its predecessors and one foundation course.','P','',980,'b','N','Y',2013,124),
	(11420,'2013','94872','Friendship in Byzantium and the West','Tu., Th., at 10','Boylston Hall 237','The course will look at the institution of friendship in Byzantium and the western Middle Ages within a comparative framework. The aim here will be to analyze personal relations which went beyond the context of family and kinship and which were central for the inner workings of pre-modern societies. The course will cover several topics current in the study of Byzantine and medieval friendship: social practices and the vocabulary of friendship; the economic component of friendly ties; gender related aspects; friendship as the driving force of formations of power; patronage and friendship in Byzantium and the Medieval west. In order to gain a better understanding of the different types of friendship and their relations to particular political cultures, the course will also deal with the major social structures and the institutions in Byzantium and the Medieval West. Students will read sources in translation as well as secondary literature.',NULL,NULL,'O','',128,NULL,'N','Y',2013,151),
	(11421,'2013','61507','Christianity and Classical Culture','Tu., Th., at 12','Boylston Hall 203','A study of the varieties of perception and interaction between Christianity and the Roman empire. We will explore moments of rejection, appropriation, and synthesis in the literary, philosophical, and artistic world of Late Antiquity.',NULL,NULL,'O','',129,NULL,'N','Y',2013,151),
	(11422,'2013','45364','Court Society and Imperial Representations in Byzantium','Th., 1-3','Boylston Hall G02','This course will look at the Byzantine court as the social and functional milieu of emperors, their dynastic families, and their servants. This household establishment which took care of the ruler\'s daily needs was shaped within a hierarchical framework and served as a central point around which other groups coagulated. The Constantinopolitan court represented a magnet for the elites and the major meeting place for different social groups, otherwise unconnected. While one of its major roles was to advertise the image of a divinely ordained rulership, the court also protected rulers from popular attention and even against violent actions. We will look at the various approaches to the study of court societies in the pre-modern world, the Byzantine court space and ceremonial, the imperial ideology, the theatra as places of social performance, and the political elites. Particular attention will be given to the major sources for the study of the Byzantine court and its ceremonials: Philotheos\' Kletorologion (9th c.), Constantine VII Porphyrogennnetos\' Book of Ceremonies (10th c.), Pseudo-Kodinos\' Treaty on Offices (14th c.) as well as other relevant texts.',NULL,NULL,'T','',275,NULL,'N','Y',2013,157),
	(11423,'2013','71696','Latin Biblical Epic','Th., 3-5','Boylston Hall 237','An exploration of the major Latin biblical epics. We will seek to place the epics in their literary, historical, and religious contexts. The poems will be approached from a variety of critical perspectives: as a reading of classical epic; the rhetorical paraphrase; didactic poetry and the poetry of edification, and so forth.',NULL,NULL,'T','',206,NULL,'N','Y',2013,158),
	(11424,'2013','64715','Transforming Technologies: Science, Technology, and Social Change','W., 10-12','Science Center 252','Climate change threatens severe dislocation of our environment, culture and infrastructure, as well as substantial losses to biodiversity and natural beauty. Virtually all experts agree that to avoid extensive disruptive climate change, we must transform our energy system from one based on burning carbon-based fuels to renewables or other energy sources that are net carbon-neutral. This will require a technological transformation. This course examines that challenge in light of past and present transforming technologies. In the first part of the class, we examine past examples of technological transformation, and consider what we might learn from them. In particular, we consider the questions: where do new technologies come from? What has been the role of the free market v. the role of conscious planning? Does technology drive social change or does social change drive technological innovation? Above all, how do we get the technologies we need? Do we get the technologies we need? In the second part we examine the required energy transition to prevent anthropogenic climate change, and the obstacles to it.',NULL,NULL,'T','',231,NULL,'N','Y',2013,76),
	(11425,'2013','67256','Television and Tablets: The Influence of Screen Media on Cognitive and Social Development','Th., 1-3','William James Hall 950','In this course, we will explore the influence of screen media (e.g., television, tablets, online video streaming) on children\'s cognitive and social development. To what extent does exposure to screen media positively or negatively influence development? We will begin by discussing the type of evidence needed to answer these questions. Then, for each case study (e.g., language development, executive function, social learning), we will discuss whether and how exposure to screen media impacts children\'s learning.',NULL,'Science of Living Systems 20 and at least one course from PSY 13, PSY 14, PSY 15, PSY 18, or SLS15.','P','',980,'q','N','Y',2013,124),
	(11426,'2013','61673','German Empires, 1848-1948','M., W., (F.), at 11, and a weekly section to be arranged.','Sever Hall 203','This course examines the history of Germans in Europe and elsewhere, starting with the revolutions of 1848 and ending with the separation of Austria, West Germany, and East Germany following the Second World War. We will consider multiple different visions of what \"Germany\" should be, what borders it should have, and who should be considered \"German.\"','This course, when taken for a letter grade, meets the General Education requirement for Societies of the World or the Core area requirement for Historical Study B. This course fulfills the requirement that one of the eight General Education courses also engage substantially with Study of the Past.',NULL,'O','',1265,NULL,'Y','N',2013,72),
	(11427,'2013','27876','The Archaeology of Modern Human Origins: Seminar','Tu., 11-1','Peabody Museum 57-E','One of the key areas of debate in paleoanthropology today is the emergence and dispersal of biologically and culturally modern humans. This seminar provides students with the scientific foundation to contribute to this debate and to understand its significance in a broader anthropological context. Using readings, discussion, hands on analysis of ancient artifacts and student-driven presentations, we will examine the history of investigation, relevant methodological, interpretive and epistemological issues, and a detailed survey of the empirical data from our African roots to the subsequent global dispersal and replacement of hominin populations that included the Neanderthals.',NULL,'Anthropology 1010','O','',1212,NULL,'N','Y',2013,6),
	(11428,'2013','10506','African-American Folktales','Th., 12-2','Warren House 102 (F&M Library)','We will begin with tales from African cultures, investigating them as repositories of local knowledge, then turn to African-American tales, with stories ranging from tales about animals and tricksters to tales about origins, about magic and transformation, and about survival.',NULL,NULL,'P','',90,'s','N','Y',2013,55),
	(11429,'2013','14688','Encounters between Tradition and Modernity in Chinese Literature: Seminar','M., 1-4','Divinity Ave., 2 212','In this course we will read a series of important Chinese texts from past to present and explore the complicated and nuanced ways in which modern literary culture responds to and negotiates with the classical tradition. Whether inheriting or disinheriting traditional resources, the present is intimately intertwined with the past, in its ingenious appropriations or impassioned negation.',NULL,'Reading proficiency in Literary Chinese is helpful but not required.','T','',258,NULL,'N','Y',2013,30),
	(11430,'2013','44322','Photography in the Field: Developing an Experimental Sense of Place','Tu., Th., 1-4',' ','This intermediate level photography class will be structured around weekly photographic field trips giving students the opportunity to define and respond to a variety of sites ranging from natural to urban and built environments. Experimentation with photographic methods and approaches will be supported by slide lectures featuring artists\' practices from this genre. Bring your sense of adventure.',NULL,'Introduction to Still Photography or permission of the instructor.','O','',144,'r','N','Y',2013,162),
	(11431,'2013','68643','Gender and Race in Colonial South and Southeast Asia: Conference Course','Tu., 4-6','Robinson Hall 105','This course examines the transnational histories of the Netherlands East Indies (colonial Indonesia) and British India in the modern era. Normative ideas about gender roles and racial difference - and their migrations back and forth between the European metropole and colonial societies in South and Southeast Asia - will figure prominently. Its purpose is to analyze the divergent realities and valuations of interracial sexuality in the Netherlands East Indies (colonial Indonesia) and British India by exploring how whiteness and masculinity functioned as attributes of social, political and cultural power, both imagined and real.',NULL,NULL,'O','',1987,NULL,'N','Y',2013,72),
	(11432,'2013','38572','Introduction to Innovation and Entrepreneurship','Tu., 2:30-5:30',' ','This course is designed for those who want to understand the role of start-ups and venture capital in the creation of new products and services in the for-profit and not-for-profit sectors. It is intended to help students identify areas in which changes in science and technology, consumer and social attitudes, or political and regulatory processes support the creation of new businesses and organizations in independent ventures or within established organizations.',NULL,NULL,'O','',135,NULL,'N','Y',2013,148),
	(11433,'2013','73386','\"How Sweet is it to be Loved By You\": Black Love and the Emotional Politics of Respect','Tu., 1-3','Barker Center 211','The word `Love\' is almost never used in any portrayal or description of the African American community\'s daily life in contemporary media and in the social sciences. But in fact, Love, in all its many forms, familial, erotic, romantic, fraternal, is abundant, sometimes dominant, in Black culture: song, film, literature. This course will review and analyze the social science literature on intersubjectivity, family, language and ritual and closely read, watch and listen to some of the many Black artists who have looked deeply at this thing called Love.',NULL,NULL,'O','',134,'x','N','Y',2013,1),
	(11434,'2013','58622','Designing the Metropolis: Architectural Concepts in Imperial Rome','Th., 3-5',' ','This course will examine the shifting concepts of architecture in the city of Rome from Augustus to Constantine the Great. We will look at great imperial building projects as well as different strategies of designing urban infrastructure; problematic issues in the interpretation of political and aesthetical values of imperial architecture will be addressed. Giving special attention to the relation between the messages of architectural form and the iconography of architectural decoration, this course will try to approach the complexity of urban surfaces in imperial Rome.',NULL,NULL,'O','',135,'v','N','Y',2013,75),
	(11435,'2013','12256','Art and Mind: Buddhist Visualization','Th., 1-3','Sackler Museum 406','The course explores a central paradox. Meditative visualization, a key aspect of Buddhist practice, involves introspection. It does not require looking at pictures. Why, then, were pictures nevertheless made to externalize interiority in medieval China? The course looks at murals in Buddhist caves, relief sculptures on stupa-towers, woodblock prints uncovered from hidden crypts, and other artifacts related to meditative visualization. Readings include some key Buddhist sutras. Among the core issues driving the course is the current debate about the modeling of mind and intelligence and narratives of \"consciousness.\"','No Chinese language requirement.',NULL,'O','',187,'w','N','Y',2013,75),
	(11436,'2013','31754','Sex, Gender, and Religion in Ancient Egypt, Mesopotamia, and Syria-Palestine','M., 12-2',' ','This course will place later Judeo-Christian ideas of gender and sexuality within the context of cultures that came before those of the Bible. Key texts will be read in translation from all over the ancient Mediterranean. Discussion of these textual sources will be grounded in presentations of the visual culture of these countries as well, in particular temple art and architecture. Topics include sexuality as propaganda; the manipulation of the nonverbal language of gender in iconography; the role of sex in the ancient cult; and virginity and its association with ritual purity.','Offered jointly with the Divinity School as 3108.',NULL,'O','',125,NULL,'N','Y',2013,107),
	(11437,'2013','67608','Topics in Econometrics','W., 9:30-11:30',' ','This course will cover several topics in micro-econometrics; the selection depends on student interest. Topics that might be covered include: Debates about \"structural\" and \"reduced form\" methods. \"What can we get\" - nonparametric identification using instrumental variables, panel data, and regression discontinuity designs. \"What do we want\" - optimal policy and parameters of interest. Estimation of policy effects on outcome distributions and economic inequality. Bayesian decision theory and nonparametric Bayesian methods. Experiments and experimental design.',NULL,NULL,'T','',2148,NULL,'N','Y',2013,45),
	(11438,'2013','37678','Institutional Corruption','Tu., Th., 1&#8211;2:30, and a weekly section to be arranged.','Boylston Hall 110 (Fong Auditorium)','Institutions make modern life possible by organizing human interactions on a massive scale. We generally benefit from the incentives, norms, and information that institutions provide. However, if corrupted, institutions can cause grave harm. This course will introduce students to \"institutional corruption\" and equip them with the intellectual tools needed to diagnose, understand, and address its problems. The first half of the semester will draw on economic theory, political philosophy, psychology, and sociology to understand institutional corruption. The second half will examine cases of institutional corruption in medicine, finance, politics, courts, journalism, and academic research and further explore strategies for reform.',NULL,NULL,'P','',36,NULL,'N','Y',2013,60),
	(11439,'2013','52365','Practicum in Survey Research Field Methods','Tu., 4-6','CGIS-South S-003','This course is targeted toward undergraduate students who are planning on designing or implementing an original survey research project as part of a thesis or similar project. It provides a focused opportunity to learn the principles and methods of survey research first-hand by designing an original survey or similar project.',NULL,NULL,'O','',1011,NULL,'N','Y',2013,70),
	(11440,'2013','61125','The Psychology of Left and Right','M., 2-4','William James Hall 422','What are the origins of the culture war between the political Left and Right? How do psychobiology, upbringing, temperament and moral values shape this difference in political orientations? In this course, we will explore the psychological factors underlying political divisions as well as the role of our social networks and desire for group identity in maintaining and widening the divide. The goal of this course is to develop your empirical, theoretical and methodological understandings of psychological research underlying the Left-Right conflict while providing you with tools to detect partisanship and to promote the cooperation and connection necessary for a well-functioning democracy.',NULL,'SLS 20 and at least one course from Psy 13, Psy 14, Psy 15, Psy 18, or SLS 15.','O','',1558,NULL,'N','Y',2013,124),
	(11441,'2013','19689','Clinical Ethnography and Global Health Seminar','Hours to be arranged',' ','A GHEO Scholars tutorial in anthropological methods exploring critical theoretical issues related to health and health care in Latin America. Three preparatory sessions will take place on campus during pre-departure preparations; ten for-credit sessions will be conducted by videoconference while students are on-site in Chiapas, Mexico; and three additional sessions will take place on-campus after students return to Cambridge. Tutorial content will include ethnographic data collection, supervised by students\' on-site PIH-affiliated mentors. The final paper will require students to present ethnographic data in an analytic frame that integrates theoretical content addressed in the course as well as the practical challenges encountered in their service-internship.','Course is offered only to students in the GHEO Scholars Program.',NULL,'P','',71,NULL,'N','Y',2013,69),
	(11442,'2013','27211','Topics in Global Health Care Delivery','Hours to be arranged',' ','Following the Global Health Delivery seminar in January, students will engage in research projects in global health care delivery. Culminating in a term paper, this course will extend the themes of the January seminar and allow students to investigate particular health care delivery challenges they witness at the PIH site in rural Chiapas. Students\' projects will be supervised by Professor Joia Mukherjee (in Boston) and Dr. Daniel Palazuelos (on site). Students may pursue a number of themes, including health and human rights, global HIV control, global TB control, global malaria control, child health, and women\'s health, food and nutrition, health financing, advocacy and policy, and monitoring and evaluation for health systems. Students will be evaluated based on their final papers.','Course is offered only to students in the GHEO Scholars Program.','HSPH GHP 532: Introduction to Global Health Care Delivery, in Winter Session 2014.','P','',72,NULL,'N','Y',2013,69),
	(11443,'2013','15203','Behavioral Economics, Law and Public Policy','Tu., 1-3',' ','This seminar will explore a series of issues at the intersection of behavioral economics and public policy. Potential questions will involve climate change; energy efficiency; health care; and basic rights. There will be some discussion of paternalism and the implications of neuroscience as well.','Offered jointly with the Kennedy School as API-305 and with the Law School at 2589.','Instructor permission is required.','T','',2050,NULL,'N','Y',2013,45),
	(11444,'2013','46583','Inside Government: Making Public Policy','Tu., 5-7 p.m.',' ','This seminar will explore an assortment of issues, ranging from environmental regulation (including climate change) to financial regulation to public health, at the intersection of theory and practice. Among other things, the seminar will discuss the role of cost-benefit analysis, legal limits on regulation, and both standard and behavioral economics.','Jointly offered with the Kennedy School as BGP-300 and the Law School as 2623.','Instructor permission is required.','T','',2510,NULL,'N','Y',2013,45),
	(11445,'2013','32855','Biology of Symbiosis: Living Together Can Be Fun!','W., 2&#8211;4 with occasional meetings until 5 pm',' ','Symbioses between microbes and eukaryotes are a globally important phenomenon that has powerful effects on all living organisms. The role of bacterial symbiosis in the origin and evolution of eukaryotic cells is accepted, and current studies on eukaryote-bacteria associations are providing insights into the role of microbial associations in health and disease. Here the remarkable diversity of modern symbioses is examined, with classes on associations ranging from corals to the human microbiome (yours!). Field trips and microscopy provide hands on examination of the partners that, together, constitute a \"new organism,\" challenging us to think about biodiversity in a new way.','Open to Freshmen only.',NULL,'P','',24,'q','N','Y',2013,56),
	(11446,'2013','52426','Noam Chomsky and the Science of Linguistics','Th., 2-5','Prescott St., 6 21','Noam Chomsky changed the course of both the study of human language and the study of human behavior in general. Although the Chomskyan approach to language ties together ideas from the fields of mathematics, computer science and psychology, the revolution that he started fifty years ago stems from his posing a few simple questions: What does a person know when they know a language? How does a child come to learn his or her language? This seminar explores his approach to these questions as well as their repercussions for the study language.','Open to Freshmen only.',NULL,'P','',30,'i','N','Y',2013,56),
	(11447,'2013','19962','The Terrorist','Tu., 7-9 p.m.','Barker Center 218 (W.S. Fong Room)','This course will introduce students to the study of terrorism. We will cover the history and evolution of the tactic, from the Zealots to al Qaeda to the Tsarnaev Brothers. We will assess terrorists\' motivations and how they market their causes to various publics. Why do terrorists do what they do? We will explore risk factors at various levels, including global, national, group, and personal. After completing this course, we expect that students will have a much more nuanced and intellectually grounded understanding of terrorism.','Open to Freshmen only.',NULL,'P','',46,'k','N','Y',2013,56),
	(11448,'2013','78291','Character of God in Early America','Tu., 2-4',' ','From the arbitrary sovereign of the Calvinists to the predictable creator of the Deists, perceptions of God ran the spectrum in early America. Many of the key debates of the period?about science and slavery, monarchy and poverty, scripture and disestablishment?fell back on assumptions about the character of Deity. This course will examine the most prominent positions on the divine character and consider the ways they shaped the cultural developments of the period.','Offered jointly with the Divinity School as 2383.',NULL,'O','',1500,NULL,'N','Y',2013,160),
	(11449,'2013','71685','Gender and Religious Leadership in Eighteenth- and Nineteenth-Century America','W., 2-4',' ','It is a well-established fact that women have numerically dominated the membership rolls of almost every American denomination, and it is just as widely recognized that men have dominated the pulpit. Both realities were particularly apparent in the United States in the eighteenth and early nineteenth centuries. What happened, however, when women began to preach and lead? This course will examine a number of examples from the nineteenth century - from Phoebe Palmer to Mary Baker Eddy - to consider how assumptions about leadership and gender may have evolved during this transformative period.','Offered jointly by the Divinity School as 2377.',NULL,'O','',1583,NULL,'N','Y',2013,160),
	(11450,'2013','66684','Creative Music: Critical Practice Studio','Tu., 7-9 p.m.',' ','Creative Music: Critical Practice Studio. This course is an intensive, research-oriented workshop environment for advanced improviser-composers. Through critical listening, readings, term papers, and collaborative musical projects, students will engage with a range of contemporary musical perspectives and practices.','Between December 21 and January 13, each student should submit a recording, up to fifteen minutes in length, of your performance, solo or with a group, of your own compositions or those of others, and featuring solo or group improvisation. Please provide details about the music -- instrumentation, repertoire, personnel, date of recording, and any other relevant descriptive information. Audio should be submitted via sharing links to YouTube, Soundcloud, Dropbox, or similar. Submit links to nshafman@fas.harvard.edu. Please do not email files. No applications will be accepted earlier than December 21 or later than January 13.',NULL,'O','',173,'r','N','Y',2013,99),
	(11451,'2013','99990','A Concentration Course','Hours to be arranged',' ','Used as a placeholder course for PTP',NULL,NULL,'P','',NULL,'CONC','Y','Y',2013,485),
	(11452,'2013','99991','A General Education Course','Hours to be arranged',' ','Used as a placeholder course for PTP',NULL,NULL,'P','',NULL,'GEN-ED','Y','Y',2013,485),
	(11453,'2013','99989','A Course','Hours to be arranged',' ','Used as a placeholder course for PTP',NULL,NULL,'P','',NULL,'OTHER','Y','Y',2013,485),
	(11454,'2013','48056','Anthropology and History','Tu., 10-12','CGIS-South 450','Explores exchanges between the disciplines of History and Anthropology, emphasizing overlaps and distinctions in the treatment of mutual concerns such as the representation of time and space, the conceptualization of power, and the making of the subject.','This course is also offered through the History Department as History 2725. Credit may be earned for either Anthropology 2725 or History 2725, but not both.',NULL,'T','',2725,NULL,'N','Y',2013,6),
	(11455,'2013','9529','Topics in Economic Theory','F., 9-12','Sever Hall 202','This class explores the use of continuous-time stochastic methods in economics and finance. Several lectures will be dedicated to the mathematical background: martingales. Ito\'s lemma, Girsanov\'s theorem, optimization, filtering, Kolmogorov equations. The rest of the class will focus on classic applications, as well as recent research. Topics will include option pricing, optimal portfolio choice, economies with financial frictions, dynamic contracts and repeated games. Stochastic calculus can make dynamic models significantly more tractable. Continuous-time asset pricing is a clear evidence of that. The Black-Scholes formula significantly simplifies pricing, in comparison to the discrete-time methods based on binomial trees. There is tremendous potential to apply continuous-time methods in other areas of economics as well. Applications can be found in many fields, including corporate finance, macroeconomics, market microstructure and industrial organizations.',NULL,'Graduate-level course in microeconomic theory. Ec 2010a and b, Ec 2020a and b, or equivalent.','T','',2099,NULL,'N','Y',2013,45),
	(11456,'2013','80078','Society, Culture, and Modernity in Greece','M., W., at 10','Peabody Museum 12','This course explores the socio-cultural dynamics of modern Greece through ethnographies, films, and media representations. Special attention will be paid to Greek notions of tradition, history, and heritage; resistance, anarchy, and social banditry; the impact of urbanization; and the ongoing economic crisis in relation to concepts of interpersonal and international debt.',NULL,NULL,'O','',1876,NULL,'N','Y',2013,6),
	(11457,'2013','26038','History and Anthropology: Seminar','Tu., 10-12','CGIS-South 450','Explores exchanges between the disciplines of History and Anthropology, emphasizing overlaps and distinctions in the treatment of mutual concerns such as the representation of time and space, the conceptualization of power, and the making of the subject.','This course is also offered through the Anthropology Department as Anthropology 2725. Credit may be earned for either History 2725 or Anthropology 2725, but not both.',NULL,'T','',2725,NULL,'N','Y',2013,72),
	(11458,'2013','22543','Critical Analysis and Experimental Approaches in Developmental Biology','',' ','This course will provide a survey of major topics and contemporary research in developmental and regenerative biology. Students will rotate in the laboratories of DRB faculty across the Harvard campuses and affiliated hospitals. Students engage with faculty and gain hands on experience in a variety of model systems, techniques and research areas. Each day of the course will consist of a lecture followed by hands-on laboratory activities and interactive discussions. Students will be required to complete the lab experience and the following assignments: lead two chalk-talk format paper presentations, and write one 5-6 page research proposal.',NULL,NULL,'G','',331,NULL,'N','Y',2013,85),
	(11459,'2013','87193','Valmiki\'s Ramayana','Hours to be arranged',' ','This course will read selections of the \"first kavya\" in Epic Sanskrit. The objectives of the course include gaining speed and facility with the Epic poetic tradition, while focusing on the manner in which the text constitutes the figure of \"the hero.\"',NULL,'At least one year of Sanskrit.','O','',107,NULL,'N','Y',2013,140),
	(11460,'2013','34704','The Art of Scenography: 20th and 21st Century Directorial Concepts and Set Design','W., 10-12','Grays Hall 5','In this course, students will study the work of the great 20th and 21st century auteur directors and set designers. Students will explore a range of artistic movements including Constructivism, Futurism and Dada, and discuss how the theater became a place to experiment with the concepts and discoveries of these movements. Examining primary source materials in the Harvard Theatre Collection, students will research the work of artists including Gordon Craig, Richard Wagner, Leon Bakst, Pablo Picasso, Konstantin Stanislavsky and Vsevolod Meyerhold. The course will also focus on the work of such contemporary directors and designers as Robert Wilson, George Tsypin, and Robert Lepage.',NULL,NULL,'O','',137,NULL,'N','Y',2013,26),
	(11461,'2013','55945','W.B. Yeats: Seminar','W., 1-3','Barker Center 024 (Mcfadden Room)','An undergraduate seminar examining the poetry of William Butler Yeats.',NULL,NULL,'P','',90,'yp','N','Y',2013,52),
	(11462,'2013','26805','Gothic Fiction','Tu., Th., at 1','Sever Hall 101','This course explores the meaning and function of Gothic literature, a genre characterized by secrecy, perversion, madness, and death. In our first unit, short stories-of various centuries and nations-will allow us to develop a working definition of Gothic. In unit two we\'ll interpret Jane Austen\'s Gothic spoof Northanger Abbey in the context of both popular fiction and eighteenth-century debates about reading. The third unit introduces research methods that focus on the works of Edgar Allan Poe.',NULL,NULL,'P','',20,'.162','N','Y',2013,54),
	(11463,'2013','62073','Controversy: Explorations at the Intersection of Science, Policy, and Politics','Tu., 2-4',' ','Science is supposed to give us factual knowledge, yet scientific results often become mired in political controversy. This course examines the sources of controversy around scientific matters that bear on political questions. Topics include the role of experts in a democratic society, the role of values in scientific research and reasoning, the demarcation between controversy in science v. controversy about science, and the matter of whether any question can ever be deemed to be \"purely\" scientific.',NULL,NULL,'O','',198,NULL,'N','Y',2013,76),
	(11464,'2013','63063','Empirical and computational approaches to early cognitive development','M., 7-10 p.m.',' ',NULL,NULL,'Science of Living Systems 20 plus any foundational course.','T','',2151,NULL,'N','Y',2013,124),
	(11465,'2013','26673','The Psychology of Learning and Teaching','W., 2-4','Memorial Hall 303','As the pedagogical paradigms and practices of higher education are innovated at Harvard and beyond, what claims or assumptions about cognitive and social psychology are being tested? How can concepts, principles, and evidence from the psychological sciences inform university-level learning and teaching, and how can applied educational research inform our basic understanding of mental and social processes? In this seminar, the varied phenomena of higher education today&#8211;from MOOCs and flipped classrooms to grading and procrastination&#8211;will be used as a proving ground for understanding and evaluating major ideas and evidence from psychology.','This course is intended for graduate students from any discipline who are interested in understanding the science behind teaching and learning.',NULL,'T','',2550,NULL,'N','Y',2013,124),
	(11466,'2013','54319','Buddhist Literature in South Asia and Beyond','W., 3-6','Barker Center 024 (Mcfadden Room)','Buddhist literary texts were an innovative force in the cultures of many parts of Asia. This course explores major Buddhist themes and genres in India, ranging from biographies of the Buddha, stories of his former lives, tales of magnificent exploits, to poetry and drama, and their continuing forms in other Asian literatures. While reading Asian Buddhist texts in translation, we will examine such questions as the role of language, the different functions of prose and verse, and the extent to which these texts are to be considered Buddhist.','Offered jointly with the Divinity School as 3540.',NULL,'O','',197,NULL,'N','Y',2013,141),
	(11467,'2013','87712','Senecan Tragedies','M., W., F., at 11','Boylston Hall 237','Reading and discussion of Seneca\'s Troades, Medea, and Thyestes, with attention to dramatic form, character portrayal and relation to predecessors, Greek and Roman.',NULL,NULL,'O','',129,NULL,'N','Y',2013,156),
	(11468,'2013','93954','Religion, Ethics, and Politics: Key Texts of the Western Tradition','M., W., at 10',' ','Reading from Plato to Arendt, this introductory course will investigate major works that have shaped normative arrangements of religion, ethics, and politics in Europe, North America, and beyond. Throughout the term, we will be considering texts with disproportionate influence on religious and social institutions, including ideas of natural law and positive law, political and religious belonging, ecclesiastical and state or national citizenship, and the relationship among individual, faith community, and polity. We will consider a variety perspectives on the issue of \"Who rules?,\" from patriarch, to the gods, and philosopher to the people. Throughout, we will attend to how ostensibly universal discourses implicitly and/or explicitly structure arrangements of gender, race, sexuality, and economic status-including slave, colonized, and master.','Offered jointly with the Divinity School as 2369.',NULL,'O','',1445,NULL,'N','Y',2013,160),
	(11469,'2013','96956','Water and Economic Development','M., W., 4:30-6',' ','The course focuses on the engineering, infrastructure and institutions needed to manage water on a basin and city scale. The course does this using the case study method. All cases are presented by practitioners who have had deep engagement with the cases.','Offered jointly with the Kennedy School as IGA 435 and with Public Health as EH524.',NULL,'T','',260,NULL,'N','Y',2013,51),
	(11470,'2013','22326','Ancient Iranian Religions: Zoroastrianism','F., 3-5',' ','An introduction to the teachings of the Prophet Zarathushtra and the beliefs and practices of his followers, from the Achaemenid Persians, Parthian Arsacids, and Persian Sasanians to the Parsis of India, based on translated primary sources and secondary researches.',NULL,NULL,'T','',282,'a','N','Y',2013,109),
	(11471,'2013','74812','Reading Anna Karenina','Th., 2-4','Emerson Hall 106','A course for students who want to read one of the great novels of the 19th century in the original Russian. To be tailored for students with different levels of Russian fluency.',NULL,'Reading knowledge of Russian required.','O','',183,NULL,'N','Y',2013,134),
	(11472,'2013','83893','Dynamic Topics in Industrial Organization','M., W., 10-11:30',' ','Econ 2612 covers the specification, computation, and estimation of dynamic models of consumer and firm behavior in Industrial Organization. Topics include: dynamic single agent problems, dynamic models of oligopoly, estimation of dynamic models by traditional and two-step methods, and dynamic games with asymmetric information. These concepts are applied to study regulation, intellectual property, horizontal mergers, collusion, and technological change across a variety of industries including pharmaceuticals, power generation, and airlines.',NULL,NULL,'T','',2612,NULL,'N','Y',2013,45),
	(11473,'2013','46959','Computational Music Theory','Section 1: M., W., 1&#8211;2:30, F., 1&#8211;4; Section 2: M., W., 2:30&#8211;4, F., 1&#8211;4,',' ','An inquiry based and hands on exploration in computational music theory, combining mathematics, computer programming and aesthetics. Math topics: vector space model of music theory, binary tree model of scale theory. Programming in Mathematica: converting between notes and numbers, output to music notation, input from audio. Aesthetics: build your own musical instruments, invent your own music notation, compose pieces. You need to bring your laptop to class every day. Be sure to install & register Mathematica before the first class. Generally, we will program on Mondays and Wednesdays, and build/test instruments on Fridays. Grading based on final project, in-class assignments, in-class participation. No written exams or written homework outside class. You will present your finished programs, instruments and beautiful music to the class.',NULL,'Applied Mathematics 21a/b or Mathematics 21a/b or equivalent. No previous programming experience required.','O','',141,'r','N','Y',2013,47),
	(11474,'2013','62802','Advanced Topics in Computer Vision','Tu., Th., 11:30-1','Maxwell Dworkin 319','Seminar course exploring recent research in computer vision. Topics vary from year to year, typically including object recognition; activity recognition; and visual surveillance. Students read and present research papers and undertake a research project.',NULL,'Applied Math 21b or equivalent; Statistics 110 or equivalent; or permission of the instructor.','T','',288,'r','N','Y',2013,50),
	(11475,'2013','24049','From Research Lab to Classroom: Translating Your Research for K-12, Undergraduate, and Public Audiences','Tu., 3-6','Pierce Hall 100F','In this activity-based course, students will work in teams to develop laboratory modules, table-top demonstrations, or multimedia projects on the topic of quantum materials for electronics and photonics. Students will explore pedagogical and communication strategies, working with faculty from the Center for Integrated Quantum Materials.',NULL,'Some background in electricity and magnetism and quantum mechanics, through courses or research.','O','',111,NULL,'N','Y',2013,51),
	(11476,'2013','98711','Designing Transformational Policy Proposals: The Dynamics of Success in Water, Fishery and Environmental Management','Tu., Th., 1:10-2:30',' ','Unpacking the dynamics of getting transformational policy reforms over the line. An examination of case studies in the design and implementation of successful reforms in water, fishery, natural resource and environmental management.','Offered jointly with the Kennedy School as IGA-438.',NULL,'T','',280,NULL,'N','Y',2013,51),
	(11477,'2013','1223','Fiction Writing','W., 1-3','Barker Center 222','A seminar/workshop. Readings to be announced.','Admission based on submitted samples of writing. For information on specific application requirements, please see the English Department\'s Creative Writing web page.',NULL,'P','',NULL,'Cvr','N','Y',2013,52),
	(11478,'2013','39891','Shakespeare\'s Inventions','Tu., Th., at 10','Lowell Lecture Hall B11','We will first examine what Hamlet and Romeo and Juliet can tell us about how individuals-in particular Shakespeare himself-actively invent and renegotiate their identities within the confines of a given culture. In the third unit we will look at Tom Stoppard\'s Rosencrantz and Guildenstern Are Dead (1966) and Shakespeare in Love in order to assess the extent to which we rely on the re-invention of Shakespeare\'s works for our own cultural identity.',NULL,NULL,'P','',20,'.043','N','Y',2013,54),
	(11479,'2013','54998','Shakespeare\'s Inventions','Tu., Th., at 11','Lowell Lecture Hall B11','We will first examine what Hamlet and Romeo and Juliet can tell us about how individuals-in particular Shakespeare himself-actively invent and renegotiate their identities within the confines of a given culture. In the third unit we will look at Tom Stoppard\'s Rosencrantz and Guildenstern Are Dead (1966) and Shakespeare in Love in order to assess the extent to which we rely on the re-invention of Shakespeare\'s works for our own cultural identity.',NULL,NULL,'P','',20,'.044','N','Y',2013,54),
	(11480,'2013','31391','Democracy in the Digital Age','Tu., Th., at 11','Memorial Hall 303',NULL,NULL,NULL,'P','',20,'.245','N','Y',2013,54),
	(11481,'2013','92306','Democracy in the Digital Age','Tu., Th., at 12','Memorial Hall 303',NULL,NULL,NULL,'P','',20,'.246','N','Y',2013,54),
	(11482,'2013','34777','American Criminals','Tu., Th., at 2','Memorial Hall 030',NULL,NULL,NULL,'P','',20,'.247','N','Y',2013,54),
	(11483,'2013','71174','American Family Fictions','Tu., Th., at 10','Memorial Hall 030',NULL,NULL,NULL,'P','',20,'.248','N','Y',2013,54),
	(11484,'2013','66316','Topics in the Political Economy of Development','Hours to be arranged',' ','This seminar provides an overview of world economic history since the Neolithic revolution, with particular focus on the political economy of development in Latin America. It analyzes the main theories that have been proposed to explain these facts. Questions discussed are: why did the Neolithic revolution happen earlier in some parts of the world than others? Why did some societies which were initially very successful economically, subsequently decline? Three preparatory sessions will take place on campus during pre-departure, at least six for-credit sessions will be conducted via videoconferencing and online recorded lecture videos while students are on-site in Mexico, and two additional sessions will take place on campus after students return to Harvard.','Course is offered only to students in the GHEO Scholars Program.',NULL,'P','',73,NULL,'N','Y',2013,69),
	(11485,'2013','66908','Cold Storage - An Interactive Documentary Project','Tu., 8:30-11:30',' ','Libraries are not mere repositories, but sites breeding strange hybrids of knowledge, people, and material things. This studio will research and produce an experimental documentary exploring library hybrids, with special focus on the Harvard Depository, where nine million of the documents that make up the university\'s collections are stored. Students will explore the cultural and technical dimensions of libraries, depositories, and storage facilities; produce ethnography, oral history, and other writing; practice video production and editing; and engage in website design and development. Students with interest in the history of libraries or with media production or technical skills are particularly welcome.',NULL,NULL,'P','',1,NULL,'N','Y',2013,486),
	(11486,'2013','25517','Homeless Paintings of the Italian Renaissance: A Hands on Curatorial Experiment','W., 1&#8211;3,, with optional meeting Th., 9',' ','Amidst the archives that Bernard Berenson bequeathed to Harvard is a collection of 16,000 photographs of Renaissance paintings classified as \"homeless\": works documented by photographs whose location is unknown. The studio will explore the curatorial possibilities of this corpus and develop an \"animated archive\" using the web-based Curarium platform. It will identify, describe, and interpret objects in the collection; reconstruct the stories of lost or destroyed works; and investigate the historical and cultural dimensions of lost art, including the role of dealers, market forces, and desire; the ephemeral nature of art; and the photographic documentation of treasured objects.',NULL,NULL,'P','',2,NULL,'N','Y',2013,486),
	(11487,'2013','93003','Macrophage biology in multiple contexts, including IBD and metabolism','',' ',NULL,NULL,NULL,'G','',311,NULL,'Y','Y',2013,88),
	(11488,'2013','42132','Game Theory and Psychology','Tu., Th., 11:30-1','Northwest Building B101','Game theory is a mathematical model typically used to analyze behavior of firms and other \"rational agents,\" but here we will apply this tool to psychological questions such as why people speak indirectly and where our moral intuitions or sense of beauty come from. Models of learning and evolution will be used to justify the applicability of game theory. Problem sets will involve rudimentary math and programming, but can be done in groups and no prerequisite knowledge is required. Students will also be required to read and discuss research papers and conduct original research as a final project.',NULL,'Science of Living Systems 20 or the equivalent.','O','',1010,NULL,'N','Y',2013,124),
	(11489,'2013','45769','Christianity and Capitalism','M., 1-3','Barker Center 403 (Finnegan Room)','Using history and anthropology, this course explores the role of Capitalism in the growth and development of Christianity in the 20th and 21st centuries.',NULL,NULL,'O','',1490,NULL,'N','Y',2013,160),
	(11490,'2013','35764','Connections - Studio II','Tu., Th., 1-4',' ','In this course, students will explore the urban context through experiences developing critical media projects in Boston. Student projects will integrate a combination of graphical, analytical and narrative methods to illuminate the city\'s often overlooked non-human actors, such as spontaneous vegetation, feral animals, local building materials, transportation infrastructure and communication technologies. Seeing these \"things\" as part of the social life of the city helps to understand the urban context as a space of active relationships, a place that is always in the making. Selected readings in urban theory, viewings/listenings in critical media practice, field trips through Boston, and visits from guests across the Graduate School of Design will supplement project-based work.',NULL,NULL,'P','',96,'b','N','Y',2013,75),
	(11491,'2013','34351','Sources and Methods for Research in Islamic Studies','M., 4-6:30','Barker Center 403 (Finnegan Room)','A hands-on introduction to the source material necessary for research in Islamic studies.','May only be taken for a letter grade. Not open to auditors.','Advanced reading competence in Arabic.','T','',2800,NULL,'N','Y',2013,160),
	(11492,'2013','19021','Primate Behavior Lab','F., 1-4','University Museum 103a (Geological Museum 103a)','In this class, we will collaboratively design a data collection protocol to answer questions of interest to both students and zookeepers regarding the Franklin Park Zoo gorillas, collect behavioral data at the Franklin Park Zoo (students will need to be able to commit to 5-6 hours of data collection during those weeks), analyze our behavioral data, write up study results in the format of a publishable scientific paper, and create a scientific meetings-style poster presentation of study results to be shared with the staff of the Franklin Park Zoo.','Signature of instructor is required to enroll. Enrollment will be limited to 5 students.','Suggested prerequisites are HEB 1330, HEB 1329 or equivalent.','O','',1434,NULL,'N','Y',2013,78),
	(11493,'2013','73624','Introduction to Innovation and Entrepreneurship','Tu., 2:30-5:30',' ','This course is designed for those who want to understand the role of start-ups and venture capital in the creation of new products and services in the for-profit and not-for-profit sectors. It is intended to help students identify areas in which changes in science and technology, consumer and social attitudes, or political and regulatory processes support the creation of new businesses and organizations in independent ventures or within established organizations. Margo Seltzer and Bill Anderson are supporting the course by supervising projects in their respective areas of expertise.','Open to undergraduates. May not be taken concurrently with SCRB 235. May not be taken concurrently with SCRB 335qc. Credit may be earned for either Engineering Sciences 238 or SCRB 235, but not both. This course will be held at the i-lab at HBS.',NULL,'T','',238,NULL,'N','Y',2013,51),
	(11494,'2013','81913','Introduction to Innovation and Entrepreneurship','Tu., 2:30-5:30',' ','This course is designed for those who want to understand the role of start-ups and venture capital in the creation of new products and services in the for-profit and not-for-profit sectors. It is intended to help students identify areas in which changes in science and technology, consumer and social attitudes, or political and regulatory processes support the creation of new businesses and organizations in independent ventures or within established organizations. Margo Seltzer and Bill Anderson are supporting the course by supervising projects in their respective areas of expertise.','Open to undergraduates. May not be taken concurrently with Engineering Sciences 238. May not be taken concurrently with SCRB 335qc. Credit may be earned for either SCRB 235 or Engineering Sciences 238, but not both. This course will be held at the i-lab at HBS.',NULL,'T','',235,NULL,'N','Y',2013,148),
	(11495,'2013','74525','Introduction to Innovation and Entrepreneurship','',' ','This course is designed for those who want to understand the role of start-ups and venture capital in the creation of new products and services in the for-profit and not-for-profit sectors. It is intended to help students identify areas in which changes in science and technology, consumer and social attitudes, or political and regulatory processes support the creation of new businesses and organizations in independent ventures or within established organizations. Margo Seltzer and Bill Anderson are supporting the course by supervising projects in their respective areas of expertise.','May not be taken concurrently with SCRB 235 or Engineering Sciences 238. This course will be held at the i-lab at HBS.',NULL,'G','',335,'qc','N','Y',2013,148),
	(11496,'2013','60046','Cosmovision, Ceremonial Centers and Rebellion in Chiapas','Hours to be arranged',' ','An introductory seminar dedicated to providing insight into the historical and cultural landscape of Chiapas, Mexico to help contextualize the lived experiences of disease and health care delivery in Chiapas. Two preparatory sessions will take place on campus during pre-departure, six for-credit sessions will be conducted via videoconferencing on-site, and 1-2 additional sessions will take place on campus after students return to Cambridge. This course will help students gain a necessary understanding of the religious world view, ritual practices and cultural aspects that shape the lived reality of present-day Chiapas. Students may be asked to submit response papers during the term. At times, this course may be conducted in Spanish.','Course is offered only to students in the GHEO Scholars Program.',NULL,'P','',74,NULL,'N','Y',2013,69),
	(11497,'2013','84345','Modern Drug Discovery: from principles to patients','Tu., Th., 3:30-5',' ','This course will familiarize students with central concepts in drug action and therapeutics at the level of molecules, cells, tissues and patients. These concepts and methods are central to modern drug development and regulatory evaluation. In the 1st half of the course we will cover drug-target interactions, Pharmacokinetics and Pharmacodynamics at a quantitative level, the clinical trials process, biomarkers and new frontiers in Therapeutic development. The 2nd half will focus on modern approaches to therapeutic discovery and development, both small molecules and protein based. Examples are drawn from numerous unmet medical needs including cancer, HIV, neurodegenerative and infectious diseases. The course will include computational exercises and a MATLAB workshop.','This course is the combination of the BCMP 309qc and 307qc quarter courses, offered as half course. Students who plan to take the two quarters must sign up under BCMP 236.',NULL,'T','',236,NULL,'N','Y',2013,83),
	(11498,'2013','44292','Growth, Technology, Inequality, and Evolution','Tu., Th., 1-2:30','Harvard Hall 201','An economist and a humanist, together with professors from the natural sciences, analyze familiar conceptual and policy-relevant issues from viewpoints of their respective disciplines. For example, how do we measure inequality, and at what point does it become problematic (and how do we know)? How then should it be addressed (e.g., tax code, minimum wage)? What are the best policies to confront job losses from technology? What does sustainable growth mean? The goal is not merely to examine four intertwined issues \"growth, technology, inequality, and evolution\" but also to understand the distinct concerns and methods of the humanities, social sciences, and natural sciences.',NULL,'For Economics concentrators: Economics 10a. For others: Ec 10a or completion of General Education EMR requirement or equivalent.','O','',1000,NULL,'N','Y',2013,45),
	(11499,'2013','36066','American Criminals','Hours to be arranged',' ',NULL,NULL,NULL,'P','',20,'.249','N','Y',2013,54),
	(11500,'2013','28327','Wizards and Wild Things','Tu., Th., at 1','Barker Center 024 (Mcfadden Room)',NULL,NULL,NULL,'P','',20,'.250','N','Y',2013,54),
	(11501,'2013','45552','Dissertation Research','',' ','For SHBT graduate students studying in research labs at MIT only.',NULL,NULL,'G','',330,NULL,'Y','Y',2013,93),
	(11502,'2013','57085','`Wisdom and Torah\' in the Book of Proverbs: An Interpretation of Proverbs 1-9 and 28-31','M., 12-2',' ','In the past, scholars have declared Israelite wisdom to be something \"alien\" within the Hebrew Bible. The book of Proverbs seemed to have little connection to the main theological traditions of Biblical Israel. This course presents a new approach to the book of Proverbs, with special attention to the interplay between `Wisdom\' and `Torah.\' On the basis of a detailed exegesis of (the Hebrew text of) Proverbs 1-9 and 28-31 the relationship of Proverbs to the `Torah\'-tradition, especially to the book of Deuteronomy, will be investigated, with consideration as well for its consequences for the composition of the book of Proverbs.','Offered jointly with the Divinity School as 1454.','Introductory Hebrew.','O','',121,NULL,'N','Y',2013,101),
	(11503,'2013','85325','Clinical work at MGHIHP','',' ',NULL,'For SHBT students only.',NULL,'G','',311,NULL,'Y','Y',2013,93),
	(11504,'2013','40069','Research in Statistics','',' ',NULL,NULL,NULL,'G','',300,NULL,'Y','Y',2013,147),
	(11505,'2013','85678','Special Topics in Bootstrap and Permutation Methods','',' ','Bootstrap and permutation methods with readings both applied and theoretical. Selection of topics will vary by interest, potentially including any of Bayesian approaches, high dimensional concerns, the wild bootstrap and regression, semi-parametric likelihood with bootstrap techniques, subsampling, and more complex extensions of permutation tests.',NULL,NULL,'G','',329,NULL,'Y','Y',2013,147);

/*!40000 ALTER TABLE `courses` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table courses_instructors
# ------------------------------------------------------------

DROP TABLE IF EXISTS `courses_instructors`;

CREATE TABLE `courses_instructors` (
  `course_id` bigint(20) NOT NULL,
  `instructor_id` bigint(20) NOT NULL,
  `year` bigint(20) NOT NULL,
  `term` varchar(255) NOT NULL,
  KEY `course_id` (`course_id`),
  KEY `instructor_id` (`instructor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `courses_instructors` WRITE;
/*!40000 ALTER TABLE `courses_instructors` DISABLE KEYS */;

INSERT INTO `courses_instructors` (`course_id`, `instructor_id`, `year`, `term`)
VALUES
	(1,1,2013,'2'),
	(1,2,2013,'2'),
	(2,3,2013,'1'),
	(4,2,2013,'1'),
	(5,5,2013,'1'),
	(6,5,2013,'1'),
	(6,5,2013,'2'),
	(7,5,2013,'1'),
	(7,5,2013,'2'),
	(10628,5,2013,'1'),
	(10628,5,2013,'2'),
	(11414,5,2013,'1'),
	(11414,5,2013,'2'),
	(8,5,2013,'1'),
	(8,5,2013,'2'),
	(9,5,2013,'1'),
	(9,5,2013,'2'),
	(10,5,2013,'1'),
	(10,5,2013,'2'),
	(11,5,2013,'1'),
	(11,5,2013,'2'),
	(12,5,2013,'1'),
	(12,5,2013,'2'),
	(13,5,2013,'1'),
	(13,5,2013,'2'),
	(14,5,2013,'1'),
	(14,5,2013,'2'),
	(15,5,2013,'1'),
	(15,5,2013,'2'),
	(16,5,2013,'1'),
	(16,5,2013,'2'),
	(17,5,2013,'1'),
	(17,5,2013,'2'),
	(11417,5,2013,'1'),
	(11417,5,2013,'2'),
	(18,5,2013,'1'),
	(18,5,2013,'2'),
	(19,5,2013,'1'),
	(19,5,2013,'2'),
	(20,5,2013,'1'),
	(20,5,2013,'2'),
	(21,5,2013,'1'),
	(21,5,2013,'2'),
	(22,5,2013,'1'),
	(22,5,2013,'2'),
	(23,5,2013,'1'),
	(23,5,2013,'2'),
	(24,5,2013,'1'),
	(24,5,2013,'2'),
	(25,5,2013,'1'),
	(25,5,2013,'2'),
	(26,5,2013,'1'),
	(26,5,2013,'2'),
	(27,5,2013,'1'),
	(27,5,2013,'2'),
	(5268,5,2013,'1'),
	(5268,5,2013,'2'),
	(28,58,2013,'1'),
	(28,58,2013,'2'),
	(29,60,2013,'2'),
	(30,58,2013,'1'),
	(30,58,2013,'2'),
	(31,58,2013,'1'),
	(31,58,2013,'2'),
	(32,58,2013,'1'),
	(32,58,2013,'2'),
	(10632,67,2013,'2'),
	(34,68,2013,'1'),
	(35,68,2013,'2'),
	(36,68,2013,'2'),
	(37,68,2013,'2'),
	(10633,58,2013,'1'),
	(10634,60,2013,'1'),
	(38,74,2013,'1'),
	(39,75,2013,'2'),
	(10635,76,2013,'1'),
	(41,77,2013,'1'),
	(42,75,2013,'1'),
	(43,79,2013,'2'),
	(44,60,2013,'2'),
	(45,81,2013,'1'),
	(10636,75,2013,'1'),
	(46,83,2013,'1'),
	(10637,84,2013,'2'),
	(47,76,2013,'2'),
	(11433,86,2013,'2'),
	(11433,87,2013,'2'),
	(49,84,2013,'2'),
	(49,89,2013,'2'),
	(50,90,2013,'1'),
	(51,75,2013,'1'),
	(10638,79,2013,'1'),
	(10639,75,2013,'2'),
	(10640,94,2013,'1'),
	(53,86,2013,'2'),
	(54,86,2013,'2'),
	(57,86,2013,'1'),
	(10641,98,2013,'1'),
	(59,3,2013,'2'),
	(60,3,2013,'2'),
	(61,3,2013,'1'),
	(62,86,2013,'1'),
	(63,86,2013,'1'),
	(64,86,2013,'2'),
	(10642,105,2013,'1'),
	(10643,105,2013,'1'),
	(10644,105,2013,'1'),
	(67,105,2013,'2'),
	(68,67,2013,'1'),
	(69,58,2013,'1'),
	(70,90,2013,'2'),
	(72,58,2013,'1'),
	(73,81,2013,'2'),
	(74,81,2013,'1'),
	(75,3,2013,'1'),
	(76,116,2013,'2'),
	(77,117,2013,'2'),
	(78,118,2013,'2'),
	(79,3,2013,'2'),
	(11289,120,2013,'2'),
	(80,121,2013,'2'),
	(81,116,2013,'1'),
	(81,117,2013,'1'),
	(82,116,2013,'2'),
	(82,117,2013,'2'),
	(10645,3,2013,'2'),
	(83,68,2013,'1'),
	(11290,128,2013,'2'),
	(10646,128,2013,'2'),
	(84,118,2013,'1'),
	(86,86,2013,'1'),
	(87,94,2013,'2'),
	(92,5,2013,'1'),
	(92,5,2013,'2'),
	(93,5,2013,'1'),
	(93,5,2013,'2'),
	(94,5,2013,'1'),
	(95,5,2013,'2'),
	(96,5,2013,'1'),
	(96,5,2013,'2'),
	(97,5,2013,'1'),
	(97,5,2013,'2'),
	(98,5,2013,'1'),
	(99,5,2013,'2'),
	(100,5,2013,'1'),
	(100,5,2013,'2'),
	(101,5,2013,'1'),
	(101,5,2013,'2'),
	(102,5,2013,'1'),
	(103,5,2013,'2'),
	(104,5,2013,'1'),
	(104,5,2013,'2'),
	(105,5,2013,'1'),
	(105,5,2013,'2'),
	(106,5,2013,'1'),
	(107,5,2013,'1'),
	(107,5,2013,'2'),
	(2539,81,2013,'1'),
	(2540,159,2013,'1'),
	(108,160,2013,'1'),
	(108,160,2013,'2'),
	(109,162,2013,'1'),
	(109,160,2013,'2'),
	(110,160,2013,'1'),
	(110,160,2013,'2'),
	(111,162,2013,'1'),
	(111,160,2013,'2'),
	(112,168,2013,'2'),
	(113,169,2013,'2'),
	(114,160,2013,'1'),
	(115,160,2013,'2'),
	(116,162,2013,'1'),
	(117,162,2013,'2'),
	(118,160,2013,'1'),
	(118,160,2013,'2'),
	(119,162,2013,'1'),
	(119,160,2013,'2'),
	(120,178,2013,'1'),
	(120,179,2013,'1'),
	(121,180,2013,'2'),
	(122,181,2013,'2'),
	(10647,160,2013,'1'),
	(10647,181,2013,'1'),
	(124,178,2013,'2'),
	(125,160,2013,'2'),
	(126,186,2013,'1'),
	(127,179,2013,'2'),
	(128,168,2013,'1'),
	(129,189,2013,'1'),
	(130,186,2013,'1'),
	(131,168,2013,'2'),
	(132,180,2013,'1'),
	(132,193,2013,'1'),
	(132,194,2013,'1'),
	(133,194,2013,'2'),
	(133,193,2013,'2'),
	(134,178,2013,'2'),
	(135,178,2013,'2'),
	(136,199,2013,'1'),
	(137,199,2013,'1'),
	(138,199,2013,'1'),
	(139,199,2013,'1'),
	(140,199,2013,'1'),
	(141,199,2013,'1'),
	(142,189,2013,'1'),
	(10648,181,2013,'2'),
	(143,179,2013,'2'),
	(144,208,2013,'2'),
	(11427,209,2013,'2'),
	(145,181,2013,'1'),
	(11291,209,2013,'1'),
	(146,212,2013,'2'),
	(147,213,2013,'1'),
	(147,214,2013,'1'),
	(11341,215,2013,'2'),
	(10603,216,2013,'2'),
	(148,216,2013,'1'),
	(149,218,2013,'1'),
	(150,67,2013,'2'),
	(10649,220,2013,'1'),
	(10650,221,2013,'2'),
	(10650,222,2013,'2'),
	(151,169,2013,'2'),
	(10651,224,2013,'2'),
	(152,162,2013,'1'),
	(10652,214,2013,'2'),
	(10652,227,2013,'2'),
	(154,169,2013,'1'),
	(155,229,2013,'1'),
	(156,230,2013,'2'),
	(157,67,2013,'1'),
	(10653,224,2013,'2'),
	(10668,233,2013,'2'),
	(158,230,2013,'1'),
	(161,162,2013,'1'),
	(11292,236,2013,'1'),
	(162,237,2013,'2'),
	(207,238,2013,'2'),
	(163,239,2013,'1'),
	(164,239,2013,'2'),
	(169,230,2013,'2'),
	(170,242,2013,'1'),
	(171,243,2013,'1'),
	(172,218,2013,'2'),
	(10654,221,2013,'1'),
	(10655,221,2013,'2'),
	(10656,221,2013,'1'),
	(174,248,2013,'1'),
	(174,249,2013,'1'),
	(175,248,2013,'1'),
	(176,248,2013,'2'),
	(11456,239,2013,'2'),
	(177,238,2013,'2'),
	(10657,220,2013,'2'),
	(10658,218,2013,'1'),
	(10658,256,2013,'1'),
	(178,169,2013,'1'),
	(10659,233,2013,'1'),
	(179,237,2013,'2'),
	(180,221,2013,'2'),
	(181,229,2013,'1'),
	(182,218,2013,'2'),
	(183,239,2013,'2'),
	(184,160,2013,'1'),
	(185,186,2013,'1'),
	(186,186,2013,'2'),
	(187,178,2013,'2'),
	(10660,212,2013,'1'),
	(10660,199,2013,'1'),
	(10661,181,2013,'2'),
	(189,214,2013,'2'),
	(190,178,2013,'2'),
	(191,179,2013,'1'),
	(192,209,2013,'2'),
	(193,208,2013,'2'),
	(193,179,2013,'2'),
	(194,208,2013,'2'),
	(195,208,2013,'1'),
	(195,279,2013,'1'),
	(10662,280,2013,'1'),
	(196,189,2013,'1'),
	(197,186,2013,'1'),
	(10663,186,2013,'2'),
	(198,208,2013,'2'),
	(199,208,2013,'1'),
	(199,286,2013,'1'),
	(200,189,2013,'1'),
	(200,186,2013,'1'),
	(201,168,2013,'2'),
	(203,237,2013,'2'),
	(204,238,2013,'1'),
	(205,218,2013,'2'),
	(206,238,2013,'1'),
	(208,248,2013,'1'),
	(209,169,2013,'1'),
	(210,230,2013,'1'),
	(211,230,2013,'2'),
	(212,248,2013,'1'),
	(213,243,2013,'2'),
	(214,230,2013,'2'),
	(10664,230,2013,'1'),
	(215,239,2013,'1'),
	(216,169,2013,'2'),
	(10665,169,2013,'2'),
	(10621,218,2013,'2'),
	(217,162,2013,'2'),
	(218,307,2013,'2'),
	(219,162,2013,'1'),
	(220,67,2013,'1'),
	(221,218,2013,'1'),
	(159,229,2013,'1'),
	(10666,230,2013,'1'),
	(222,313,2013,'2'),
	(11454,243,2013,'2'),
	(11454,315,2013,'2'),
	(10667,220,2013,'1'),
	(223,317,2013,'2'),
	(224,317,2013,'2'),
	(224,319,2013,'2'),
	(225,213,2013,'2'),
	(226,230,2013,'2'),
	(227,317,2013,'2'),
	(228,317,2013,'2'),
	(228,324,2013,'2'),
	(229,238,2013,'2'),
	(230,243,2013,'1'),
	(231,327,2013,'1'),
	(5269,327,2013,'2'),
	(232,169,2013,'2'),
	(233,248,2013,'1'),
	(234,237,2013,'2'),
	(235,221,2013,'1'),
	(235,313,2013,'1'),
	(236,239,2013,'2'),
	(237,221,2013,'1'),
	(238,239,2013,'1'),
	(239,213,2013,'1'),
	(240,213,2013,'1'),
	(241,213,2013,'2'),
	(10669,224,2013,'1'),
	(242,230,2013,'2'),
	(243,213,2013,'2'),
	(244,248,2013,'2'),
	(247,344,2013,'1'),
	(247,160,2013,'1'),
	(247,186,2013,'1'),
	(247,344,2013,'2'),
	(247,160,2013,'2'),
	(247,186,2013,'2'),
	(248,208,2013,'1'),
	(248,186,2013,'1'),
	(248,208,2013,'2'),
	(248,186,2013,'2'),
	(249,160,2013,'1'),
	(249,160,2013,'2'),
	(250,344,2013,'1'),
	(250,186,2013,'1'),
	(250,344,2013,'2'),
	(250,186,2013,'2'),
	(251,344,2013,'1'),
	(251,160,2013,'1'),
	(251,186,2013,'1'),
	(251,344,2013,'2'),
	(251,160,2013,'2'),
	(251,186,2013,'2'),
	(11293,327,2013,'1'),
	(11293,327,2013,'2'),
	(11294,116,2013,'1'),
	(11294,117,2013,'1'),
	(11294,239,2013,'2'),
	(255,371,2013,'2'),
	(258,372,2013,'1'),
	(258,373,2013,'1'),
	(258,374,2013,'1'),
	(258,375,2013,'1'),
	(258,372,2013,'2'),
	(258,373,2013,'2'),
	(258,374,2013,'2'),
	(258,375,2013,'2'),
	(261,380,2013,'1'),
	(262,381,2013,'2'),
	(263,382,2013,'1'),
	(263,383,2013,'1'),
	(264,384,2013,'1'),
	(264,384,2013,'2'),
	(265,386,2013,'1'),
	(266,387,2013,'1'),
	(266,387,2013,'2'),
	(267,389,2013,'2'),
	(268,390,2013,'1'),
	(269,383,2013,'2'),
	(270,386,2013,'2'),
	(272,393,2013,'2'),
	(273,394,2013,'2'),
	(273,395,2013,'2'),
	(274,396,2013,'2'),
	(275,387,2013,'2'),
	(271,398,2013,'1'),
	(276,399,2013,'1'),
	(277,400,2013,'2'),
	(278,382,2013,'1'),
	(279,382,2013,'2'),
	(279,396,2013,'2'),
	(10670,389,2013,'1'),
	(10670,389,2013,'2'),
	(280,387,2013,'1'),
	(281,407,2013,'2'),
	(281,408,2013,'2'),
	(10671,409,2013,'2'),
	(283,393,2013,'1'),
	(10672,411,2013,'2'),
	(285,389,2013,'1'),
	(285,383,2013,'1'),
	(285,389,2013,'2'),
	(285,383,2013,'2'),
	(286,380,2013,'2'),
	(288,417,2013,'1'),
	(288,417,2013,'2'),
	(289,419,2013,'1'),
	(291,420,2013,'1'),
	(293,421,2013,'2'),
	(295,422,2013,'1'),
	(297,423,2013,'2'),
	(298,424,2013,'1'),
	(298,424,2013,'2'),
	(299,426,2013,'2'),
	(299,427,2013,'2'),
	(300,428,2013,'1'),
	(301,428,2013,'2'),
	(301,421,2013,'2'),
	(302,421,2013,'2'),
	(303,432,2013,'1'),
	(303,433,2013,'1'),
	(304,428,2013,'1'),
	(304,421,2013,'1'),
	(305,436,2013,'2'),
	(305,437,2013,'2'),
	(306,422,2013,'2'),
	(307,417,2013,'1'),
	(308,440,2013,'1'),
	(309,424,2013,'1'),
	(309,424,2013,'2'),
	(310,433,2013,'1'),
	(310,433,2013,'2'),
	(10673,445,2013,'2'),
	(10673,432,2013,'2'),
	(296,447,2013,'2'),
	(296,445,2013,'2'),
	(312,427,2013,'1'),
	(312,427,2013,'2'),
	(313,451,2013,'1'),
	(313,451,2013,'2'),
	(314,423,2013,'1'),
	(314,423,2013,'2'),
	(315,455,2013,'1'),
	(315,455,2013,'2'),
	(316,437,2013,'1'),
	(316,437,2013,'2'),
	(317,459,2013,'1'),
	(317,459,2013,'2'),
	(318,461,2013,'1'),
	(318,461,2013,'2'),
	(319,463,2013,'1'),
	(319,463,2013,'2'),
	(320,417,2013,'1'),
	(320,417,2013,'2'),
	(321,436,2013,'1'),
	(321,436,2013,'2'),
	(322,432,2013,'1'),
	(322,432,2013,'2'),
	(324,471,2013,'1'),
	(324,471,2013,'2'),
	(325,473,2013,'1'),
	(325,473,2013,'2'),
	(326,440,2013,'1'),
	(326,440,2013,'2'),
	(5270,477,2013,'1'),
	(5270,477,2013,'2'),
	(5271,479,2013,'1'),
	(5271,479,2013,'2'),
	(5272,481,2013,'1'),
	(5272,481,2013,'2'),
	(5273,422,2013,'1'),
	(5273,422,2013,'2'),
	(5274,485,2013,'1'),
	(5274,485,2013,'2'),
	(10582,487,2013,'1'),
	(10582,487,2013,'2'),
	(327,489,2013,'1'),
	(328,490,2013,'1'),
	(328,491,2013,'1'),
	(328,492,2013,'1'),
	(330,493,2013,'2'),
	(330,490,2013,'2'),
	(330,495,2013,'2'),
	(331,496,2013,'2'),
	(332,496,2013,'1'),
	(332,496,2013,'2'),
	(333,499,2013,'1'),
	(333,499,2013,'2'),
	(334,501,2013,'1'),
	(334,501,2013,'2'),
	(335,503,2013,'1'),
	(335,503,2013,'2'),
	(336,505,2013,'1'),
	(336,505,2013,'2'),
	(337,507,2013,'1'),
	(337,507,2013,'2'),
	(338,509,2013,'1'),
	(338,509,2013,'2'),
	(339,511,2013,'1'),
	(339,511,2013,'2'),
	(340,513,2013,'1'),
	(340,513,2013,'2'),
	(341,515,2013,'1'),
	(341,515,2013,'2'),
	(342,517,2013,'1'),
	(342,517,2013,'2'),
	(343,496,2013,'1'),
	(343,520,2013,'1'),
	(343,496,2013,'2'),
	(343,520,2013,'2'),
	(344,523,2013,'1'),
	(344,523,2013,'2'),
	(345,496,2013,'1'),
	(345,496,2013,'2'),
	(346,527,2013,'1'),
	(346,527,2013,'2'),
	(347,529,2013,'1'),
	(347,529,2013,'2'),
	(348,531,2013,'1'),
	(348,531,2013,'2'),
	(349,533,2013,'1'),
	(349,533,2013,'2'),
	(350,535,2013,'1'),
	(350,535,2013,'2'),
	(351,537,2013,'1'),
	(351,537,2013,'2'),
	(352,539,2013,'1'),
	(352,539,2013,'2'),
	(353,541,2013,'1'),
	(353,541,2013,'2'),
	(354,543,2013,'1'),
	(354,543,2013,'2'),
	(355,545,2013,'1'),
	(355,545,2013,'2'),
	(356,547,2013,'1'),
	(356,547,2013,'2'),
	(357,549,2013,'1'),
	(357,549,2013,'2'),
	(358,551,2013,'1'),
	(358,551,2013,'2'),
	(360,489,2013,'1'),
	(360,489,2013,'2'),
	(361,555,2013,'1'),
	(361,555,2013,'2'),
	(362,557,2013,'1'),
	(362,557,2013,'2'),
	(363,559,2013,'1'),
	(363,559,2013,'2'),
	(364,561,2013,'1'),
	(364,561,2013,'2'),
	(365,563,2013,'1'),
	(365,563,2013,'2'),
	(366,565,2013,'1'),
	(366,565,2013,'2'),
	(367,567,2013,'1'),
	(367,567,2013,'2'),
	(368,569,2013,'1'),
	(368,569,2013,'2'),
	(369,571,2013,'1'),
	(369,571,2013,'2'),
	(370,573,2013,'1'),
	(370,573,2013,'2'),
	(371,575,2013,'1'),
	(371,575,2013,'2'),
	(372,577,2013,'1'),
	(372,577,2013,'2'),
	(373,579,2013,'1'),
	(373,579,2013,'2'),
	(374,581,2013,'1'),
	(374,581,2013,'2'),
	(375,583,2013,'1'),
	(375,583,2013,'2'),
	(376,585,2013,'1'),
	(376,585,2013,'2'),
	(377,587,2013,'1'),
	(377,587,2013,'2'),
	(378,589,2013,'1'),
	(378,589,2013,'2'),
	(379,591,2013,'1'),
	(379,591,2013,'2'),
	(380,593,2013,'1'),
	(380,593,2013,'2'),
	(381,595,2013,'1'),
	(381,595,2013,'2'),
	(382,597,2013,'1'),
	(382,597,2013,'2'),
	(383,599,2013,'1'),
	(383,599,2013,'2'),
	(384,601,2013,'1'),
	(384,601,2013,'2'),
	(385,603,2013,'1'),
	(385,603,2013,'2'),
	(386,605,2013,'1'),
	(386,605,2013,'2'),
	(387,607,2013,'1'),
	(387,607,2013,'2'),
	(388,609,2013,'1'),
	(388,609,2013,'2'),
	(389,611,2013,'1'),
	(389,611,2013,'2'),
	(390,613,2013,'1'),
	(390,613,2013,'2'),
	(391,615,2013,'1'),
	(391,615,2013,'2'),
	(392,617,2013,'1'),
	(392,617,2013,'2'),
	(393,619,2013,'1'),
	(393,619,2013,'2'),
	(394,493,2013,'1'),
	(394,493,2013,'2'),
	(395,623,2013,'1'),
	(395,623,2013,'2'),
	(396,625,2013,'1'),
	(396,625,2013,'2'),
	(397,627,2013,'1'),
	(397,627,2013,'2'),
	(398,496,2013,'1'),
	(398,492,2013,'1'),
	(398,496,2013,'2'),
	(398,492,2013,'2'),
	(399,633,2013,'1'),
	(399,633,2013,'2'),
	(400,635,2013,'1'),
	(400,635,2013,'2'),
	(401,637,2013,'1'),
	(401,637,2013,'2'),
	(403,490,2013,'1'),
	(403,490,2013,'2'),
	(404,641,2013,'1'),
	(404,641,2013,'2'),
	(405,643,2013,'1'),
	(405,643,2013,'2'),
	(406,645,2013,'1'),
	(406,645,2013,'2'),
	(407,647,2013,'1'),
	(407,647,2013,'2'),
	(408,649,2013,'1'),
	(408,649,2013,'2'),
	(409,651,2013,'1'),
	(410,652,2013,'2'),
	(411,653,2013,'1'),
	(412,654,2013,'2'),
	(413,655,2013,'1'),
	(414,656,2013,'2'),
	(415,657,2013,'2'),
	(416,658,2013,'2'),
	(417,659,2013,'1'),
	(418,660,2013,'1'),
	(419,661,2013,'2'),
	(421,662,2013,'2'),
	(422,487,2013,'2'),
	(423,664,2013,'2'),
	(424,665,2013,'1'),
	(424,666,2013,'1'),
	(425,667,2013,'1'),
	(425,667,2013,'2'),
	(435,669,2013,'1'),
	(435,670,2013,'1'),
	(435,669,2013,'2'),
	(435,670,2013,'2'),
	(436,670,2013,'2'),
	(437,669,2013,'1'),
	(440,670,2013,'2'),
	(443,670,2013,'1'),
	(444,669,2013,'2'),
	(445,669,2013,'2'),
	(447,670,2013,'1'),
	(10674,680,2013,'1'),
	(448,669,2013,'1'),
	(451,680,2013,'1'),
	(451,670,2013,'1'),
	(451,669,2013,'1'),
	(451,680,2013,'2'),
	(451,670,2013,'2'),
	(451,669,2013,'2'),
	(452,670,2013,'1'),
	(452,669,2013,'1'),
	(452,670,2013,'2'),
	(452,669,2013,'2'),
	(453,670,2013,'1'),
	(454,670,2013,'2'),
	(455,670,2013,'1'),
	(456,670,2013,'2'),
	(457,670,2013,'1'),
	(458,670,2013,'2'),
	(459,670,2013,'2'),
	(460,670,2013,'2'),
	(461,680,2013,'1'),
	(463,669,2013,'1'),
	(464,669,2013,'2'),
	(465,669,2013,'1'),
	(466,669,2013,'2'),
	(467,669,2013,'1'),
	(468,669,2013,'2'),
	(470,707,2013,'2'),
	(470,708,2013,'2'),
	(470,709,2013,'2'),
	(470,710,2013,'2'),
	(471,708,2013,'1'),
	(471,708,2013,'2'),
	(473,713,2013,'1'),
	(473,708,2013,'1'),
	(473,713,2013,'2'),
	(473,708,2013,'2'),
	(474,713,2013,'1'),
	(474,708,2013,'1'),
	(474,713,2013,'2'),
	(474,708,2013,'2'),
	(474,721,2013,'2'),
	(475,722,2013,'2'),
	(475,723,2013,'2'),
	(476,724,2013,'1'),
	(476,724,2013,'2'),
	(477,724,2013,'1'),
	(477,724,2013,'2'),
	(478,728,2013,'1'),
	(479,729,2013,'2'),
	(480,730,2013,'2'),
	(481,731,2013,'1'),
	(482,732,2013,'2'),
	(483,733,2013,'1'),
	(484,734,2013,'1'),
	(484,728,2013,'2'),
	(484,734,2013,'2'),
	(485,734,2013,'1'),
	(485,734,2013,'2'),
	(486,734,2013,'1'),
	(486,734,2013,'2'),
	(487,729,2013,'1'),
	(487,729,2013,'2'),
	(488,721,2013,'1'),
	(489,744,2013,'1'),
	(11342,721,2013,'2'),
	(490,746,2013,'1'),
	(491,744,2013,'2'),
	(492,744,2013,'2'),
	(493,732,2013,'1'),
	(493,750,2013,'1'),
	(494,731,2013,'1'),
	(495,752,2013,'2'),
	(496,753,2013,'2'),
	(497,754,2013,'2'),
	(498,755,2013,'1'),
	(499,633,2013,'2'),
	(500,619,2013,'1'),
	(501,579,2013,'2'),
	(502,759,2013,'1'),
	(503,730,2013,'2'),
	(504,581,2013,'1'),
	(505,728,2013,'2'),
	(506,721,2013,'1'),
	(507,581,2013,'1'),
	(508,765,2013,'1'),
	(509,766,2013,'2'),
	(510,767,2013,'1'),
	(511,768,2013,'1'),
	(512,769,2013,'2'),
	(513,755,2013,'2'),
	(514,771,2013,'1'),
	(514,771,2013,'2'),
	(515,734,2013,'1'),
	(515,729,2013,'1'),
	(515,775,2013,'1'),
	(515,721,2013,'1'),
	(515,734,2013,'2'),
	(515,729,2013,'2'),
	(515,775,2013,'2'),
	(515,721,2013,'2'),
	(516,728,2013,'1'),
	(516,728,2013,'2'),
	(517,783,2013,'1'),
	(517,783,2013,'2'),
	(10583,785,2013,'1'),
	(10583,785,2013,'2'),
	(518,754,2013,'1'),
	(518,754,2013,'2'),
	(519,771,2013,'1'),
	(519,771,2013,'2'),
	(520,601,2013,'1'),
	(520,601,2013,'2'),
	(521,730,2013,'1'),
	(521,730,2013,'2'),
	(522,599,2013,'1'),
	(522,599,2013,'2'),
	(523,755,2013,'1'),
	(523,755,2013,'2'),
	(11343,765,2013,'1'),
	(11343,765,2013,'2'),
	(524,535,2013,'1'),
	(524,535,2013,'2'),
	(525,597,2013,'1'),
	(525,597,2013,'2'),
	(526,733,2013,'1'),
	(526,733,2013,'2'),
	(527,732,2013,'1'),
	(527,732,2013,'2'),
	(528,752,2013,'1'),
	(528,752,2013,'2'),
	(529,581,2013,'1'),
	(529,581,2013,'2'),
	(530,813,2013,'1'),
	(530,813,2013,'2'),
	(531,721,2013,'1'),
	(531,721,2013,'2'),
	(532,746,2013,'1'),
	(532,746,2013,'2'),
	(533,619,2013,'1'),
	(533,619,2013,'2'),
	(534,766,2013,'1'),
	(534,766,2013,'2'),
	(535,633,2013,'1'),
	(535,633,2013,'2'),
	(536,713,2013,'1'),
	(536,713,2013,'2'),
	(537,708,2013,'1'),
	(537,708,2013,'2'),
	(538,731,2013,'1'),
	(538,731,2013,'2'),
	(539,759,2013,'1'),
	(539,759,2013,'2'),
	(540,734,2013,'1'),
	(540,834,2013,'1'),
	(541,813,2013,'2'),
	(542,785,2013,'1'),
	(543,771,2013,'2'),
	(543,734,2013,'2'),
	(543,839,2013,'2'),
	(544,840,2013,'1'),
	(546,841,2013,'2'),
	(548,842,2013,'1'),
	(549,843,2013,'2'),
	(550,844,2013,'1'),
	(552,845,2013,'2'),
	(10675,844,2013,'1'),
	(10675,844,2013,'2'),
	(11295,844,2013,'2'),
	(553,849,2013,'2'),
	(554,843,2013,'2'),
	(556,842,2013,'2'),
	(10676,852,2013,'1'),
	(557,853,2013,'1'),
	(558,853,2013,'2'),
	(559,840,2013,'1'),
	(560,845,2013,'2'),
	(561,857,2013,'1'),
	(10677,858,2013,'2'),
	(562,845,2013,'2'),
	(563,860,2013,'1'),
	(565,861,2013,'2'),
	(566,858,2013,'1'),
	(567,844,2013,'2'),
	(568,864,2013,'2'),
	(569,865,2013,'1'),
	(570,75,2013,'1'),
	(571,845,2013,'1'),
	(572,868,2013,'1'),
	(574,844,2013,'1'),
	(575,870,2013,'1'),
	(10678,852,2013,'2'),
	(577,841,2013,'1'),
	(579,865,2013,'2'),
	(580,843,2013,'2'),
	(581,853,2013,'2'),
	(581,876,2013,'2'),
	(582,865,2013,'2'),
	(583,843,2013,'1'),
	(583,844,2013,'1'),
	(587,880,2013,'1'),
	(587,880,2013,'2'),
	(588,880,2013,'1'),
	(589,880,2013,'2'),
	(590,880,2013,'1'),
	(591,880,2013,'2'),
	(592,880,2013,'1'),
	(593,880,2013,'2'),
	(594,843,2013,'2'),
	(595,889,2013,'1'),
	(596,890,2013,'1'),
	(599,880,2013,'1'),
	(601,890,2013,'1'),
	(603,841,2013,'1'),
	(603,857,2013,'1'),
	(604,880,2013,'1'),
	(606,75,2013,'1'),
	(607,870,2013,'1'),
	(608,853,2013,'2'),
	(609,880,2013,'1'),
	(10679,841,2013,'1'),
	(10680,844,2013,'1'),
	(10681,852,2013,'1'),
	(10682,852,2013,'2'),
	(610,843,2013,'2'),
	(611,905,2013,'2'),
	(612,75,2013,'2'),
	(10683,907,2013,'1'),
	(613,890,2013,'2'),
	(614,890,2013,'2'),
	(10684,910,2013,'2'),
	(615,911,2013,'2'),
	(616,905,2013,'2'),
	(617,853,2013,'1'),
	(618,853,2013,'1'),
	(619,840,2013,'2'),
	(620,916,2013,'2'),
	(621,911,2013,'2'),
	(622,841,2013,'2'),
	(624,860,2013,'2'),
	(625,905,2013,'2'),
	(626,890,2013,'1'),
	(627,853,2013,'2'),
	(629,923,2013,'1'),
	(631,845,2013,'1'),
	(631,925,2013,'1'),
	(633,911,2013,'2'),
	(636,840,2013,'2'),
	(10685,844,2013,'2'),
	(640,929,2013,'1'),
	(641,930,2013,'1'),
	(642,931,2013,'1'),
	(643,931,2013,'1'),
	(644,933,2013,'2'),
	(645,934,2013,'1'),
	(646,929,2013,'1'),
	(647,936,2013,'2'),
	(648,937,2013,'2'),
	(649,936,2013,'1'),
	(650,936,2013,'2'),
	(651,940,2013,'1'),
	(653,934,2013,'1'),
	(654,942,2013,'2'),
	(655,943,2013,'1'),
	(655,934,2013,'1'),
	(10686,945,2013,'2'),
	(10686,934,2013,'2'),
	(11460,947,2013,'2'),
	(5252,948,2013,'1'),
	(10687,949,2013,'1'),
	(661,950,2013,'1'),
	(661,951,2013,'1'),
	(662,952,2013,'2'),
	(10689,953,2013,'2'),
	(663,954,2013,'1'),
	(664,955,2013,'2'),
	(664,956,2013,'2'),
	(665,950,2013,'1'),
	(665,950,2013,'2'),
	(666,959,2013,'1'),
	(666,960,2013,'2'),
	(667,961,2013,'1'),
	(667,960,2013,'1'),
	(667,961,2013,'2'),
	(667,960,2013,'2'),
	(668,965,2013,'2'),
	(669,956,2013,'1'),
	(670,967,2013,'2'),
	(671,960,2013,'2'),
	(672,969,2013,'2'),
	(673,970,2013,'2'),
	(674,971,2013,'2'),
	(675,952,2013,'2'),
	(675,969,2013,'2'),
	(676,771,2013,'1'),
	(11344,975,2013,'1'),
	(677,953,2013,'1'),
	(678,977,2013,'2'),
	(679,977,2013,'2'),
	(680,953,2013,'1'),
	(681,951,2013,'2'),
	(682,981,2013,'2'),
	(683,965,2013,'1'),
	(684,967,2013,'1'),
	(685,956,2013,'1'),
	(686,950,2013,'2'),
	(687,955,2013,'1'),
	(688,959,2013,'2'),
	(689,955,2013,'1'),
	(689,959,2013,'1'),
	(690,971,2013,'1'),
	(690,991,2013,'1'),
	(691,951,2013,'2'),
	(692,981,2013,'2'),
	(693,994,2013,'2'),
	(693,967,2013,'2'),
	(693,981,2013,'2'),
	(694,965,2013,'1'),
	(695,954,2013,'2'),
	(696,999,2013,'1'),
	(697,1000,2013,'1'),
	(698,1001,2013,'1'),
	(699,969,2013,'2'),
	(700,970,2013,'1'),
	(5277,970,2013,'1'),
	(701,991,2013,'1'),
	(701,971,2013,'1'),
	(702,1007,2013,'2'),
	(703,999,2013,'1'),
	(704,953,2013,'2'),
	(705,953,2013,'1'),
	(706,999,2013,'2'),
	(707,953,2013,'1'),
	(708,977,2013,'2'),
	(10690,1001,2013,'2'),
	(709,960,2013,'2'),
	(710,1000,2013,'2'),
	(712,954,2013,'2'),
	(713,965,2013,'1'),
	(714,951,2013,'1'),
	(10622,965,2013,'2'),
	(715,994,2013,'2'),
	(715,967,2013,'2'),
	(716,967,2013,'1'),
	(717,967,2013,'2'),
	(718,950,2013,'1'),
	(718,950,2013,'2'),
	(719,969,2013,'2'),
	(720,950,2013,'1'),
	(721,955,2013,'1'),
	(721,959,2013,'1'),
	(722,959,2013,'2'),
	(722,955,2013,'2'),
	(723,960,2013,'1'),
	(724,960,2013,'1'),
	(724,960,2013,'2'),
	(725,771,2013,'1'),
	(725,771,2013,'2'),
	(726,971,2013,'1'),
	(726,971,2013,'2'),
	(727,970,2013,'1'),
	(727,970,2013,'2'),
	(728,1042,2013,'1'),
	(728,1042,2013,'2'),
	(729,1044,2013,'1'),
	(729,1044,2013,'2'),
	(730,969,2013,'1'),
	(730,969,2013,'2'),
	(731,969,2013,'1'),
	(731,969,2013,'2'),
	(732,1050,2013,'1'),
	(732,1050,2013,'2'),
	(733,991,2013,'1'),
	(733,991,2013,'2'),
	(734,959,2013,'1'),
	(734,959,2013,'2'),
	(735,953,2013,'1'),
	(735,953,2013,'2'),
	(736,953,2013,'1'),
	(736,953,2013,'2'),
	(737,1000,2013,'1'),
	(737,1000,2013,'2'),
	(738,952,2013,'1'),
	(738,952,2013,'2'),
	(739,999,2013,'1'),
	(739,999,2013,'2'),
	(740,977,2013,'1'),
	(740,977,2013,'2'),
	(741,1001,2013,'1'),
	(741,1001,2013,'2'),
	(744,1070,2013,'1'),
	(744,1070,2013,'2'),
	(745,981,2013,'1'),
	(745,981,2013,'2'),
	(746,1070,2013,'1'),
	(746,1070,2013,'2'),
	(747,951,2013,'1'),
	(747,951,2013,'2'),
	(748,954,2013,'1'),
	(748,954,2013,'2'),
	(749,965,2013,'1'),
	(749,965,2013,'2'),
	(750,994,2013,'1'),
	(750,994,2013,'2'),
	(751,967,2013,'1'),
	(751,967,2013,'2'),
	(752,950,2013,'1'),
	(752,950,2013,'2'),
	(753,955,2013,'1'),
	(753,955,2013,'2'),
	(754,956,2013,'1'),
	(754,956,2013,'2'),
	(755,1092,2013,'1'),
	(756,1092,2013,'2'),
	(757,1094,2013,'1'),
	(758,1095,2013,'1'),
	(759,1095,2013,'2'),
	(760,1095,2013,'1'),
	(761,1095,2013,'2'),
	(762,1099,2013,'1'),
	(763,1099,2013,'2'),
	(764,1094,2013,'2'),
	(765,1102,2013,'1'),
	(766,1102,2013,'2'),
	(767,1104,2013,'1'),
	(768,1104,2013,'2'),
	(769,1106,2013,'1'),
	(770,1106,2013,'2'),
	(771,1108,2013,'1'),
	(772,1109,2013,'2'),
	(773,1109,2013,'1'),
	(774,1109,2013,'2'),
	(775,1108,2013,'1'),
	(775,1108,2013,'2'),
	(776,1114,2013,'2'),
	(776,1115,2013,'2'),
	(777,1114,2013,'1'),
	(778,1117,2013,'1'),
	(10691,1114,2013,'2'),
	(780,1119,2013,'1'),
	(10692,1120,2013,'1'),
	(10693,1120,2013,'2'),
	(781,1122,2013,'2'),
	(782,1122,2013,'1'),
	(10694,1120,2013,'2'),
	(783,1122,2013,'1'),
	(784,1126,2013,'2'),
	(785,1122,2013,'1'),
	(786,1122,2013,'2'),
	(787,279,2013,'1'),
	(788,279,2013,'2'),
	(789,279,2013,'1'),
	(790,279,2013,'1'),
	(791,1133,2013,'1'),
	(791,1119,2013,'1'),
	(793,1133,2013,'1'),
	(793,1119,2013,'1'),
	(794,1133,2013,'1'),
	(795,1117,2013,'2'),
	(796,1139,2013,'1'),
	(798,889,2013,'2'),
	(799,1117,2013,'1'),
	(10695,1139,2013,'2'),
	(802,1117,2013,'1'),
	(802,1117,2013,'2'),
	(10696,1139,2013,'1'),
	(804,1115,2013,'1'),
	(805,1115,2013,'1'),
	(806,1115,2013,'1'),
	(11429,1117,2013,'2'),
	(11429,1115,2013,'2'),
	(808,889,2013,'2'),
	(809,889,2013,'1'),
	(10697,1153,2013,'2'),
	(811,1154,2013,'1'),
	(812,1154,2013,'1'),
	(812,1156,2013,'1'),
	(813,1154,2013,'2'),
	(814,1156,2013,'1'),
	(815,1154,2013,'2'),
	(815,1156,2013,'2'),
	(816,1156,2013,'1'),
	(816,1154,2013,'1'),
	(816,1163,2013,'1'),
	(816,1156,2013,'2'),
	(816,1154,2013,'2'),
	(816,1163,2013,'2'),
	(1834,1167,2013,'1'),
	(10698,1168,2013,'1'),
	(10698,1169,2013,'1'),
	(10699,1170,2013,'2'),
	(10700,1153,2013,'2'),
	(818,1172,2013,'1'),
	(819,1167,2013,'1'),
	(10701,1167,2013,'1'),
	(10702,1167,2013,'2'),
	(10703,1153,2013,'1'),
	(822,1156,2013,'1'),
	(822,1156,2013,'2'),
	(823,1156,2013,'2'),
	(824,1180,2013,'2'),
	(825,1181,2013,'1'),
	(826,1182,2013,'1'),
	(827,1156,2013,'1'),
	(828,1184,2013,'2'),
	(829,1156,2013,'1'),
	(829,1156,2013,'2'),
	(10704,1187,2013,'1'),
	(834,1182,2013,'2'),
	(10705,1189,2013,'2'),
	(835,1117,2013,'2'),
	(10706,889,2013,'2'),
	(837,1154,2013,'1'),
	(838,1193,2013,'2'),
	(839,1156,2013,'2'),
	(10707,1182,2013,'2'),
	(840,1196,2013,'2'),
	(841,1197,2013,'1'),
	(842,1197,2013,'2'),
	(843,1199,2013,'1'),
	(844,1199,2013,'2'),
	(845,1199,2013,'2'),
	(846,1202,2013,'1'),
	(847,1202,2013,'2'),
	(848,1204,2013,'1'),
	(849,1204,2013,'2'),
	(850,1206,2013,'1'),
	(851,1206,2013,'2'),
	(852,1206,2013,'1'),
	(853,1206,2013,'2'),
	(854,1210,2013,'1'),
	(855,1210,2013,'2'),
	(857,1212,2013,'1'),
	(858,1212,2013,'1'),
	(859,1212,2013,'2'),
	(860,1212,2013,'2'),
	(861,1172,2013,'2'),
	(10708,1196,2013,'2'),
	(10708,1154,2013,'2'),
	(10709,1212,2013,'1'),
	(10709,1220,2013,'1'),
	(863,1172,2013,'1'),
	(865,1222,2013,'1'),
	(866,1222,2013,'2'),
	(867,1196,2013,'2'),
	(10710,1225,2013,'1'),
	(10711,1225,2013,'2'),
	(868,1196,2013,'1'),
	(869,1228,2013,'1'),
	(10712,1225,2013,'2'),
	(870,1199,2013,'1'),
	(10713,1225,2013,'1'),
	(871,1228,2013,'1'),
	(872,1228,2013,'2'),
	(873,1234,2013,'1'),
	(874,1234,2013,'2'),
	(875,1236,2013,'1'),
	(876,1236,2013,'2'),
	(877,1234,2013,'1'),
	(877,1234,2013,'2'),
	(878,1240,2013,'1'),
	(879,1240,2013,'2'),
	(880,1236,2013,'1'),
	(881,1236,2013,'2'),
	(882,1240,2013,'1'),
	(883,1240,2013,'2'),
	(884,1234,2013,'1'),
	(885,1234,2013,'2'),
	(886,1184,2013,'1'),
	(886,1193,2013,'1'),
	(886,1250,2013,'1'),
	(886,1234,2013,'1'),
	(886,1184,2013,'2'),
	(886,1193,2013,'2'),
	(886,1250,2013,'2'),
	(886,1234,2013,'2'),
	(887,1250,2013,'1'),
	(889,1250,2013,'2'),
	(891,1258,2013,'1'),
	(892,1250,2013,'1'),
	(893,1250,2013,'1'),
	(894,1250,2013,'2'),
	(895,1250,2013,'2'),
	(10714,1250,2013,'2'),
	(896,1184,2013,'1'),
	(897,1184,2013,'1'),
	(897,1184,2013,'2'),
	(898,1184,2013,'1'),
	(899,1184,2013,'2'),
	(900,1258,2013,'2'),
	(902,1193,2013,'2'),
	(903,1193,2013,'1'),
	(904,1193,2013,'1'),
	(905,1133,2013,'1'),
	(906,1133,2013,'2'),
	(907,1133,2013,'1'),
	(908,1133,2013,'2'),
	(910,1133,2013,'1'),
	(911,1133,2013,'1'),
	(911,1133,2013,'2'),
	(11415,1133,2013,'1'),
	(11416,1133,2013,'2'),
	(912,1133,2013,'1'),
	(913,1133,2013,'2'),
	(914,1133,2013,'1'),
	(914,1133,2013,'2'),
	(916,1133,2013,'1'),
	(917,1133,2013,'2'),
	(918,1133,2013,'1'),
	(919,1133,2013,'2'),
	(920,1133,2013,'1'),
	(920,1133,2013,'2'),
	(921,1292,2013,'1'),
	(922,1292,2013,'2'),
	(923,1292,2013,'1'),
	(924,1292,2013,'2'),
	(925,1292,2013,'1'),
	(926,1292,2013,'2'),
	(927,1292,2013,'1'),
	(928,1292,2013,'2'),
	(929,1292,2013,'1'),
	(929,1292,2013,'2'),
	(930,1302,2013,'1'),
	(10715,1302,2013,'2'),
	(931,1304,2013,'1'),
	(931,1304,2013,'2'),
	(932,1304,2013,'2'),
	(933,1304,2013,'1'),
	(933,1304,2013,'2'),
	(11296,1309,2013,'1'),
	(934,1310,2013,'2'),
	(934,1311,2013,'2'),
	(10716,1312,2013,'1'),
	(935,1313,2013,'1'),
	(10717,1314,2013,'1'),
	(936,1315,2013,'1'),
	(11297,1316,2013,'2'),
	(937,1311,2013,'1'),
	(938,1318,2013,'2'),
	(10718,1319,2013,'2'),
	(946,1320,2013,'1'),
	(946,1320,2013,'2'),
	(947,1320,2013,'1'),
	(947,1320,2013,'2'),
	(948,1324,2013,'1'),
	(948,1324,2013,'2'),
	(949,1326,2013,'1'),
	(949,1326,2013,'2'),
	(950,1320,2013,'1'),
	(950,1320,2013,'2'),
	(951,1320,2013,'1'),
	(951,1320,2013,'2'),
	(952,1304,2013,'1'),
	(952,1304,2013,'2'),
	(11498,1334,2013,'2'),
	(11498,1335,2013,'2'),
	(953,1304,2013,'1'),
	(954,1337,2013,'2'),
	(955,1338,2013,'2'),
	(956,1339,2013,'1'),
	(957,1340,2013,'2'),
	(958,1304,2013,'2'),
	(959,1342,2013,'1'),
	(960,1343,2013,'2'),
	(960,1344,2013,'2'),
	(962,1345,2013,'2'),
	(963,1345,2013,'1'),
	(964,1347,2013,'1'),
	(965,1344,2013,'2'),
	(966,1349,2013,'2'),
	(967,1350,2013,'1'),
	(968,1314,2013,'1'),
	(968,1352,2013,'2'),
	(10719,1353,2013,'1'),
	(969,1354,2013,'2'),
	(969,1355,2013,'2'),
	(970,1356,2013,'2'),
	(5280,1316,2013,'2'),
	(971,1318,2013,'2'),
	(972,1359,2013,'2'),
	(973,1314,2013,'1'),
	(974,1311,2013,'1'),
	(975,1362,2013,'1'),
	(976,1340,2013,'1'),
	(976,1364,2013,'1'),
	(978,1365,2013,'2'),
	(979,1366,2013,'2'),
	(2061,1367,2013,'2'),
	(2061,1368,2013,'2'),
	(980,1319,2013,'2'),
	(980,1370,2013,'2'),
	(981,1371,2013,'1'),
	(982,1319,2013,'2'),
	(982,1367,2013,'2'),
	(982,1374,2013,'2'),
	(983,1375,2013,'2'),
	(984,1376,2013,'2'),
	(985,1377,2013,'1'),
	(986,1378,2013,'2'),
	(987,1376,2013,'1'),
	(988,1380,2013,'2'),
	(989,1309,2013,'1'),
	(990,1318,2013,'1'),
	(991,1383,2013,'2'),
	(992,1384,2013,'2'),
	(993,1384,2013,'2'),
	(994,1312,2013,'1'),
	(10720,1383,2013,'2'),
	(995,1388,2013,'1'),
	(5281,1389,2013,'2'),
	(997,1390,2013,'2'),
	(998,1391,2013,'2'),
	(999,1392,2013,'2'),
	(1000,1393,2013,'1'),
	(1002,1394,2013,'2'),
	(1003,1334,2013,'1'),
	(1004,1310,2013,'2'),
	(1005,1397,2013,'1'),
	(1006,1398,2013,'2'),
	(1007,1397,2013,'2'),
	(1008,1400,2013,'1'),
	(1009,1343,2013,'1'),
	(1009,1344,2013,'1'),
	(1009,1345,2013,'1'),
	(1009,1350,2013,'1'),
	(1009,1343,2013,'2'),
	(1009,1344,2013,'2'),
	(1009,1345,2013,'2'),
	(1009,1350,2013,'2'),
	(1010,1349,2013,'1'),
	(1010,1349,2013,'2'),
	(1011,1339,2013,'1'),
	(1011,1412,2013,'1'),
	(1012,1349,2013,'2'),
	(1012,1350,2013,'2'),
	(1013,1343,2013,'1'),
	(1013,1340,2013,'1'),
	(1014,1417,2013,'2'),
	(1014,1388,2013,'2'),
	(1015,1419,2013,'1'),
	(1016,1420,2013,'2'),
	(1016,1421,2013,'2'),
	(1017,1313,2013,'1'),
	(1017,1375,2013,'1'),
	(1017,1343,2013,'1'),
	(1018,1425,2013,'1'),
	(1019,1426,2013,'2'),
	(11443,1427,2013,'2'),
	(1020,1345,2013,'2'),
	(1021,1429,2013,'1'),
	(1021,1430,2013,'1'),
	(1022,1431,2013,'1'),
	(1023,1432,2013,'2'),
	(1025,1344,2013,'1'),
	(1026,1349,2013,'1'),
	(1026,1340,2013,'1'),
	(5282,1436,2013,'2'),
	(1027,1350,2013,'1'),
	(1028,1334,2013,'1'),
	(1028,1439,2013,'1'),
	(1029,1432,2013,'1'),
	(1029,1412,2013,'1'),
	(1030,1432,2013,'1'),
	(1031,1345,2013,'1'),
	(1031,1345,2013,'2'),
	(1032,1350,2013,'1'),
	(1033,1350,2013,'2'),
	(11455,1447,2013,'2'),
	(1034,1354,2013,'1'),
	(1034,1355,2013,'1'),
	(1035,1354,2013,'2'),
	(1036,1451,2013,'2'),
	(1037,1452,2013,'1'),
	(1038,1316,2013,'2'),
	(1039,1454,2013,'1'),
	(11437,1355,2013,'2'),
	(1040,1456,2013,'1'),
	(1041,1355,2013,'1'),
	(1041,1354,2013,'1'),
	(1041,1451,2013,'1'),
	(1041,1309,2013,'1'),
	(1041,1355,2013,'2'),
	(1042,1366,2013,'1'),
	(1042,1359,2013,'1'),
	(1043,1464,2013,'1'),
	(1043,1465,2013,'1'),
	(1044,1359,2013,'1'),
	(1045,1311,2013,'2'),
	(1045,1310,2013,'2'),
	(11298,1366,2013,'1'),
	(11298,1362,2013,'1'),
	(11298,1471,2013,'1'),
	(11298,1472,2013,'1'),
	(11298,1366,2013,'2'),
	(11298,1362,2013,'2'),
	(1046,1475,2013,'2'),
	(1047,1311,2013,'1'),
	(1047,1311,2013,'2'),
	(11345,1398,2013,'2'),
	(1048,1479,2013,'2'),
	(1048,1339,2013,'2'),
	(1049,1313,2013,'1'),
	(1049,1362,2013,'1'),
	(1050,1366,2013,'2'),
	(1050,1471,2013,'2'),
	(1051,1313,2013,'1'),
	(1051,1313,2013,'2'),
	(1052,1313,2013,'2'),
	(1052,1488,2013,'2'),
	(1053,1376,2013,'2'),
	(1054,1490,2013,'2'),
	(1055,1342,2013,'1'),
	(1056,1375,2013,'2'),
	(1056,1493,2013,'2'),
	(1058,1340,2013,'1'),
	(1058,1340,2013,'2'),
	(1059,1334,2013,'2'),
	(1060,1370,2013,'1'),
	(1061,1498,2013,'2'),
	(1062,1499,2013,'2'),
	(1062,1500,2013,'2'),
	(1062,1380,2013,'2'),
	(1063,1500,2013,'2'),
	(1064,1370,2013,'1'),
	(1064,1500,2013,'1'),
	(1064,1319,2013,'1'),
	(1064,1370,2013,'2'),
	(1064,1500,2013,'2'),
	(1064,1319,2013,'2'),
	(1065,1319,2013,'2'),
	(11444,1427,2013,'2'),
	(11444,1367,2013,'2'),
	(1066,1312,2013,'1'),
	(1067,1383,2013,'2'),
	(1068,1384,2013,'2'),
	(1069,1388,2013,'1'),
	(1069,1388,2013,'2'),
	(1070,1316,2013,'1'),
	(1071,1390,2013,'2'),
	(11472,1316,2013,'2'),
	(11472,1353,2013,'2'),
	(1072,1316,2013,'1'),
	(1072,1390,2013,'1'),
	(1072,1316,2013,'2'),
	(1072,1347,2013,'2'),
	(1072,1390,2013,'2'),
	(1073,1349,2013,'1'),
	(1073,1349,2013,'2'),
	(1075,1392,2013,'1'),
	(1076,1391,2013,'1'),
	(1076,1392,2013,'1'),
	(1076,1391,2013,'2'),
	(1076,1392,2013,'2'),
	(1077,1393,2013,'1'),
	(1078,1534,2013,'1'),
	(1078,1535,2013,'1'),
	(1079,1536,2013,'2'),
	(1080,1537,2013,'2'),
	(1080,1538,2013,'2'),
	(1080,1536,2013,'2'),
	(1081,1375,2013,'2'),
	(1082,1393,2013,'1'),
	(1082,1393,2013,'2'),
	(1083,1310,2013,'1'),
	(1084,1544,2013,'2'),
	(1085,1397,2013,'2'),
	(1086,1310,2013,'1'),
	(1086,1310,2013,'2'),
	(1087,1398,2013,'2'),
	(1088,1398,2013,'1'),
	(1088,1398,2013,'2'),
	(1092,1343,2013,'1'),
	(1092,1344,2013,'1'),
	(1092,1350,2013,'1'),
	(1092,1343,2013,'2'),
	(1092,1344,2013,'2'),
	(1092,1350,2013,'2'),
	(1093,1344,2013,'1'),
	(1093,1345,2013,'1'),
	(1093,1350,2013,'1'),
	(1093,1347,2013,'2'),
	(1093,1344,2013,'2'),
	(1093,1345,2013,'2'),
	(1093,1350,2013,'2'),
	(1094,1349,2013,'1'),
	(1094,1375,2013,'1'),
	(1094,1349,2013,'2'),
	(1094,1375,2013,'2'),
	(1094,1340,2013,'2'),
	(1095,1355,2013,'1'),
	(1095,1354,2013,'1'),
	(1095,1309,2013,'1'),
	(1095,1355,2013,'2'),
	(1095,1354,2013,'2'),
	(1095,1309,2013,'2'),
	(1096,1311,2013,'1'),
	(1096,1314,2013,'1'),
	(1096,1366,2013,'1'),
	(1096,1311,2013,'2'),
	(1096,1314,2013,'2'),
	(1096,1366,2013,'2'),
	(1097,1471,2013,'1'),
	(1097,1471,2013,'2'),
	(1098,1342,2013,'1'),
	(1098,1342,2013,'2'),
	(1099,1500,2013,'1'),
	(1099,1310,2013,'1'),
	(1099,1370,2013,'1'),
	(1099,1339,2013,'1'),
	(1099,1500,2013,'2'),
	(1099,1310,2013,'2'),
	(1099,1370,2013,'2'),
	(1099,1339,2013,'2'),
	(1100,1380,2013,'1'),
	(1102,1390,2013,'1'),
	(1102,1316,2013,'1'),
	(1102,1347,2013,'2'),
	(1102,1390,2013,'2'),
	(1102,1316,2013,'2'),
	(1104,1391,2013,'1'),
	(1104,1391,2013,'2'),
	(1105,1393,2013,'1'),
	(1105,1602,2013,'2'),
	(1105,1603,2013,'2'),
	(1105,1393,2013,'2'),
	(1106,1310,2013,'1'),
	(1106,1544,2013,'1'),
	(1106,1397,2013,'1'),
	(1106,1310,2013,'2'),
	(1106,1544,2013,'2'),
	(1106,1397,2013,'2'),
	(10721,1611,2013,'1'),
	(10721,1612,2013,'1'),
	(1107,1613,2013,'1'),
	(1109,1614,2013,'2'),
	(1110,1615,2013,'1'),
	(5283,1616,2013,'2'),
	(10722,1617,2013,'1'),
	(10722,1617,2013,'2'),
	(1111,1619,2013,'1'),
	(1111,1620,2013,'1'),
	(1112,1620,2013,'2'),
	(1113,1622,2013,'2'),
	(1113,1623,2013,'2'),
	(1114,1620,2013,'1'),
	(1114,1620,2013,'2'),
	(1115,1620,2013,'1'),
	(1115,1620,2013,'2'),
	(1116,1628,2013,'1'),
	(1117,1629,2013,'1'),
	(1118,1630,2013,'2'),
	(1119,1631,2013,'2'),
	(1120,1632,2013,'2'),
	(1121,1633,2013,'2'),
	(1122,517,2013,'1'),
	(1123,1623,2013,'2'),
	(1124,1636,2013,'2'),
	(10723,563,2013,'2'),
	(10723,573,2013,'2'),
	(10724,1639,2013,'1'),
	(11473,1639,2013,'2'),
	(1125,1623,2013,'1'),
	(1126,981,2013,'1'),
	(1126,1623,2013,'1'),
	(1127,969,2013,'2'),
	(1128,1614,2013,'1'),
	(1129,1631,2013,'2'),
	(1130,1617,2013,'2'),
	(1132,1648,2013,'2'),
	(5284,1649,2013,'2'),
	(1133,1630,2013,'1'),
	(1133,1630,2013,'2'),
	(1134,1652,2013,'1'),
	(1134,1652,2013,'2'),
	(1135,1652,2013,'1'),
	(1135,1652,2013,'2'),
	(1136,1656,2013,'1'),
	(1136,1656,2013,'2'),
	(1137,1656,2013,'1'),
	(1137,1656,2013,'2'),
	(1138,1630,2013,'1'),
	(1138,1630,2013,'2'),
	(1139,549,2013,'1'),
	(1139,549,2013,'2'),
	(1140,549,2013,'1'),
	(1140,549,2013,'2'),
	(1141,517,2013,'1'),
	(1141,517,2013,'2'),
	(1142,517,2013,'1'),
	(1142,517,2013,'2'),
	(1143,981,2013,'1'),
	(1143,981,2013,'2'),
	(1144,981,2013,'1'),
	(1144,981,2013,'2'),
	(1145,1674,2013,'1'),
	(1145,1674,2013,'2'),
	(1146,1674,2013,'1'),
	(1146,1674,2013,'2'),
	(1147,1678,2013,'1'),
	(1147,1679,2013,'1'),
	(1148,1678,2013,'2'),
	(1148,1679,2013,'2'),
	(1149,1682,2013,'1'),
	(1150,1683,2013,'2'),
	(1151,1684,2013,'1'),
	(1152,1685,2013,'2'),
	(1153,1686,2013,'1'),
	(1153,1687,2013,'1'),
	(1153,1688,2013,'1'),
	(1155,1689,2013,'2'),
	(10726,1690,2013,'1'),
	(1156,1691,2013,'1'),
	(1158,1692,2013,'2'),
	(1159,1691,2013,'2'),
	(1160,1694,2013,'1'),
	(1161,1695,2013,'1'),
	(1161,1694,2013,'1'),
	(1161,1691,2013,'1'),
	(1161,1695,2013,'2'),
	(1161,1694,2013,'2'),
	(1161,1691,2013,'2'),
	(1162,1616,2013,'2'),
	(1164,1702,2013,'2'),
	(1165,1678,2013,'1'),
	(1165,1678,2013,'2'),
	(1166,1705,2013,'1'),
	(1166,1705,2013,'2'),
	(1167,1705,2013,'1'),
	(1167,1705,2013,'2'),
	(1168,1689,2013,'1'),
	(1168,1689,2013,'2'),
	(1169,1694,2013,'1'),
	(1169,1694,2013,'2'),
	(1170,1685,2013,'1'),
	(1170,1685,2013,'2'),
	(1171,1685,2013,'1'),
	(1171,1685,2013,'2'),
	(1172,1702,2013,'1'),
	(1172,1702,2013,'2'),
	(1173,1702,2013,'1'),
	(1173,1702,2013,'2'),
	(1174,1683,2013,'1'),
	(1174,1683,2013,'2'),
	(1175,1683,2013,'1'),
	(1175,1683,2013,'2'),
	(1176,1616,2013,'1'),
	(1176,1616,2013,'2'),
	(1177,1616,2013,'1'),
	(1177,1616,2013,'2'),
	(1178,754,2013,'1'),
	(1178,754,2013,'2'),
	(1179,754,2013,'1'),
	(1179,754,2013,'2'),
	(1180,1733,2013,'1'),
	(1180,1733,2013,'2'),
	(1181,1733,2013,'1'),
	(1181,1733,2013,'2'),
	(1182,1737,2013,'1'),
	(1182,1737,2013,'2'),
	(1183,1737,2013,'1'),
	(1183,1737,2013,'2'),
	(1184,1741,2013,'1'),
	(1184,1741,2013,'2'),
	(1185,1741,2013,'1'),
	(1185,1741,2013,'2'),
	(10623,1745,2013,'1'),
	(10623,1745,2013,'2'),
	(10624,1745,2013,'1'),
	(10624,1745,2013,'2'),
	(1186,981,2013,'1'),
	(1186,981,2013,'2'),
	(1187,981,2013,'1'),
	(1187,981,2013,'2'),
	(1188,1753,2013,'1'),
	(1188,1753,2013,'2'),
	(1189,1753,2013,'1'),
	(1189,1753,2013,'2'),
	(1190,1757,2013,'1'),
	(1190,1757,2013,'2'),
	(1191,1757,2013,'1'),
	(1191,1757,2013,'2'),
	(1192,1678,2013,'1'),
	(1192,1678,2013,'2'),
	(1193,1678,2013,'1'),
	(1193,1678,2013,'2'),
	(1194,1682,2013,'1'),
	(1194,1682,2013,'2'),
	(1195,1682,2013,'1'),
	(1195,1682,2013,'2'),
	(1196,1686,2013,'1'),
	(1196,1686,2013,'2'),
	(1197,1686,2013,'1'),
	(1197,1686,2013,'2'),
	(1198,1773,2013,'1'),
	(1198,1773,2013,'2'),
	(1199,1773,2013,'1'),
	(1199,1773,2013,'2'),
	(1200,1777,2013,'1'),
	(1200,1777,2013,'2'),
	(1201,1777,2013,'1'),
	(1201,1777,2013,'2'),
	(1202,1781,2013,'1'),
	(1202,1781,2013,'2'),
	(1203,1781,2013,'1'),
	(1203,1781,2013,'2'),
	(1204,547,2013,'1'),
	(1204,547,2013,'2'),
	(1205,547,2013,'1'),
	(1205,547,2013,'2'),
	(11400,1687,2013,'1'),
	(11400,1687,2013,'2'),
	(11401,1687,2013,'1'),
	(11401,1687,2013,'2'),
	(1206,1000,2013,'1'),
	(1206,1000,2013,'2'),
	(1207,1000,2013,'1'),
	(1207,1000,2013,'2'),
	(1208,1684,2013,'1'),
	(1208,1684,2013,'2'),
	(1209,1684,2013,'1'),
	(1209,1684,2013,'2'),
	(1210,755,2013,'1'),
	(1210,755,2013,'2'),
	(1211,755,2013,'1'),
	(1211,755,2013,'2'),
	(1212,1695,2013,'1'),
	(1212,1695,2013,'2'),
	(1213,1695,2013,'1'),
	(1213,1695,2013,'2'),
	(1214,1691,2013,'1'),
	(1214,1691,2013,'2'),
	(1215,1691,2013,'1'),
	(1215,1691,2013,'2'),
	(1216,1813,2013,'1'),
	(1216,1813,2013,'2'),
	(1217,1815,2013,'1'),
	(1218,1816,2013,'1'),
	(1219,1817,2013,'2'),
	(1220,1818,2013,'2'),
	(10727,1819,2013,'2'),
	(1221,1820,2013,'2'),
	(11402,1821,2013,'2'),
	(11402,1822,2013,'2'),
	(1222,1823,2013,'2'),
	(11340,1824,2013,'1'),
	(1224,1824,2013,'1'),
	(1225,1820,2013,'2'),
	(1225,1827,2013,'2'),
	(1226,1828,2013,'1'),
	(1227,1823,2013,'1'),
	(1227,1823,2013,'2'),
	(1229,1831,2013,'1'),
	(10728,1611,2013,'1'),
	(10728,1612,2013,'1'),
	(1230,1823,2013,'1'),
	(1231,1835,2013,'2'),
	(10729,1836,2013,'1'),
	(1234,1837,2013,'2'),
	(1237,1838,2013,'2'),
	(1238,1839,2013,'1'),
	(1239,1840,2013,'2'),
	(1240,1824,2013,'2'),
	(1241,1842,2013,'2'),
	(1242,1611,2013,'2'),
	(1243,1844,2013,'1'),
	(1244,1845,2013,'2'),
	(1245,1846,2013,'2'),
	(1246,1847,2013,'1'),
	(1247,1848,2013,'2'),
	(1249,1849,2013,'1'),
	(1253,1850,2013,'1'),
	(1254,1850,2013,'2'),
	(1256,1836,2013,'2'),
	(1261,1632,2013,'2'),
	(1262,1835,2013,'1'),
	(1263,1837,2013,'2'),
	(1265,1856,2013,'1'),
	(1267,1838,2013,'1'),
	(11418,1828,2013,'2'),
	(1269,1840,2013,'1'),
	(1270,1831,2013,'2'),
	(1276,1844,2013,'2'),
	(1277,1845,2013,'1'),
	(5285,1847,2013,'2'),
	(1278,1846,2013,'1'),
	(1279,1865,2013,'1'),
	(10730,1648,2013,'1'),
	(1280,1848,2013,'1'),
	(1281,1868,2013,'2'),
	(11474,1865,2013,'2'),
	(1274,1849,2013,'2'),
	(1283,1848,2013,'1'),
	(1283,1848,2013,'2'),
	(1284,1821,2013,'1'),
	(1285,1846,2013,'1'),
	(1285,1846,2013,'2'),
	(1286,1846,2013,'1'),
	(1286,1846,2013,'2'),
	(5286,1828,2013,'1'),
	(5286,1828,2013,'2'),
	(5287,1828,2013,'1'),
	(5287,1828,2013,'2'),
	(1287,1847,2013,'1'),
	(1287,1847,2013,'2'),
	(1288,1847,2013,'1'),
	(1288,1847,2013,'2'),
	(1289,1611,2013,'1'),
	(1289,1611,2013,'2'),
	(1290,1611,2013,'1'),
	(1290,1611,2013,'2'),
	(1291,1636,2013,'1'),
	(1291,1636,2013,'2'),
	(1292,1840,2013,'1'),
	(1292,1840,2013,'2'),
	(1293,1840,2013,'1'),
	(1293,1840,2013,'2'),
	(1294,1896,2013,'1'),
	(1294,1896,2013,'2'),
	(1295,1896,2013,'1'),
	(1295,1896,2013,'2'),
	(1296,1845,2013,'1'),
	(1296,1845,2013,'2'),
	(1297,1845,2013,'1'),
	(1297,1845,2013,'2'),
	(1298,1823,2013,'1'),
	(1298,1823,2013,'2'),
	(1299,1823,2013,'1'),
	(1299,1823,2013,'2'),
	(1300,1908,2013,'1'),
	(1300,1908,2013,'2'),
	(1301,1908,2013,'1'),
	(1301,1908,2013,'2'),
	(1302,1865,2013,'1'),
	(1302,1865,2013,'2'),
	(1303,1914,2013,'1'),
	(1303,1914,2013,'2'),
	(1304,1914,2013,'1'),
	(1304,1914,2013,'2'),
	(1305,1632,2013,'1'),
	(1305,1632,2013,'2'),
	(1306,1632,2013,'1'),
	(1306,1632,2013,'2'),
	(1307,1836,2013,'1'),
	(1307,1836,2013,'2'),
	(1308,1836,2013,'1'),
	(1308,1836,2013,'2'),
	(1309,1926,2013,'1'),
	(1309,1926,2013,'2'),
	(1310,1926,2013,'1'),
	(1310,1926,2013,'2'),
	(1311,1839,2013,'1'),
	(1311,1839,2013,'2'),
	(1312,1839,2013,'1'),
	(1312,1839,2013,'2'),
	(1313,1838,2013,'1'),
	(1313,1838,2013,'2'),
	(1314,1838,2013,'1'),
	(1314,1838,2013,'2'),
	(1315,1938,2013,'2'),
	(1316,1844,2013,'1'),
	(1316,1844,2013,'2'),
	(1317,1844,2013,'1'),
	(1317,1844,2013,'2'),
	(11403,1835,2013,'1'),
	(11403,1835,2013,'2'),
	(11404,1835,2013,'1'),
	(11404,1835,2013,'2'),
	(11405,1648,2013,'1'),
	(11405,1648,2013,'2'),
	(11406,1648,2013,'1'),
	(11406,1648,2013,'2'),
	(1318,1865,2013,'2'),
	(1318,1813,2013,'2'),
	(1319,1953,2013,'2'),
	(1319,1954,2013,'2'),
	(1319,1955,2013,'2'),
	(1320,1956,2013,'2'),
	(1321,1957,2013,'1'),
	(10584,1957,2013,'2'),
	(11346,1959,2013,'1'),
	(11347,1960,2013,'2'),
	(11299,1959,2013,'1'),
	(1322,1737,2013,'2'),
	(1322,1619,2013,'2'),
	(1323,1964,2013,'1'),
	(1323,1628,2013,'2'),
	(1323,1966,2013,'2'),
	(10731,1967,2013,'1'),
	(10731,1967,2013,'2'),
	(1324,1818,2013,'1'),
	(1324,1813,2013,'1'),
	(1325,1955,2013,'1'),
	(1325,1690,2013,'1'),
	(1325,1955,2013,'2'),
	(1325,1690,2013,'2'),
	(5288,1975,2013,'1'),
	(5288,1975,2013,'2'),
	(1326,1817,2013,'1'),
	(1326,1978,2013,'2'),
	(1326,1979,2013,'2'),
	(1326,771,2013,'2'),
	(1326,1981,2013,'2'),
	(1327,1982,2013,'1'),
	(1327,1978,2013,'1'),
	(1327,1966,2013,'1'),
	(1327,1982,2013,'2'),
	(1327,1978,2013,'2'),
	(1327,1966,2013,'2'),
	(1328,1982,2013,'1'),
	(1328,1978,2013,'1'),
	(1328,1966,2013,'1'),
	(1328,1978,2013,'2'),
	(1328,1982,2013,'2'),
	(1328,1966,2013,'2'),
	(1329,1994,2013,'2'),
	(1330,1684,2013,'1'),
	(11475,1996,2013,'2'),
	(1331,1997,2013,'2'),
	(1332,1687,2013,'2'),
	(1332,547,2013,'2'),
	(1333,2000,2013,'1'),
	(1334,2000,2013,'2'),
	(1335,771,2013,'1'),
	(1336,1686,2013,'1'),
	(1337,2004,2013,'2'),
	(1338,1737,2013,'1'),
	(1339,1705,2013,'1'),
	(10585,1631,2013,'1'),
	(1340,1631,2013,'2'),
	(1341,2009,2013,'1'),
	(1342,981,2013,'2'),
	(10732,1955,2013,'1'),
	(1343,1979,2013,'1'),
	(1344,1953,2013,'1'),
	(1344,1954,2013,'1'),
	(5289,2015,2013,'1'),
	(10733,2016,2013,'1'),
	(1345,1619,2013,'2'),
	(1345,1690,2013,'2'),
	(10734,1690,2013,'1'),
	(1347,1981,2013,'1'),
	(1347,1954,2013,'1'),
	(10586,1757,2013,'2'),
	(1348,1695,2013,'1'),
	(1349,1694,2013,'2'),
	(1350,1685,2013,'1'),
	(10604,2026,2013,'2'),
	(1351,2027,2013,'2'),
	(1353,2027,2013,'1'),
	(1354,2027,2013,'2'),
	(1355,2030,2013,'1'),
	(1356,1674,2013,'1'),
	(11348,2026,2013,'1'),
	(1359,547,2013,'1'),
	(1360,549,2013,'1'),
	(1361,1813,2013,'2'),
	(1362,1816,2013,'1'),
	(1363,539,2013,'2'),
	(1363,2038,2013,'2'),
	(1364,1818,2013,'2'),
	(1365,1964,2013,'2'),
	(1366,1816,2013,'2'),
	(5290,1695,2013,'2'),
	(1367,1817,2013,'2'),
	(1368,1695,2013,'2'),
	(1370,1840,2013,'1'),
	(1370,2046,2013,'1'),
	(1371,1840,2013,'1'),
	(1371,2046,2013,'1'),
	(11493,2049,2013,'2'),
	(11493,1840,2013,'2'),
	(11493,2051,2013,'2'),
	(11493,2052,2013,'2'),
	(1372,1686,2013,'1'),
	(1373,2054,2013,'1'),
	(1374,2054,2013,'2'),
	(1375,2000,2013,'2'),
	(1376,2054,2013,'1'),
	(1377,2054,2013,'2'),
	(1378,1818,2013,'2'),
	(1379,2060,2013,'1'),
	(1381,1628,2013,'2'),
	(1382,2004,2013,'1'),
	(1383,2009,2013,'1'),
	(11469,2064,2013,'2'),
	(1387,1953,2013,'2'),
	(1388,1042,2013,'1'),
	(1389,1042,2013,'1'),
	(1390,1953,2013,'2'),
	(1391,1982,2013,'2'),
	(1392,1705,2013,'2'),
	(1393,1737,2013,'1'),
	(1394,1682,2013,'2'),
	(1395,1757,2013,'1'),
	(1396,1981,2013,'1'),
	(10587,1757,2013,'2'),
	(11476,2076,2013,'2'),
	(10588,2016,2013,'1'),
	(1397,1981,2013,'1'),
	(1397,1981,2013,'2'),
	(1398,1757,2013,'1'),
	(1398,1757,2013,'2'),
	(1399,1757,2013,'1'),
	(1399,1757,2013,'2'),
	(1400,1773,2013,'1'),
	(1400,1773,2013,'2'),
	(1401,1773,2013,'1'),
	(1401,1773,2013,'2'),
	(1402,1656,2013,'1'),
	(1402,1656,2013,'2'),
	(1403,1656,2013,'1'),
	(1403,1656,2013,'2'),
	(1404,1628,2013,'1'),
	(1404,1628,2013,'2'),
	(1405,1628,2013,'1'),
	(1405,1628,2013,'2'),
	(1406,1674,2013,'1'),
	(1406,1674,2013,'2'),
	(1407,1865,2013,'1'),
	(1407,1865,2013,'2'),
	(1408,1865,2013,'1'),
	(1408,1865,2013,'2'),
	(1409,1837,2013,'1'),
	(1409,1837,2013,'2'),
	(1410,1837,2013,'1'),
	(1410,1837,2013,'2'),
	(1411,2009,2013,'1'),
	(1411,2009,2013,'2'),
	(1412,2009,2013,'1'),
	(1412,2009,2013,'2'),
	(1413,1819,2013,'1'),
	(1413,1819,2013,'2'),
	(1414,1819,2013,'1'),
	(1414,1819,2013,'2'),
	(1415,1982,2013,'1'),
	(1415,1982,2013,'2'),
	(1416,1982,2013,'1'),
	(1416,1982,2013,'2'),
	(1417,2118,2013,'1'),
	(1417,2118,2013,'2'),
	(1418,2118,2013,'1'),
	(1418,2118,2013,'2'),
	(1419,1631,2013,'1'),
	(1419,1631,2013,'2'),
	(1420,1631,2013,'1'),
	(1420,1631,2013,'2'),
	(1421,1705,2013,'1'),
	(1421,1705,2013,'2'),
	(1422,1705,2013,'1'),
	(1422,1705,2013,'2'),
	(1423,2054,2013,'1'),
	(1423,2054,2013,'2'),
	(1424,2054,2013,'1'),
	(1424,2054,2013,'2'),
	(1425,1997,2013,'1'),
	(1425,1997,2013,'2'),
	(1426,1997,2013,'1'),
	(1426,1997,2013,'2'),
	(1427,981,2013,'1'),
	(1427,981,2013,'2'),
	(1428,981,2013,'1'),
	(1428,981,2013,'2'),
	(1429,2142,2013,'1'),
	(1429,2142,2013,'2'),
	(1430,2142,2013,'1'),
	(1430,2142,2013,'2'),
	(1431,1818,2013,'1'),
	(1431,1818,2013,'2'),
	(1432,1818,2013,'1'),
	(1432,1818,2013,'2'),
	(5291,1816,2013,'1'),
	(5291,1816,2013,'2'),
	(1433,733,2013,'1'),
	(1433,733,2013,'2'),
	(1434,733,2013,'1'),
	(1434,733,2013,'2'),
	(1435,1817,2013,'1'),
	(1435,1817,2013,'2'),
	(1436,1817,2013,'1'),
	(1436,1817,2013,'2'),
	(1437,2026,2013,'1'),
	(1437,2026,2013,'2'),
	(1438,2026,2013,'1'),
	(1438,2026,2013,'2'),
	(5292,647,2013,'1'),
	(5292,647,2013,'2'),
	(5293,647,2013,'1'),
	(5293,647,2013,'2'),
	(1439,991,2013,'1'),
	(1439,991,2013,'2'),
	(1440,991,2013,'1'),
	(1440,991,2013,'2'),
	(1441,991,2013,'1'),
	(1441,991,2013,'2'),
	(1442,991,2013,'1'),
	(1442,991,2013,'2'),
	(1443,971,2013,'1'),
	(1443,971,2013,'2'),
	(1444,971,2013,'1'),
	(1444,971,2013,'2'),
	(1445,970,2013,'1'),
	(1445,970,2013,'2'),
	(1446,970,2013,'1'),
	(1446,970,2013,'2'),
	(1447,1000,2013,'1'),
	(1447,1000,2013,'2'),
	(1448,1000,2013,'1'),
	(1448,1000,2013,'2'),
	(1449,1044,2013,'1'),
	(1449,1044,2013,'2'),
	(1450,2190,2013,'1'),
	(1450,2190,2013,'2'),
	(1451,2190,2013,'1'),
	(1451,2190,2013,'2'),
	(1452,2194,2013,'1'),
	(1452,2194,2013,'2'),
	(1453,2196,2013,'1'),
	(1453,2196,2013,'2'),
	(1454,2196,2013,'1'),
	(1454,2196,2013,'2'),
	(1455,1956,2013,'1'),
	(1455,1956,2013,'2'),
	(1456,1956,2013,'1'),
	(1456,1956,2013,'2'),
	(1457,1964,2013,'1'),
	(1457,1964,2013,'2'),
	(1458,1964,2013,'1'),
	(1458,1964,2013,'2'),
	(1459,1042,2013,'1'),
	(1459,1042,2013,'2'),
	(1460,1978,2013,'1'),
	(1460,1978,2013,'2'),
	(1461,1978,2013,'1'),
	(1461,1978,2013,'2'),
	(1462,1737,2013,'1'),
	(1462,1737,2013,'2'),
	(1463,1737,2013,'1'),
	(1463,1737,2013,'2'),
	(1464,2004,2013,'1'),
	(1464,2004,2013,'2'),
	(1465,2004,2013,'1'),
	(1465,2004,2013,'2'),
	(1466,2222,2013,'2'),
	(1467,2223,2013,'1'),
	(1467,2223,2013,'2'),
	(1468,2225,2013,'2'),
	(1469,2226,2013,'1'),
	(1469,2226,2013,'2'),
	(1470,2226,2013,'1'),
	(1470,2226,2013,'2'),
	(1471,2223,2013,'1'),
	(1471,2223,2013,'2'),
	(1472,2222,2013,'1'),
	(1472,2222,2013,'2'),
	(1473,2234,2013,'1'),
	(1473,2234,2013,'2'),
	(1474,2234,2013,'1'),
	(1474,2234,2013,'2'),
	(1475,2225,2013,'2'),
	(1476,2239,2013,'1'),
	(1476,2239,2013,'2'),
	(1477,2239,2013,'1'),
	(1477,2239,2013,'2'),
	(11477,87,2013,'2'),
	(1478,2244,2013,'1'),
	(1478,2244,2013,'2'),
	(1479,2244,2013,'1'),
	(1479,2244,2013,'2'),
	(1480,2248,2013,'1'),
	(10735,2249,2013,'2'),
	(1482,2250,2013,'1'),
	(10736,2251,2013,'2'),
	(10737,1335,2013,'1'),
	(10738,2253,2013,'2'),
	(1486,2254,2013,'1'),
	(10739,2255,2013,'2'),
	(10740,2256,2013,'2'),
	(10741,2257,2013,'1'),
	(10742,2258,2013,'1'),
	(10743,2259,2013,'2'),
	(10744,2250,2013,'2'),
	(10745,2256,2013,'1'),
	(1498,841,2013,'2'),
	(10746,2263,2013,'2'),
	(10747,2254,2013,'2'),
	(1505,2265,2013,'2'),
	(10748,2266,2013,'1'),
	(10749,76,2013,'2'),
	(10750,2268,2013,'2'),
	(10761,2258,2013,'2'),
	(1485,2270,2013,'2'),
	(10753,2259,2013,'1'),
	(10754,2256,2013,'2'),
	(10755,2253,2013,'1'),
	(11461,2268,2013,'2'),
	(1519,2275,2013,'1'),
	(1519,2275,2013,'2'),
	(1520,2275,2013,'1'),
	(1520,2275,2013,'2'),
	(1521,2275,2013,'1'),
	(1521,2275,2013,'2'),
	(10756,2250,2013,'1'),
	(10757,2248,2013,'2'),
	(10758,2283,2013,'1'),
	(10758,2284,2013,'1'),
	(1524,2266,2013,'1'),
	(1525,2249,2013,'1'),
	(10760,2284,2013,'2'),
	(1527,2270,2013,'2'),
	(1529,2257,2013,'2'),
	(10751,2258,2013,'2'),
	(10762,2253,2013,'2'),
	(1530,2292,2013,'1'),
	(10763,2258,2013,'1'),
	(10764,2275,2013,'2'),
	(10765,857,2013,'2'),
	(1531,2255,2013,'1'),
	(1532,2265,2013,'1'),
	(1533,2283,2013,'2'),
	(10766,842,2013,'1'),
	(10766,76,2013,'1'),
	(10767,2292,2013,'2'),
	(1537,2275,2013,'1'),
	(10768,2263,2013,'2'),
	(10769,2304,2013,'1'),
	(10770,2283,2013,'1'),
	(10771,2248,2013,'2'),
	(10772,2249,2013,'1'),
	(10773,2270,2013,'1'),
	(10774,2284,2013,'1'),
	(10775,1335,2013,'1'),
	(10776,2253,2013,'1'),
	(10777,2292,2013,'2'),
	(10778,841,2013,'1'),
	(10779,2263,2013,'1'),
	(10780,1,2013,'2'),
	(10781,2275,2013,'1'),
	(11300,2317,2013,'2'),
	(10782,2251,2013,'2'),
	(10783,2304,2013,'2'),
	(11301,2320,2013,'2'),
	(1557,2321,2013,'1'),
	(1557,2322,2013,'1'),
	(1557,2248,2013,'1'),
	(1557,2249,2013,'1'),
	(1557,2321,2013,'2'),
	(1557,2322,2013,'2'),
	(1557,2248,2013,'2'),
	(1557,2249,2013,'2'),
	(1558,2320,2013,'1'),
	(1558,2284,2013,'1'),
	(1558,2270,2013,'1'),
	(1558,2320,2013,'2'),
	(1558,2284,2013,'2'),
	(1558,2270,2013,'2'),
	(1559,1335,2013,'1'),
	(1559,2336,2013,'1'),
	(1559,2337,2013,'1'),
	(1559,1335,2013,'2'),
	(1559,2336,2013,'2'),
	(1559,2337,2013,'2'),
	(1560,2336,2013,'1'),
	(1560,2336,2013,'2'),
	(1561,2343,2013,'1'),
	(1561,2344,2013,'1'),
	(1561,2343,2013,'2'),
	(1561,2344,2013,'2'),
	(1562,2254,2013,'1'),
	(1562,842,2013,'1'),
	(1562,2254,2013,'2'),
	(1562,842,2013,'2'),
	(5294,2320,2013,'1'),
	(1566,2064,2013,'2'),
	(10784,2353,2013,'2'),
	(10785,2354,2013,'1'),
	(10786,2355,2013,'1'),
	(1567,2355,2013,'1'),
	(1568,1044,2013,'1'),
	(1571,2358,2013,'1'),
	(1571,1050,2013,'1'),
	(1572,1044,2013,'1'),
	(1572,2361,2013,'1'),
	(1573,2362,2013,'2'),
	(1575,2363,2013,'2'),
	(1576,2364,2013,'2'),
	(1577,2365,2013,'1'),
	(10787,2366,2013,'1'),
	(1578,2367,2013,'1'),
	(1578,2367,2013,'2'),
	(1579,2367,2013,'1'),
	(1579,2367,2013,'2'),
	(1580,2371,2013,'1'),
	(1581,2372,2013,'1'),
	(1582,2373,2013,'1'),
	(1583,2374,2013,'1'),
	(1584,2375,2013,'1'),
	(1585,2375,2013,'1'),
	(1586,2377,2013,'1'),
	(1587,2378,2013,'1'),
	(1588,2378,2013,'1'),
	(1589,2380,2013,'1'),
	(1590,2380,2013,'1'),
	(1591,2382,2013,'1'),
	(1592,2382,2013,'1'),
	(1593,2384,2013,'1'),
	(1594,2384,2013,'1'),
	(1595,2386,2013,'1'),
	(1596,2372,2013,'1'),
	(1597,2373,2013,'1'),
	(1605,2389,2013,'1'),
	(1606,2389,2013,'2'),
	(1607,2382,2013,'1'),
	(1608,2382,2013,'1'),
	(1609,2382,2013,'2'),
	(1610,2382,2013,'2'),
	(1612,2372,2013,'2'),
	(11478,2396,2013,'2'),
	(11479,2396,2013,'2'),
	(1616,2398,2013,'1'),
	(1617,2398,2013,'1'),
	(1618,2398,2013,'2'),
	(1619,2398,2013,'2'),
	(1624,2402,2013,'1'),
	(1625,2402,2013,'1'),
	(1626,2402,2013,'2'),
	(1627,2402,2013,'2'),
	(1628,2406,2013,'1'),
	(1629,2406,2013,'2'),
	(1630,2406,2013,'2'),
	(1631,2409,2013,'1'),
	(1632,2409,2013,'1'),
	(1633,2409,2013,'2'),
	(1634,2409,2013,'2'),
	(1639,2377,2013,'2'),
	(1642,2414,2013,'2'),
	(1643,2414,2013,'2'),
	(1645,2416,2013,'1'),
	(1646,2416,2013,'1'),
	(1647,2416,2013,'2'),
	(1652,2419,2013,'1'),
	(1653,2419,2013,'1'),
	(1654,2419,2013,'2'),
	(1655,2419,2013,'2'),
	(1656,2423,2013,'1'),
	(1657,2423,2013,'1'),
	(1658,2423,2013,'2'),
	(1659,2423,2013,'2'),
	(1660,2427,2013,'1'),
	(1661,2427,2013,'1'),
	(1662,2384,2013,'2'),
	(1663,2384,2013,'2'),
	(1668,2416,2013,'2'),
	(1669,2432,2013,'1'),
	(1670,2432,2013,'1'),
	(1671,2432,2013,'2'),
	(1672,2432,2013,'2'),
	(1673,2427,2013,'2'),
	(1674,2427,2013,'2'),
	(1675,2438,2013,'1'),
	(1676,2438,2013,'1'),
	(1677,2438,2013,'2'),
	(1678,2438,2013,'2'),
	(1679,2442,2013,'1'),
	(1680,2442,2013,'1'),
	(1681,2442,2013,'2'),
	(1682,2442,2013,'2'),
	(1684,2386,2013,'2'),
	(1685,2373,2013,'2'),
	(1686,2448,2013,'1'),
	(1687,2448,2013,'1'),
	(1688,2448,2013,'2'),
	(1689,2448,2013,'2'),
	(1694,2375,2013,'1'),
	(1695,2375,2013,'1'),
	(1696,2375,2013,'2'),
	(1697,2375,2013,'2'),
	(11462,2371,2013,'2'),
	(1698,2372,2013,'2'),
	(1699,2378,2013,'2'),
	(1700,2378,2013,'2'),
	(1701,2460,2013,'2'),
	(1702,2460,2013,'2'),
	(1703,2462,2013,'2'),
	(1704,2462,2013,'2'),
	(10606,2464,2013,'2'),
	(1706,2465,2013,'2'),
	(1707,2380,2013,'2'),
	(1708,2380,2013,'2'),
	(1709,2460,2013,'1'),
	(1710,2460,2013,'1'),
	(1711,2462,2013,'1'),
	(1712,2462,2013,'1'),
	(1716,2465,2013,'1'),
	(1717,2465,2013,'1'),
	(1718,2474,2013,'1'),
	(1719,2474,2013,'1'),
	(1720,2474,2013,'2'),
	(1721,2474,2013,'2'),
	(1722,2478,2013,'1'),
	(1723,2478,2013,'1'),
	(1724,2478,2013,'2'),
	(1725,2478,2013,'2'),
	(1726,2482,2013,'1'),
	(1727,2482,2013,'1'),
	(1728,2482,2013,'2'),
	(1729,2482,2013,'2'),
	(1734,2486,2013,'1'),
	(1735,2486,2013,'1'),
	(1736,2486,2013,'2'),
	(1737,2486,2013,'2'),
	(1742,2378,2013,'1'),
	(1743,2378,2013,'1'),
	(5295,2465,2013,'2'),
	(11302,2493,2013,'1'),
	(11303,2493,2013,'1'),
	(10607,2493,2013,'2'),
	(10608,2493,2013,'2'),
	(10609,2497,2013,'2'),
	(10612,2498,2013,'2'),
	(10613,2498,2013,'2'),
	(10614,2500,2013,'2'),
	(11304,2464,2013,'1'),
	(11305,2497,2013,'1'),
	(11306,2497,2013,'1'),
	(11307,2498,2013,'1'),
	(11308,2498,2013,'1'),
	(11309,2500,2013,'1'),
	(11310,2500,2013,'1'),
	(11311,2497,2013,'2'),
	(11312,2500,2013,'2'),
	(11349,2510,2013,'1'),
	(11350,2510,2013,'1'),
	(11351,2510,2013,'2'),
	(11352,2510,2013,'2'),
	(11353,2514,2013,'1'),
	(11354,2514,2013,'1'),
	(11355,2514,2013,'2'),
	(11356,2514,2013,'2'),
	(11480,2518,2013,'2'),
	(11481,2518,2013,'2'),
	(11482,2520,2013,'2'),
	(11483,2521,2013,'2'),
	(11499,2520,2013,'2'),
	(11500,2464,2013,'2'),
	(1749,2374,2013,'1'),
	(1749,2374,2013,'2'),
	(1750,2526,2013,'1'),
	(1750,2526,2013,'2'),
	(1751,2528,2013,'2'),
	(11428,2529,2013,'2'),
	(1753,2528,2013,'1'),
	(1753,2528,2013,'2'),
	(1754,2528,2013,'1'),
	(1754,2528,2013,'2'),
	(1755,2528,2013,'2'),
	(1756,2529,2013,'1'),
	(1757,2528,2013,'1'),
	(1757,2528,2013,'2'),
	(1758,2528,2013,'1'),
	(1758,2528,2013,'2'),
	(10788,2540,2013,'2'),
	(1759,2528,2013,'1'),
	(1752,2529,2013,'1'),
	(10789,2540,2013,'2'),
	(1761,2544,2013,'1'),
	(1762,2544,2013,'2'),
	(1763,2544,2013,'2'),
	(1764,2544,2013,'2'),
	(1765,2528,2013,'1'),
	(1765,2528,2013,'2'),
	(1766,384,2013,'2'),
	(10790,627,2013,'1'),
	(1769,1694,2013,'1'),
	(1770,2553,2013,'2'),
	(1771,2196,2013,'1'),
	(10792,2555,2013,'2'),
	(1772,2556,2013,'2'),
	(1774,1070,2013,'1'),
	(1777,2558,2013,'2'),
	(10793,513,2013,'1'),
	(1780,2560,2013,'2'),
	(10794,2561,2013,'2'),
	(1781,2562,2013,'2'),
	(1782,2563,2013,'2'),
	(1783,2564,2013,'1'),
	(5298,2565,2013,'1'),
	(10795,2566,2013,'2'),
	(10796,2567,2013,'1'),
	(1787,1683,2013,'1'),
	(1788,2569,2013,'1'),
	(1789,2570,2013,'2'),
	(1790,2571,2013,'1'),
	(1790,2572,2013,'1'),
	(1791,2573,2013,'1'),
	(11445,2574,2013,'2'),
	(1792,2575,2013,'2'),
	(1794,2576,2013,'1'),
	(1795,2577,2013,'1'),
	(1798,2578,2013,'1'),
	(1799,2579,2013,'1'),
	(1800,2580,2013,'1'),
	(1801,2581,2013,'1'),
	(1802,2582,2013,'1'),
	(1804,2583,2013,'2'),
	(1804,2584,2013,'2'),
	(1805,2585,2013,'1'),
	(1806,2586,2013,'1'),
	(1807,2587,2013,'1'),
	(1808,2588,2013,'1'),
	(1810,2589,2013,'2'),
	(1812,2590,2013,'1'),
	(1813,2591,2013,'1'),
	(1814,2592,2013,'2'),
	(1818,2593,2013,'1'),
	(1819,212,2013,'1'),
	(11446,2595,2013,'2'),
	(10797,2254,2013,'1'),
	(5303,2597,2013,'2'),
	(10798,2598,2013,'1'),
	(10799,2599,2013,'1'),
	(10800,2600,2013,'1'),
	(10801,1172,2013,'1'),
	(1823,2602,2013,'1'),
	(10802,865,2013,'1'),
	(1824,2604,2013,'1'),
	(1825,2605,2013,'1'),
	(10803,2606,2013,'1'),
	(10804,2607,2013,'2'),
	(10805,2608,2013,'1'),
	(10806,1117,2013,'1'),
	(10806,2610,2013,'1'),
	(10807,2611,2013,'1'),
	(1827,2528,2013,'1'),
	(10808,2613,2013,'1'),
	(1828,2614,2013,'2'),
	(10809,2615,2013,'1'),
	(1829,2616,2013,'2'),
	(10810,2617,2013,'1'),
	(1830,2292,2013,'1'),
	(10811,2619,2013,'2'),
	(1831,1781,2013,'2'),
	(1832,2270,2013,'1'),
	(10812,2622,2013,'1'),
	(10813,2623,2013,'1'),
	(1836,936,2013,'1'),
	(10814,2625,2013,'2'),
	(1839,2626,2013,'2'),
	(10815,2627,2013,'1'),
	(1891,2529,2013,'2'),
	(10817,2629,2013,'2'),
	(10818,2320,2013,'1'),
	(10818,943,2013,'1'),
	(10819,2632,2013,'1'),
	(10820,2633,2013,'2'),
	(10823,2634,2013,'1'),
	(10824,2635,2013,'2'),
	(10825,2636,2013,'1'),
	(10826,2637,2013,'2'),
	(10827,216,2013,'2'),
	(10828,2263,2013,'1'),
	(10829,2257,2013,'2'),
	(10830,2641,2013,'2'),
	(1857,2642,2013,'2'),
	(10831,2643,2013,'2'),
	(10832,2644,2013,'1'),
	(10833,2645,2013,'1'),
	(10834,2268,2013,'1'),
	(10835,2647,2013,'1'),
	(1858,2648,2013,'1'),
	(5304,2649,2013,'2'),
	(10836,2650,2013,'1'),
	(10837,1388,2013,'1'),
	(10838,2652,2013,'1'),
	(1860,2653,2013,'1'),
	(10839,2654,2013,'1'),
	(10840,2655,2013,'1'),
	(1862,2656,2013,'2'),
	(1863,2657,2013,'2'),
	(1865,2658,2013,'1'),
	(1866,2659,2013,'1'),
	(10841,2660,2013,'1'),
	(1868,2661,2013,'1'),
	(1869,1250,2013,'1'),
	(1870,2663,2013,'1'),
	(1872,1318,2013,'1'),
	(10842,2665,2013,'2'),
	(1873,214,2013,'2'),
	(10843,2667,2013,'2'),
	(1875,2668,2013,'1'),
	(10844,2669,2013,'1'),
	(1876,2670,2013,'2'),
	(11447,2671,2013,'2'),
	(11447,2585,2013,'2'),
	(10848,2358,2013,'1'),
	(10848,2674,2013,'1'),
	(1880,2675,2013,'1'),
	(1881,2676,2013,'1'),
	(1882,2677,2013,'1'),
	(1883,2678,2013,'1'),
	(1885,2679,2013,'2'),
	(1886,2680,2013,'1'),
	(1887,2681,2013,'2'),
	(1888,2682,2013,'1'),
	(1889,2683,2013,'2'),
	(10849,2684,2013,'1'),
	(1890,2685,2013,'1'),
	(10850,1823,2013,'1'),
	(1892,2687,2013,'1'),
	(1893,2254,2013,'2'),
	(1894,83,2013,'1'),
	(1894,2690,2013,'1'),
	(1895,857,2013,'1'),
	(1896,1335,2013,'2'),
	(1897,2693,2013,'1'),
	(1899,2251,2013,'2'),
	(1900,2611,2013,'2'),
	(1901,842,2013,'1'),
	(1902,2697,2013,'1'),
	(1904,81,2013,'1'),
	(1905,905,2013,'2'),
	(1905,2700,2013,'2'),
	(1906,2701,2013,'2'),
	(1907,2619,2013,'2'),
	(1908,2703,2013,'1'),
	(1910,1193,2013,'1'),
	(1911,1154,2013,'2'),
	(1912,2270,2013,'1'),
	(1913,857,2013,'2'),
	(1914,1115,2013,'1'),
	(1914,1139,2013,'1'),
	(1915,373,2013,'1'),
	(1915,2711,2013,'1'),
	(1916,868,2013,'2'),
	(1917,2321,2013,'2'),
	(1918,373,2013,'2'),
	(1919,1196,2013,'2'),
	(1919,1220,2013,'2'),
	(1919,2717,2013,'2'),
	(1920,845,2013,'1'),
	(1922,1115,2013,'2'),
	(1923,2249,2013,'1'),
	(1924,844,2013,'1'),
	(1925,861,2013,'1'),
	(1926,1228,2013,'2'),
	(1926,1167,2013,'2'),
	(1927,2725,2013,'2'),
	(1928,2320,2013,'1'),
	(10851,2320,2013,'1'),
	(10852,2728,2013,'1'),
	(1929,2729,2013,'1'),
	(1929,2730,2013,'1'),
	(1929,2731,2013,'1'),
	(1967,2728,2013,'1'),
	(623,916,2013,'2'),
	(1930,1172,2013,'1'),
	(1931,2735,2013,'2'),
	(1932,2736,2013,'1'),
	(1933,2540,2013,'1'),
	(1934,2738,2013,'1'),
	(1935,2725,2013,'1'),
	(1936,2740,2013,'2'),
	(1937,189,2013,'2'),
	(1937,2742,2013,'2'),
	(1938,911,2013,'1'),
	(1939,2744,2013,'2'),
	(1941,1163,2013,'1'),
	(1942,1122,2013,'2'),
	(1942,1119,2013,'2'),
	(1943,2748,2013,'1'),
	(1944,2749,2013,'1'),
	(1945,2750,2013,'1'),
	(1946,2751,2013,'2'),
	(1947,2629,2013,'2'),
	(1947,2753,2013,'2'),
	(1948,1156,2013,'2'),
	(1949,2755,2013,'1'),
	(1950,2756,2013,'2'),
	(1951,2757,2013,'1'),
	(1952,2758,2013,'1'),
	(1953,2744,2013,'1'),
	(1954,1115,2013,'1'),
	(1955,2761,2013,'2'),
	(1956,2762,2013,'2'),
	(1958,2248,2013,'2'),
	(1959,2764,2013,'2'),
	(1960,2765,2013,'1'),
	(1961,2766,2013,'2'),
	(1962,2256,2013,'1'),
	(1962,2768,2013,'1'),
	(1963,2769,2013,'1'),
	(1964,2770,2013,'2'),
	(1965,2771,2013,'1'),
	(1966,849,2013,'2'),
	(1968,1335,2013,'2'),
	(1540,2343,2013,'2'),
	(10853,1212,2013,'1'),
	(10854,213,2013,'2'),
	(10854,2777,2013,'2'),
	(10855,2778,2013,'1'),
	(1969,2779,2013,'2'),
	(1969,2780,2013,'2'),
	(1969,1896,2013,'2'),
	(1970,2782,2013,'1'),
	(1971,2783,2013,'2'),
	(1971,2784,2013,'2'),
	(1974,2633,2013,'1'),
	(1975,2786,2013,'2'),
	(1975,2633,2013,'2'),
	(1976,400,2013,'2'),
	(1977,1500,2013,'1'),
	(1978,2790,2013,'1'),
	(1978,2791,2013,'1'),
	(10856,2578,2013,'1'),
	(1979,2793,2013,'2'),
	(1980,2794,2013,'2'),
	(1981,2795,2013,'1'),
	(1982,2796,2013,'2'),
	(1983,2735,2013,'2'),
	(1986,279,2013,'1'),
	(1988,279,2013,'2'),
	(1988,2800,2013,'2'),
	(1989,2801,2013,'1'),
	(1990,2802,2013,'1'),
	(1992,2803,2013,'2'),
	(1995,907,2013,'2'),
	(1996,279,2013,'2'),
	(1996,2800,2013,'2'),
	(1997,2793,2013,'2'),
	(1998,843,2013,'1'),
	(1999,853,2013,'2'),
	(2000,2777,2013,'1'),
	(2001,2811,2013,'2'),
	(2001,2812,2013,'2'),
	(2001,1304,2013,'2'),
	(2002,2814,2013,'2'),
	(11438,1822,2013,'2'),
	(10969,2816,2013,'2'),
	(10969,2284,2013,'2'),
	(2003,2818,2013,'1'),
	(2003,615,2013,'1'),
	(2004,2765,2013,'1'),
	(2004,2821,2013,'1'),
	(2005,2822,2013,'1'),
	(2006,2823,2013,'2'),
	(2008,2824,2013,'1'),
	(2009,2825,2013,'2'),
	(2009,2826,2013,'2'),
	(2009,2564,2013,'2'),
	(2010,2828,2013,'1'),
	(2010,2829,2013,'2'),
	(2012,2830,2013,'1'),
	(2012,1050,2013,'1'),
	(2013,2832,2013,'2'),
	(2013,2833,2013,'2'),
	(2014,994,2013,'1'),
	(2015,767,2013,'2'),
	(2016,977,2013,'1'),
	(2018,2837,2013,'2'),
	(2019,2838,2013,'1'),
	(2020,2839,2013,'2'),
	(2021,785,2013,'1'),
	(2021,2841,2013,'1'),
	(2021,2821,2013,'1'),
	(2022,407,2013,'1'),
	(2023,2844,2013,'2'),
	(2024,1773,2013,'2'),
	(2025,1044,2013,'2'),
	(2026,2847,2013,'2'),
	(2027,1686,2013,'1'),
	(2027,1630,2013,'1'),
	(2028,2038,2013,'1'),
	(2028,601,2013,'1'),
	(2029,999,2013,'1'),
	(2030,2853,2013,'2'),
	(2031,1122,2013,'1'),
	(2031,2855,2013,'1'),
	(2032,256,2013,'2'),
	(2032,1222,2013,'2'),
	(2033,2858,2013,'1'),
	(2034,2859,2013,'1'),
	(2035,2860,2013,'2'),
	(2036,2861,2013,'1'),
	(2037,2862,2013,'1'),
	(2038,1172,2013,'2'),
	(2038,2864,2013,'2'),
	(2039,2865,2013,'2'),
	(2040,213,2013,'1'),
	(2040,2867,2013,'1'),
	(2040,2868,2013,'1'),
	(2040,2869,2013,'1'),
	(2041,128,2013,'2'),
	(2042,1184,2013,'2'),
	(2043,2872,2013,'2'),
	(2045,214,2013,'1'),
	(2045,280,2013,'1'),
	(2046,2800,2013,'2'),
	(2047,218,2013,'2'),
	(2048,2877,2013,'1'),
	(2049,2735,2013,'1'),
	(2050,2879,2013,'1'),
	(2051,1119,2013,'1'),
	(2052,212,2013,'1'),
	(2053,189,2013,'1'),
	(2054,2883,2013,'1'),
	(2055,2794,2013,'1'),
	(2056,2864,2013,'1'),
	(2056,1222,2013,'1'),
	(2057,2877,2013,'2'),
	(2058,1133,2013,'2'),
	(2059,162,2013,'1'),
	(2060,2890,2013,'1'),
	(2062,2855,2013,'2'),
	(10857,2892,2013,'1'),
	(10857,2893,2013,'1'),
	(153,243,2013,'1'),
	(11143,2895,2013,'2'),
	(11143,2872,2013,'2'),
	(2392,2883,2013,'2'),
	(2063,2898,2013,'1'),
	(2064,159,2013,'2'),
	(2065,2777,2013,'1'),
	(2066,2901,2013,'1'),
	(2067,2902,2013,'1'),
	(2068,1400,2013,'1'),
	(2069,2904,2013,'2'),
	(2070,2814,2013,'2'),
	(2071,2906,2013,'2'),
	(2073,2907,2013,'2'),
	(2073,2908,2013,'2'),
	(2074,2909,2013,'2'),
	(2075,89,2013,'2'),
	(2076,2911,2013,'2'),
	(2077,2912,2013,'1'),
	(2077,2913,2013,'1'),
	(2078,2914,2013,'1'),
	(2078,2915,2013,'1'),
	(2079,2749,2013,'2'),
	(2080,90,2013,'1'),
	(2081,2918,2013,'2'),
	(2081,2256,2013,'2'),
	(2082,2920,2013,'1'),
	(2082,2920,2013,'2'),
	(2083,2922,2013,'1'),
	(2083,2923,2013,'1'),
	(2084,256,2013,'1'),
	(2084,2925,2013,'1'),
	(10858,2926,2013,'1'),
	(5310,2927,2013,'2'),
	(2433,2928,2013,'2'),
	(10859,2540,2013,'1'),
	(2085,2930,2013,'1'),
	(2085,2930,2013,'2'),
	(2086,2932,2013,'1'),
	(2087,2930,2013,'1'),
	(2087,2930,2013,'2'),
	(2088,2930,2013,'1'),
	(2089,2930,2013,'2'),
	(2090,2930,2013,'1'),
	(2090,2930,2013,'2'),
	(2091,2930,2013,'2'),
	(2092,2607,2013,'1'),
	(2093,2930,2013,'2'),
	(10860,2930,2013,'2'),
	(2096,2932,2013,'1'),
	(2097,2944,2013,'2'),
	(5306,2930,2013,'1'),
	(2098,2930,2013,'1'),
	(2098,2944,2013,'2'),
	(2099,2930,2013,'1'),
	(2099,2944,2013,'2'),
	(2100,2930,2013,'1'),
	(2101,2607,2013,'1'),
	(2103,2944,2013,'2'),
	(1993,2607,2013,'2'),
	(2105,2607,2013,'2'),
	(2104,2607,2013,'1'),
	(2108,2728,2013,'1'),
	(10861,2957,2013,'1'),
	(10862,853,2013,'2'),
	(10863,2932,2013,'2'),
	(2112,2930,2013,'1'),
	(10864,849,2013,'2'),
	(10865,2962,2013,'2'),
	(2114,2607,2013,'1'),
	(2115,2607,2013,'2'),
	(10866,2944,2013,'2'),
	(10867,849,2013,'2'),
	(10868,2728,2013,'2'),
	(2121,2944,2013,'1'),
	(10869,2957,2013,'1'),
	(2122,849,2013,'2'),
	(2123,849,2013,'1'),
	(2125,2622,2013,'1'),
	(2125,2322,2013,'2'),
	(2125,2622,2013,'2'),
	(11358,2975,2013,'2'),
	(2126,2540,2013,'1'),
	(2126,2540,2013,'2'),
	(2127,2540,2013,'1'),
	(2127,2540,2013,'2'),
	(2128,2540,2013,'1'),
	(2128,2540,2013,'2'),
	(2129,2540,2013,'1'),
	(2129,2540,2013,'2'),
	(2130,2540,2013,'1'),
	(2130,2540,2013,'2'),
	(2131,2540,2013,'1'),
	(2131,2540,2013,'2'),
	(2132,2540,2013,'1'),
	(2132,2540,2013,'2'),
	(2133,2540,2013,'1'),
	(2133,2540,2013,'2'),
	(2136,2540,2013,'2'),
	(2137,2540,2013,'1'),
	(2138,2540,2013,'2'),
	(2139,2540,2013,'1'),
	(2139,2540,2013,'2'),
	(2140,2540,2013,'1'),
	(2140,2540,2013,'2'),
	(2141,2975,2013,'1'),
	(2142,2975,2013,'2'),
	(2143,2975,2013,'1'),
	(2144,2975,2013,'2'),
	(2145,3003,2013,'2'),
	(2145,3004,2013,'2'),
	(2146,3005,2013,'1'),
	(11441,213,2013,'2'),
	(11442,3007,2013,'2'),
	(11484,1359,2013,'2'),
	(11496,214,2013,'2'),
	(2147,1500,2013,'1'),
	(2147,1500,2013,'2'),
	(2148,1500,2013,'2'),
	(2149,3013,2013,'2'),
	(2150,3014,2013,'1'),
	(2151,3015,2013,'1'),
	(2152,3016,2013,'2'),
	(2153,3017,2013,'1'),
	(2154,3018,2013,'2'),
	(2155,3019,2013,'2'),
	(2156,3020,2013,'1'),
	(2157,3021,2013,'1'),
	(2157,3021,2013,'2'),
	(2158,3021,2013,'1'),
	(2158,3021,2013,'2'),
	(2159,3025,2013,'2'),
	(10870,3026,2013,'1'),
	(2161,3021,2013,'1'),
	(2162,3028,2013,'2'),
	(2163,1994,2013,'1'),
	(10871,2893,2013,'2'),
	(2165,3031,2013,'2'),
	(2166,3032,2013,'1'),
	(2168,3033,2013,'1'),
	(10872,3034,2013,'2'),
	(10873,3021,2013,'1'),
	(2170,3036,2013,'1'),
	(2171,1181,2013,'2'),
	(2172,3038,2013,'2'),
	(2174,3021,2013,'2'),
	(2175,3040,2013,'2'),
	(10874,3041,2013,'1'),
	(10875,3042,2013,'2'),
	(10876,3043,2013,'1'),
	(10877,3044,2013,'1'),
	(10878,3045,2013,'1'),
	(10879,3021,2013,'1'),
	(10880,3047,2013,'2'),
	(2180,3028,2013,'1'),
	(5307,2927,2013,'1'),
	(5308,3050,2013,'2'),
	(2181,2914,2013,'2'),
	(2182,2656,2013,'1'),
	(2183,3021,2013,'2'),
	(10881,3054,2013,'1'),
	(2185,3055,2013,'1'),
	(10882,2682,2013,'2'),
	(10884,3036,2013,'2'),
	(2188,3058,2013,'2'),
	(10885,3059,2013,'2'),
	(10886,3013,2013,'1'),
	(10887,3021,2013,'2'),
	(2193,3047,2013,'2'),
	(2193,3063,2013,'2'),
	(2194,3021,2013,'1'),
	(2194,3021,2013,'2'),
	(2195,3018,2013,'1'),
	(2196,3067,2013,'2'),
	(2197,1994,2013,'1'),
	(2198,1994,2013,'2'),
	(11359,3070,2013,'1'),
	(11439,3070,2013,'2'),
	(2199,1994,2013,'2'),
	(2200,3073,2013,'1'),
	(2201,3073,2013,'2'),
	(2203,3075,2013,'1'),
	(2204,3075,2013,'2'),
	(10888,3077,2013,'2'),
	(2207,2812,2013,'2'),
	(2209,2800,2013,'2'),
	(2210,2802,2013,'1'),
	(2210,3081,2013,'1'),
	(11360,2800,2013,'2'),
	(2215,3083,2013,'1'),
	(10889,3084,2013,'2'),
	(2217,1359,2013,'2'),
	(2217,3086,2013,'2'),
	(10890,3054,2013,'2'),
	(10891,3088,2013,'2'),
	(2219,3089,2013,'2'),
	(2221,3041,2013,'2'),
	(2222,1182,2013,'1'),
	(10892,3019,2013,'1'),
	(2224,3014,2013,'2'),
	(2226,3032,2013,'2'),
	(11313,3063,2013,'2'),
	(2229,3015,2013,'1'),
	(2230,3042,2013,'2'),
	(10893,3098,2013,'1'),
	(2231,2648,2013,'1'),
	(2234,3100,2013,'1'),
	(10894,3059,2013,'1'),
	(10895,3102,2013,'2'),
	(2235,3058,2013,'1'),
	(10896,3084,2013,'2'),
	(2239,3040,2013,'1'),
	(2240,3106,2013,'1'),
	(10897,3107,2013,'2'),
	(2243,3108,2013,'1'),
	(2243,3109,2013,'1'),
	(2245,3018,2013,'1'),
	(2246,3018,2013,'1'),
	(2247,3067,2013,'2'),
	(2248,3018,2013,'1'),
	(2248,3017,2013,'1'),
	(2249,3115,2013,'1'),
	(2250,3115,2013,'2'),
	(2252,3083,2013,'1'),
	(11361,3070,2013,'2'),
	(10898,2812,2013,'2'),
	(2254,2682,2013,'2'),
	(2256,2802,2013,'1'),
	(2259,3075,2013,'1'),
	(10899,3123,2013,'2'),
	(2260,3020,2013,'1'),
	(2265,3086,2013,'2'),
	(2265,3026,2013,'2'),
	(2268,2859,2013,'1'),
	(2268,3014,2013,'1'),
	(2270,1181,2013,'1'),
	(2270,3130,2013,'1'),
	(10900,3089,2013,'2'),
	(10900,3132,2013,'2'),
	(2273,3083,2013,'2'),
	(2276,3134,2013,'1'),
	(2277,1180,2013,'2'),
	(2278,3063,2013,'1'),
	(2281,2914,2013,'1'),
	(2281,3138,2013,'1'),
	(2283,3050,2013,'2'),
	(2284,2914,2013,'1'),
	(10901,3098,2013,'1'),
	(2285,3043,2013,'2'),
	(2285,3063,2013,'2'),
	(10902,3043,2013,'1'),
	(2287,3015,2013,'1'),
	(2291,3146,2013,'2'),
	(2292,3102,2013,'2'),
	(2294,3106,2013,'1'),
	(2296,3040,2013,'1'),
	(2301,2906,2013,'1'),
	(10903,3151,2013,'2'),
	(10903,3152,2013,'2'),
	(10903,3063,2013,'2'),
	(2302,2906,2013,'1'),
	(2302,2906,2013,'2'),
	(2303,3146,2013,'1'),
	(2303,3058,2013,'1'),
	(2303,3146,2013,'2'),
	(2303,3016,2013,'2'),
	(2304,2893,2013,'1'),
	(2304,2893,2013,'2'),
	(2305,3086,2013,'1'),
	(2305,3102,2013,'1'),
	(2305,3086,2013,'2'),
	(2305,3102,2013,'2'),
	(2306,3020,2013,'1'),
	(2306,3047,2013,'1'),
	(2306,3020,2013,'2'),
	(2306,3047,2013,'2'),
	(11362,3170,2013,'1'),
	(11362,3170,2013,'2'),
	(2308,3170,2013,'1'),
	(2308,3170,2013,'2'),
	(2309,1380,2013,'1'),
	(2309,3175,2013,'1'),
	(2309,2898,2013,'1'),
	(2309,1380,2013,'2'),
	(2309,3175,2013,'2'),
	(2309,2898,2013,'2'),
	(2310,1380,2013,'1'),
	(2310,1380,2013,'2'),
	(2311,2898,2013,'2'),
	(2312,3183,2013,'1'),
	(2312,3183,2013,'2'),
	(2313,3183,2013,'1'),
	(2313,3183,2013,'2'),
	(2314,3187,2013,'1'),
	(2314,3187,2013,'2'),
	(2315,3189,2013,'1'),
	(2315,3189,2013,'2'),
	(2316,3191,2013,'1'),
	(2316,3191,2013,'2'),
	(10904,3193,2013,'1'),
	(2317,3194,2013,'1'),
	(2317,3194,2013,'2'),
	(2318,3196,2013,'1'),
	(2318,3197,2013,'1'),
	(2318,3175,2013,'1'),
	(2318,3196,2013,'2'),
	(2318,3197,2013,'2'),
	(2318,3175,2013,'2'),
	(2319,3202,2013,'1'),
	(2319,3202,2013,'2'),
	(10905,2811,2013,'1'),
	(10906,3205,2013,'1'),
	(10907,2925,2013,'1'),
	(10908,3207,2013,'2'),
	(10909,2925,2013,'1'),
	(10910,2748,2013,'1'),
	(10911,3210,2013,'2'),
	(10912,3210,2013,'2'),
	(2320,2770,2013,'1'),
	(2322,3213,2013,'2'),
	(2324,3214,2013,'1'),
	(2325,2748,2013,'2'),
	(2326,3216,2013,'1'),
	(2327,2872,2013,'1'),
	(2328,2858,2013,'1'),
	(2331,2811,2013,'1'),
	(2331,3075,2013,'1'),
	(10913,3221,2013,'2'),
	(2334,3222,2013,'1'),
	(2335,2928,2013,'2'),
	(2337,3224,2013,'1'),
	(2338,3225,2013,'1'),
	(2339,2864,2013,'1'),
	(2340,3227,2013,'1'),
	(10914,3228,2013,'1'),
	(2342,3229,2013,'2'),
	(2346,3230,2013,'2'),
	(2351,2778,2013,'2'),
	(2353,2883,2013,'2'),
	(2354,3213,2013,'1'),
	(2355,2600,2013,'2'),
	(2356,2748,2013,'1'),
	(2357,2740,2013,'2'),
	(2358,3230,2013,'1'),
	(2359,3216,2013,'1'),
	(2361,3239,2013,'2'),
	(2362,3216,2013,'1'),
	(2363,2860,2013,'2'),
	(2364,2872,2013,'2'),
	(2366,3243,2013,'1'),
	(2368,2912,2013,'2'),
	(2369,3245,2013,'1'),
	(2369,2336,2013,'1'),
	(2371,118,2013,'1'),
	(2372,2771,2013,'2'),
	(10915,3249,2013,'2'),
	(2374,2928,2013,'2'),
	(2375,3224,2013,'2'),
	(2377,2879,2013,'2'),
	(2378,2879,2013,'1'),
	(2379,2879,2013,'2'),
	(2380,3229,2013,'1'),
	(2381,3256,2013,'2'),
	(2383,128,2013,'1'),
	(2384,2861,2013,'1'),
	(2349,2925,2013,'1'),
	(2386,2740,2013,'1'),
	(2386,2740,2013,'2'),
	(10916,2770,2013,'1'),
	(10916,2770,2013,'2'),
	(10917,3229,2013,'2'),
	(10918,3265,2013,'2'),
	(10919,2740,2013,'2'),
	(10920,2814,2013,'2'),
	(10921,2872,2013,'2'),
	(10922,2770,2013,'2'),
	(2388,3270,2013,'1'),
	(2388,3270,2013,'2'),
	(2389,2778,2013,'1'),
	(2455,2794,2013,'2'),
	(2391,3213,2013,'2'),
	(10923,2770,2013,'2'),
	(2458,3227,2013,'2'),
	(2458,3222,2013,'2'),
	(2461,3243,2013,'1'),
	(2347,3270,2013,'2'),
	(10924,3280,2013,'2'),
	(2395,2600,2013,'1'),
	(2396,2811,2013,'2'),
	(2397,2740,2013,'1'),
	(2398,3284,2013,'2'),
	(2399,3214,2013,'2'),
	(10925,2860,2013,'1'),
	(2400,2771,2013,'1'),
	(10926,3288,2013,'2'),
	(2404,3289,2013,'2'),
	(11426,3230,2013,'1'),
	(2405,3230,2013,'1'),
	(2406,3239,2013,'1'),
	(2408,3293,2013,'2'),
	(10927,3293,2013,'1'),
	(2410,2872,2013,'1'),
	(2411,2811,2013,'1'),
	(2412,2811,2013,'2'),
	(10928,2740,2013,'1'),
	(10929,2769,2013,'2'),
	(2413,2769,2013,'1'),
	(2414,2769,2013,'2'),
	(2416,2769,2013,'2'),
	(2418,3249,2013,'1'),
	(2421,3304,2013,'2'),
	(10930,3245,2013,'2'),
	(10930,2283,2013,'2'),
	(2422,3245,2013,'1'),
	(2423,3308,2013,'2'),
	(2424,2912,2013,'2'),
	(10931,315,2013,'1'),
	(2426,3222,2013,'2'),
	(2427,3222,2013,'1'),
	(2428,3224,2013,'2'),
	(2430,3289,2013,'2'),
	(2431,2902,2013,'1'),
	(2432,2925,2013,'1'),
	(2434,3225,2013,'2'),
	(2435,3225,2013,'2'),
	(2436,3225,2013,'2'),
	(10932,3320,2013,'1'),
	(10933,3228,2013,'1'),
	(2437,3227,2013,'2'),
	(2438,3227,2013,'1'),
	(2443,3229,2013,'1'),
	(2444,3229,2013,'1'),
	(2447,3229,2013,'2'),
	(10934,3210,2013,'1'),
	(2451,3256,2013,'1'),
	(2452,3256,2013,'2'),
	(2454,3265,2013,'1'),
	(10935,315,2013,'1'),
	(2425,2814,2013,'1'),
	(2341,3227,2013,'2'),
	(2456,2861,2013,'2'),
	(10936,2769,2013,'1'),
	(10937,256,2013,'1'),
	(10937,218,2013,'1'),
	(10938,3320,2013,'2'),
	(2457,2883,2013,'2'),
	(2457,2561,2013,'2'),
	(2460,2861,2013,'2'),
	(2460,2794,2013,'2'),
	(2501,3228,2013,'2'),
	(2449,3344,2013,'1'),
	(2450,3344,2013,'1'),
	(10939,3346,2013,'1'),
	(10940,3347,2013,'1'),
	(10941,3348,2013,'2'),
	(10942,3280,2013,'2'),
	(11431,3350,2013,'2'),
	(2464,2883,2013,'2'),
	(2465,2883,2013,'2'),
	(10943,2770,2013,'1'),
	(10943,2770,2013,'2'),
	(2467,3355,2013,'2'),
	(2469,2811,2013,'1'),
	(2470,2600,2013,'2'),
	(2471,2600,2013,'2'),
	(10944,2927,2013,'2'),
	(2472,2794,2013,'2'),
	(2473,3230,2013,'2'),
	(2474,3230,2013,'1'),
	(2476,3293,2013,'1'),
	(10945,3293,2013,'1'),
	(10945,2687,2013,'1'),
	(10945,3293,2013,'2'),
	(10945,2687,2013,'2'),
	(10946,3239,2013,'1'),
	(10947,2872,2013,'1'),
	(2477,2872,2013,'2'),
	(2478,3265,2013,'1'),
	(2478,1122,2013,'1'),
	(2479,3373,2013,'2'),
	(2480,2769,2013,'1'),
	(2480,2769,2013,'2'),
	(2481,2740,2013,'1'),
	(2481,2336,2013,'1'),
	(10948,2769,2013,'2'),
	(2482,3243,2013,'1'),
	(2483,3243,2013,'1'),
	(2483,1432,2013,'1'),
	(2484,3249,2013,'1'),
	(2484,3249,2013,'2'),
	(2485,3249,2013,'1'),
	(2485,3249,2013,'2'),
	(2486,3386,2013,'1'),
	(10949,2912,2013,'2'),
	(10950,2912,2013,'2'),
	(2489,2912,2013,'1'),
	(10951,3245,2013,'2'),
	(10951,2750,2013,'2'),
	(2490,89,2013,'1'),
	(2492,3386,2013,'1'),
	(2493,3289,2013,'1'),
	(2495,2902,2013,'2'),
	(2496,118,2013,'1'),
	(10952,2814,2013,'1'),
	(10952,3398,2013,'1'),
	(10952,2750,2013,'1'),
	(10952,2814,2013,'2'),
	(10952,3398,2013,'2'),
	(10952,2750,2013,'2'),
	(2498,3403,2013,'1'),
	(2498,3403,2013,'2'),
	(10953,3405,2013,'1'),
	(10954,3405,2013,'1'),
	(2499,3289,2013,'1'),
	(2499,3408,2013,'1'),
	(2499,3289,2013,'2'),
	(2499,3408,2013,'2'),
	(2500,2928,2013,'1'),
	(10955,3225,2013,'1'),
	(2503,256,2013,'2'),
	(2503,2864,2013,'2'),
	(2504,256,2013,'1'),
	(2505,2879,2013,'1'),
	(2506,3229,2013,'2'),
	(2507,128,2013,'2'),
	(11457,315,2013,'2'),
	(11457,243,2013,'2'),
	(2508,2761,2013,'2'),
	(2509,3256,2013,'2'),
	(2511,3344,2013,'1'),
	(2512,2925,2013,'1'),
	(2513,3265,2013,'2'),
	(2514,2861,2013,'1'),
	(2515,2858,2013,'1'),
	(2515,2860,2013,'1'),
	(10956,3289,2013,'1'),
	(10956,2794,2013,'1'),
	(10956,3289,2013,'2'),
	(10956,2794,2013,'2'),
	(2516,2864,2013,'1'),
	(2517,2860,2013,'2'),
	(2518,3243,2013,'1'),
	(10957,3348,2013,'1'),
	(2521,89,2013,'1'),
	(2522,2925,2013,'1'),
	(2522,2925,2013,'2'),
	(2525,3440,2013,'1'),
	(10958,3441,2013,'1'),
	(2528,3442,2013,'1'),
	(2529,3443,2013,'1'),
	(2531,2255,2013,'1'),
	(10959,2635,2013,'1'),
	(10960,3288,2013,'1'),
	(10961,3447,2013,'1'),
	(10962,3448,2013,'1'),
	(10963,3449,2013,'1'),
	(10964,3450,2013,'1'),
	(10965,2597,2013,'1'),
	(11363,3452,2013,'1'),
	(2532,3441,2013,'1'),
	(2535,3288,2013,'1'),
	(2535,3288,2013,'2'),
	(2536,3288,2013,'2'),
	(2537,3288,2013,'1'),
	(2537,3288,2013,'2'),
	(2538,3288,2013,'1'),
	(2538,3288,2013,'2'),
	(2543,105,2013,'1'),
	(2545,3462,2013,'2'),
	(2546,3463,2013,'2'),
	(10966,1220,2013,'2'),
	(10967,1196,2013,'1'),
	(2547,1220,2013,'1'),
	(10968,3467,2013,'1'),
	(2548,3468,2013,'1'),
	(10970,3469,2013,'2'),
	(2549,3470,2013,'1'),
	(2551,2816,2013,'1'),
	(2551,2816,2013,'2'),
	(10589,3473,2013,'2'),
	(11490,3474,2013,'2'),
	(2552,2816,2013,'1'),
	(2552,2816,2013,'2'),
	(2553,2816,2013,'1'),
	(2553,2816,2013,'2'),
	(2554,2816,2013,'1'),
	(2554,2816,2013,'2'),
	(2555,2742,2013,'1'),
	(2555,2742,2013,'2'),
	(2556,3469,2013,'2'),
	(2556,2730,2013,'2'),
	(2556,2731,2013,'2'),
	(2558,2711,2013,'2'),
	(10971,373,2013,'1'),
	(2560,2711,2013,'1'),
	(2561,3463,2013,'2'),
	(2561,3490,2013,'2'),
	(2599,3463,2013,'2'),
	(2563,2645,2013,'1'),
	(2565,2645,2013,'2'),
	(10972,3469,2013,'2'),
	(2566,2693,2013,'2'),
	(10973,2693,2013,'1'),
	(10974,2693,2013,'1'),
	(10975,2645,2013,'1'),
	(10976,2693,2013,'2'),
	(10977,3468,2013,'2'),
	(10978,3501,2013,'1'),
	(2571,3501,2013,'1'),
	(2571,3503,2013,'1'),
	(2572,3470,2013,'2'),
	(2573,3470,2013,'1'),
	(2574,3470,2013,'2'),
	(2575,3470,2013,'1'),
	(10979,2731,2013,'1'),
	(2577,2816,2013,'2'),
	(10590,3510,2013,'1'),
	(2578,2729,2013,'1'),
	(2579,159,2013,'1'),
	(10980,2816,2013,'1'),
	(2580,2729,2013,'1'),
	(2581,2729,2013,'1'),
	(2582,2730,2013,'2'),
	(10981,3462,2013,'2'),
	(2585,2750,2013,'2'),
	(11412,372,2013,'1'),
	(10982,3467,2013,'2'),
	(11435,2717,2013,'2'),
	(11314,3522,2013,'2'),
	(2590,105,2013,'1'),
	(2591,105,2013,'1'),
	(2592,2742,2013,'1'),
	(2593,2742,2013,'1'),
	(2596,3468,2013,'2'),
	(2596,373,2013,'2'),
	(2597,373,2013,'2'),
	(2598,2711,2013,'2'),
	(2600,2645,2013,'2'),
	(2601,2693,2013,'1'),
	(2602,3469,2013,'1'),
	(2604,2816,2013,'1'),
	(2607,3468,2013,'1'),
	(2608,3469,2013,'2'),
	(2611,3468,2013,'1'),
	(2612,2730,2013,'2'),
	(2613,2729,2013,'2'),
	(2614,2729,2013,'2'),
	(2615,2730,2013,'1'),
	(10983,2731,2013,'1'),
	(2616,2730,2013,'2'),
	(2617,2731,2013,'1'),
	(2618,159,2013,'2'),
	(2619,2730,2013,'2'),
	(2620,3501,2013,'2'),
	(11397,2598,2013,'2'),
	(2622,2598,2013,'2'),
	(2623,2598,2013,'2'),
	(5311,2717,2013,'2'),
	(10984,2717,2013,'1'),
	(10985,2717,2013,'2'),
	(10986,3467,2013,'1'),
	(2628,1220,2013,'1'),
	(2629,1220,2013,'1'),
	(10987,1220,2013,'1'),
	(2630,2742,2013,'2'),
	(2632,2731,2013,'2'),
	(2633,2731,2013,'1'),
	(2635,2755,2013,'1'),
	(2635,2755,2013,'2'),
	(2636,2755,2013,'2'),
	(2637,3564,2013,'1'),
	(2637,3564,2013,'2'),
	(2638,3566,2013,'1'),
	(5253,3566,2013,'2'),
	(2639,3568,2013,'1'),
	(2640,3569,2013,'2'),
	(2640,3570,2013,'2'),
	(2641,3571,2013,'2'),
	(2642,3570,2013,'1'),
	(2643,3570,2013,'1'),
	(2644,3569,2013,'2'),
	(2645,3570,2013,'2'),
	(2648,3576,2013,'1'),
	(10988,2837,2013,'1'),
	(10989,3578,2013,'1'),
	(10990,3578,2013,'2'),
	(2651,2765,2013,'2'),
	(2652,3581,2013,'1'),
	(2653,3581,2013,'2'),
	(2654,3583,2013,'2'),
	(2655,3583,2013,'1'),
	(10991,3585,2013,'2'),
	(2656,3586,2013,'1'),
	(10992,3564,2013,'1'),
	(10993,3564,2013,'2'),
	(2657,3586,2013,'2'),
	(2658,3564,2013,'2'),
	(10994,3564,2013,'2'),
	(2659,3592,2013,'1'),
	(2660,2837,2013,'1'),
	(2660,249,2013,'1'),
	(2661,3595,2013,'2'),
	(2662,3595,2013,'2'),
	(2664,3581,2013,'1'),
	(2665,3568,2013,'2'),
	(2666,3599,2013,'2'),
	(10996,3585,2013,'1'),
	(10997,3601,2013,'1'),
	(10998,3601,2013,'2'),
	(2667,3592,2013,'2'),
	(2668,3592,2013,'2'),
	(10999,3605,2013,'2'),
	(2669,3606,2013,'1'),
	(2671,3568,2013,'2'),
	(2673,3581,2013,'2'),
	(2674,3586,2013,'1'),
	(2675,3599,2013,'2'),
	(2676,3611,2013,'1'),
	(11463,3612,2013,'2'),
	(2677,3568,2013,'1'),
	(2678,3571,2013,'2'),
	(2679,3570,2013,'1'),
	(2680,3569,2013,'1'),
	(2681,3569,2013,'1'),
	(11424,3612,2013,'2'),
	(11000,3583,2013,'1'),
	(2685,2765,2013,'2'),
	(2686,3621,2013,'1'),
	(2687,2777,2013,'2'),
	(2688,3623,2013,'1'),
	(2689,2777,2013,'2'),
	(2690,3586,2013,'2'),
	(2691,2355,2013,'2'),
	(2693,3595,2013,'2'),
	(2694,3581,2013,'1'),
	(2695,3581,2013,'2'),
	(2696,3568,2013,'1'),
	(2696,3581,2013,'1'),
	(2697,3592,2013,'2'),
	(2698,3592,2013,'1'),
	(2699,3605,2013,'2'),
	(11001,3605,2013,'1'),
	(2700,2355,2013,'1'),
	(2703,3576,2013,'2'),
	(2707,2837,2013,'2'),
	(2707,3639,2013,'2'),
	(2708,2837,2013,'1'),
	(2708,3639,2013,'1'),
	(2708,1821,2013,'1'),
	(2708,861,2013,'1'),
	(2712,3612,2013,'1'),
	(2712,3612,2013,'2'),
	(2713,2658,2013,'2'),
	(2714,2823,2013,'1'),
	(2714,2823,2013,'2'),
	(2715,2823,2013,'2'),
	(2716,3650,2013,'1'),
	(2717,2823,2013,'2'),
	(2718,3652,2013,'2'),
	(2718,3653,2013,'2'),
	(2718,3654,2013,'2'),
	(2718,3655,2013,'2'),
	(2718,2823,2013,'2'),
	(11002,3654,2013,'1'),
	(2719,3658,2013,'2'),
	(2720,3659,2013,'2'),
	(2721,3659,2013,'1'),
	(2722,2660,2013,'2'),
	(2722,3662,2013,'2'),
	(2723,3663,2013,'1'),
	(2723,3664,2013,'1'),
	(2725,3663,2013,'2'),
	(2728,3664,2013,'2'),
	(11003,3667,2013,'1'),
	(2733,2561,2013,'1'),
	(2733,2660,2013,'1'),
	(2734,3662,2013,'2'),
	(2735,3671,2013,'1'),
	(2736,3672,2013,'2'),
	(2737,3650,2013,'2'),
	(2738,3674,2013,'1'),
	(2739,3674,2013,'2'),
	(11004,3667,2013,'1'),
	(11492,3664,2013,'2'),
	(2740,3678,2013,'1'),
	(11005,3679,2013,'2'),
	(2742,3680,2013,'1'),
	(2743,3681,2013,'2'),
	(2743,3678,2013,'2'),
	(2745,3662,2013,'2'),
	(2747,3681,2013,'2'),
	(2748,2561,2013,'1'),
	(2749,2660,2013,'2'),
	(2749,3687,2013,'2'),
	(2750,2883,2013,'2'),
	(2750,2561,2013,'2'),
	(2751,3680,2013,'2'),
	(2752,3691,2013,'2'),
	(11006,3691,2013,'2'),
	(2753,2660,2013,'1'),
	(2753,3662,2013,'1'),
	(2754,3681,2013,'2'),
	(2757,3681,2013,'1'),
	(2760,3671,2013,'1'),
	(2760,3671,2013,'2'),
	(2761,2660,2013,'1'),
	(2761,2660,2013,'2'),
	(2764,3680,2013,'1'),
	(2764,3680,2013,'2'),
	(11485,861,2013,'2'),
	(11486,861,2013,'2'),
	(11007,2750,2013,'1'),
	(11007,159,2013,'1'),
	(11008,876,2013,'1'),
	(11008,853,2013,'1'),
	(11009,2317,2013,'2'),
	(11009,2268,2013,'2'),
	(2766,3711,2013,'1'),
	(2766,713,2013,'1'),
	(2766,3713,2013,'1'),
	(2767,3680,2013,'2'),
	(2767,3715,2013,'2'),
	(2767,3716,2013,'2'),
	(2767,3717,2013,'2'),
	(2768,3652,2013,'1'),
	(2768,3691,2013,'1'),
	(2768,3655,2013,'1'),
	(2768,2823,2013,'1'),
	(2769,3081,2013,'1'),
	(2769,2802,2013,'1'),
	(2770,2580,2013,'1'),
	(2770,2580,2013,'2'),
	(2772,3713,2013,'2'),
	(2772,3727,2013,'2'),
	(2773,3728,2013,'1'),
	(2774,3728,2013,'1'),
	(2774,3728,2013,'2'),
	(2775,3728,2013,'1'),
	(2775,3728,2013,'2'),
	(2776,3728,2013,'1'),
	(2776,3728,2013,'2'),
	(2777,3728,2013,'1'),
	(2777,3728,2013,'2'),
	(2778,3728,2013,'1'),
	(2779,3728,2013,'2'),
	(2780,1210,2013,'1'),
	(2781,3740,2013,'2'),
	(2782,2595,2013,'1'),
	(2784,3742,2013,'1'),
	(2785,3743,2013,'2'),
	(2786,2622,2013,'2'),
	(2787,3745,2013,'1'),
	(2788,2595,2013,'1'),
	(2790,3742,2013,'1'),
	(2791,3743,2013,'1'),
	(2793,3740,2013,'2'),
	(2794,2622,2013,'2'),
	(2795,3728,2013,'1'),
	(2796,2780,2013,'1'),
	(2796,3753,2013,'1'),
	(2797,3728,2013,'2'),
	(2798,3728,2013,'2'),
	(2802,2622,2013,'1'),
	(2804,1210,2013,'2'),
	(2805,1210,2013,'2'),
	(2807,1210,2013,'2'),
	(2808,3728,2013,'2'),
	(2809,3761,2013,'1'),
	(2810,3740,2013,'1'),
	(2810,2595,2013,'2'),
	(2811,3743,2013,'2'),
	(2813,2780,2013,'1'),
	(2814,3728,2013,'2'),
	(2815,3742,2013,'2'),
	(2816,2780,2013,'2'),
	(2818,2622,2013,'1'),
	(2819,3745,2013,'2'),
	(2820,3745,2013,'1'),
	(2822,3742,2013,'2'),
	(2824,2758,2013,'1'),
	(2825,2758,2013,'1'),
	(2826,2758,2013,'2'),
	(2830,3776,2013,'1'),
	(2831,3777,2013,'2'),
	(2832,3778,2013,'1'),
	(2832,3779,2013,'2'),
	(2833,3780,2013,'1'),
	(2833,2650,2013,'2'),
	(2834,3777,2013,'1'),
	(2835,3783,2013,'1'),
	(2835,3784,2013,'2'),
	(2836,3778,2013,'2'),
	(2837,3779,2013,'1'),
	(2837,3783,2013,'2'),
	(2838,3783,2013,'1'),
	(2838,3789,2013,'2'),
	(2839,3790,2013,'1'),
	(2840,3790,2013,'2'),
	(2841,2784,2013,'1'),
	(2842,3793,2013,'2'),
	(2843,3794,2013,'1'),
	(2844,3794,2013,'2'),
	(2845,3796,2013,'1'),
	(2845,3796,2013,'2'),
	(2846,3796,2013,'1'),
	(2846,3796,2013,'2'),
	(2847,3796,2013,'1'),
	(2847,3796,2013,'2'),
	(2848,3802,2013,'1'),
	(2850,3790,2013,'2'),
	(2851,3804,2013,'2'),
	(2852,3805,2013,'2'),
	(2853,3806,2013,'1'),
	(2854,3807,2013,'1'),
	(2855,3790,2013,'1'),
	(2856,3809,2013,'2'),
	(2857,3804,2013,'2'),
	(2858,3790,2013,'1'),
	(2859,3812,2013,'1'),
	(2860,2783,2013,'2'),
	(2861,3814,2013,'1'),
	(2862,3815,2013,'2'),
	(2863,3812,2013,'1'),
	(2864,3817,2013,'1'),
	(2865,3812,2013,'2'),
	(2866,3807,2013,'1'),
	(2867,3820,2013,'2'),
	(2869,3821,2013,'1'),
	(2870,3822,2013,'1'),
	(11010,3821,2013,'2'),
	(2872,3824,2013,'1'),
	(2873,3805,2013,'1'),
	(2874,3809,2013,'2'),
	(2876,3827,2013,'1'),
	(2877,3827,2013,'2'),
	(2878,3829,2013,'1'),
	(2879,3817,2013,'2'),
	(2880,3831,2013,'1'),
	(2881,3829,2013,'2'),
	(2884,3833,2013,'2'),
	(2885,3814,2013,'1'),
	(2886,3835,2013,'1'),
	(2887,3812,2013,'2'),
	(2888,3837,2013,'1'),
	(2889,3838,2013,'2'),
	(2890,3839,2013,'1'),
	(2891,3839,2013,'2'),
	(2892,3833,2013,'1'),
	(2893,3831,2013,'2'),
	(11315,3843,2013,'2'),
	(2894,3824,2013,'2'),
	(11011,3804,2013,'1'),
	(11012,3846,2013,'2'),
	(11013,3814,2013,'2'),
	(11014,3839,2013,'2'),
	(11316,3793,2013,'1'),
	(11015,1412,2013,'1'),
	(11015,3851,2013,'1'),
	(11015,1432,2013,'1'),
	(11364,3853,2013,'2'),
	(11317,2784,2013,'1'),
	(11318,3855,2013,'1'),
	(11016,3837,2013,'1'),
	(11017,3807,2013,'2'),
	(11018,3806,2013,'2'),
	(11019,3835,2013,'2'),
	(2908,3780,2013,'1'),
	(2909,3861,2013,'1'),
	(2909,3861,2013,'2'),
	(2910,2784,2013,'1'),
	(2910,2784,2013,'2'),
	(2911,3835,2013,'1'),
	(2911,3835,2013,'2'),
	(2914,3851,2013,'1'),
	(2914,3851,2013,'2'),
	(2916,3869,2013,'1'),
	(2916,3869,2013,'2'),
	(2917,3827,2013,'1'),
	(2917,3827,2013,'2'),
	(2919,3817,2013,'1'),
	(2919,3817,2013,'2'),
	(2920,3805,2013,'1'),
	(2920,3805,2013,'2'),
	(2922,3809,2013,'1'),
	(2922,3809,2013,'2'),
	(2923,3879,2013,'1'),
	(2923,3879,2013,'2'),
	(2924,3796,2013,'1'),
	(2924,3796,2013,'2'),
	(2925,3883,2013,'1'),
	(2925,3883,2013,'2'),
	(2927,3815,2013,'1'),
	(2927,3815,2013,'2'),
	(2928,3887,2013,'1'),
	(2928,3887,2013,'2'),
	(2929,3829,2013,'1'),
	(2929,3829,2013,'2'),
	(2930,3831,2013,'1'),
	(2930,3831,2013,'2'),
	(11020,3804,2013,'1'),
	(11020,3804,2013,'2'),
	(11021,3839,2013,'1'),
	(11021,3839,2013,'2'),
	(2931,3897,2013,'1'),
	(2931,3897,2013,'2'),
	(11022,3814,2013,'1'),
	(11022,3814,2013,'2'),
	(2934,3794,2013,'1'),
	(2934,3794,2013,'2'),
	(2935,2783,2013,'1'),
	(2935,2783,2013,'2'),
	(11365,3843,2013,'1'),
	(11365,3843,2013,'2'),
	(11023,3837,2013,'1'),
	(11023,3837,2013,'2'),
	(2936,3824,2013,'1'),
	(2936,3824,2013,'2'),
	(2937,3793,2013,'1'),
	(2937,3793,2013,'2'),
	(2938,3913,2013,'1'),
	(2939,3914,2013,'1'),
	(2940,3914,2013,'1'),
	(2940,3914,2013,'2'),
	(2941,3914,2013,'1'),
	(2941,3914,2013,'2'),
	(2942,565,2013,'1'),
	(2943,527,2013,'2'),
	(2943,3921,2013,'2'),
	(2943,605,2013,'2'),
	(2944,3923,2013,'2'),
	(2944,3924,2013,'2'),
	(2945,3925,2013,'1'),
	(2945,3926,2013,'1'),
	(2945,3927,2013,'1'),
	(2946,503,2013,'1'),
	(2946,3929,2013,'1'),
	(2947,3930,2013,'1'),
	(2947,3931,2013,'1'),
	(2948,3932,2013,'2'),
	(2948,3933,2013,'2'),
	(11497,710,2013,'2'),
	(2951,707,2013,'2'),
	(2952,3936,2013,'1'),
	(2953,3936,2013,'2'),
	(2954,710,2013,'2'),
	(2955,3939,2013,'1'),
	(2956,709,2013,'2'),
	(2957,587,2013,'1'),
	(2957,587,2013,'2'),
	(2958,3943,2013,'1'),
	(2958,3943,2013,'2'),
	(2959,527,2013,'1'),
	(2959,527,2013,'2'),
	(2960,605,2013,'1'),
	(2960,605,2013,'2'),
	(2961,3929,2013,'1'),
	(2961,3929,2013,'2'),
	(2962,3951,2013,'1'),
	(2962,3951,2013,'2'),
	(2963,3953,2013,'1'),
	(2963,3953,2013,'2'),
	(2964,625,2013,'1'),
	(2964,625,2013,'2'),
	(2965,3957,2013,'1'),
	(2965,3957,2013,'2'),
	(2966,607,2013,'1'),
	(2966,607,2013,'2'),
	(2967,3961,2013,'1'),
	(2967,3961,2013,'2'),
	(2968,3963,2013,'1'),
	(2968,3963,2013,'2'),
	(2969,490,2013,'1'),
	(2969,490,2013,'2'),
	(2970,613,2013,'1'),
	(2970,613,2013,'2'),
	(11366,3969,2013,'1'),
	(11366,3969,2013,'2'),
	(11367,3971,2013,'1'),
	(11367,3971,2013,'2'),
	(2971,3973,2013,'1'),
	(2971,3973,2013,'2'),
	(2972,3975,2013,'1'),
	(2972,3975,2013,'2'),
	(2973,3977,2013,'1'),
	(2973,3977,2013,'2'),
	(2974,424,2013,'1'),
	(2974,424,2013,'2'),
	(2975,2818,2013,'1'),
	(2975,2818,2013,'2'),
	(2976,707,2013,'1'),
	(2976,707,2013,'2'),
	(2977,3985,2013,'1'),
	(2977,3985,2013,'2'),
	(2978,3939,2013,'1'),
	(2978,3939,2013,'2'),
	(2979,3989,2013,'1'),
	(2979,3989,2013,'2'),
	(2980,3991,2013,'1'),
	(2980,3991,2013,'2'),
	(2981,3993,2013,'1'),
	(2981,3993,2013,'2'),
	(2982,3995,2013,'1'),
	(2982,3995,2013,'2'),
	(2983,3997,2013,'1'),
	(2983,3997,2013,'2'),
	(2984,503,2013,'1'),
	(2984,503,2013,'2'),
	(2985,4001,2013,'1'),
	(2985,4001,2013,'2'),
	(2986,4003,2013,'1'),
	(2986,4003,2013,'2'),
	(2987,4005,2013,'1'),
	(2987,4005,2013,'2'),
	(2988,496,2013,'1'),
	(2988,496,2013,'2'),
	(2989,4009,2013,'1'),
	(2989,4009,2013,'2'),
	(2990,643,2013,'1'),
	(2990,643,2013,'2'),
	(2991,3925,2013,'1'),
	(2991,3925,2013,'2'),
	(2992,3936,2013,'1'),
	(2992,3936,2013,'2'),
	(2993,4017,2013,'1'),
	(2993,4017,2013,'2'),
	(2994,649,2013,'1'),
	(2994,649,2013,'2'),
	(2995,713,2013,'1'),
	(2995,713,2013,'2'),
	(2996,499,2013,'1'),
	(2996,499,2013,'2'),
	(2997,3926,2013,'1'),
	(2997,3926,2013,'2'),
	(2998,4027,2013,'1'),
	(2998,4027,2013,'2'),
	(2999,710,2013,'1'),
	(2999,710,2013,'2'),
	(3000,4031,2013,'1'),
	(3000,4031,2013,'2'),
	(3001,4033,2013,'1'),
	(3001,4033,2013,'2'),
	(3002,4035,2013,'1'),
	(3002,4035,2013,'2'),
	(3003,4037,2013,'1'),
	(3003,4037,2013,'2'),
	(3004,4039,2013,'1'),
	(3004,4039,2013,'2'),
	(3005,565,2013,'1'),
	(3005,565,2013,'2'),
	(3006,4043,2013,'1'),
	(3006,4043,2013,'2'),
	(3007,722,2013,'1'),
	(3007,722,2013,'2'),
	(3008,4047,2013,'1'),
	(3008,4047,2013,'2'),
	(3009,4049,2013,'1'),
	(3009,4049,2013,'2'),
	(3010,4051,2013,'2'),
	(3011,4005,2013,'2'),
	(3012,4053,2013,'2'),
	(3012,499,2013,'2'),
	(3012,4055,2013,'2'),
	(3013,4056,2013,'2'),
	(3013,4037,2013,'2'),
	(3014,4058,2013,'2'),
	(3015,4059,2013,'1'),
	(3015,4060,2013,'1'),
	(3016,3936,2013,'1'),
	(3016,3936,2013,'2'),
	(3017,4063,2013,'2'),
	(3018,4064,2013,'2'),
	(3019,3936,2013,'2'),
	(3020,4066,2013,'1'),
	(3021,4067,2013,'1'),
	(3021,4067,2013,'2'),
	(3022,3914,2013,'1'),
	(3023,4070,2013,'1'),
	(3023,4070,2013,'2'),
	(3024,4070,2013,'2'),
	(3025,4073,2013,'1'),
	(3025,4073,2013,'2'),
	(3026,4075,2013,'2'),
	(3026,4076,2013,'2'),
	(3027,4077,2013,'1'),
	(3027,4077,2013,'2'),
	(5314,3914,2013,'2'),
	(10617,4080,2013,'2'),
	(3028,4075,2013,'1'),
	(3028,4075,2013,'2'),
	(11368,3914,2013,'2'),
	(3029,4084,2013,'1'),
	(3029,4084,2013,'2'),
	(3030,3921,2013,'1'),
	(3030,3921,2013,'2'),
	(3031,4088,2013,'1'),
	(3031,4088,2013,'2'),
	(3032,4090,2013,'1'),
	(3032,4090,2013,'2'),
	(3033,4092,2013,'1'),
	(3033,4092,2013,'2'),
	(3034,4094,2013,'1'),
	(3034,4094,2013,'2'),
	(3035,4096,2013,'1'),
	(3035,4096,2013,'2'),
	(3036,3914,2013,'1'),
	(3036,3914,2013,'2'),
	(3038,4100,2013,'1'),
	(3038,4100,2013,'2'),
	(3039,591,2013,'1'),
	(3039,591,2013,'2'),
	(3040,4104,2013,'1'),
	(3040,4104,2013,'2'),
	(3043,617,2013,'1'),
	(3043,617,2013,'2'),
	(3045,4108,2013,'1'),
	(3045,4108,2013,'2'),
	(3046,4110,2013,'1'),
	(3046,4110,2013,'2'),
	(3047,4112,2013,'1'),
	(3047,4112,2013,'2'),
	(3050,4114,2013,'1'),
	(3050,4114,2013,'2'),
	(3051,4116,2013,'1'),
	(3051,4116,2013,'2'),
	(3052,4118,2013,'1'),
	(3052,4118,2013,'2'),
	(3053,4120,2013,'1'),
	(3053,4120,2013,'2'),
	(3054,4122,2013,'1'),
	(3054,4122,2013,'2'),
	(11398,4124,2013,'1'),
	(11398,4124,2013,'2'),
	(3055,4126,2013,'1'),
	(3055,4126,2013,'2'),
	(3056,4128,2013,'1'),
	(3056,4128,2013,'2'),
	(3057,4066,2013,'1'),
	(3057,4066,2013,'2'),
	(3058,4132,2013,'1'),
	(3058,4132,2013,'2'),
	(3059,4134,2013,'1'),
	(3059,4134,2013,'2'),
	(3060,4056,2013,'1'),
	(3060,4056,2013,'2'),
	(3062,4138,2013,'1'),
	(3062,4138,2013,'2'),
	(3063,4051,2013,'1'),
	(3063,4051,2013,'2'),
	(3064,4142,2013,'1'),
	(3064,4142,2013,'2'),
	(3065,4144,2013,'1'),
	(3065,4144,2013,'2'),
	(3066,709,2013,'1'),
	(3066,709,2013,'2'),
	(3067,4148,2013,'1'),
	(3067,4148,2013,'2'),
	(3068,4150,2013,'1'),
	(3068,4150,2013,'2'),
	(3069,4152,2013,'1'),
	(3069,4152,2013,'2'),
	(3070,4154,2013,'1'),
	(3070,4154,2013,'2'),
	(3071,4156,2013,'1'),
	(3071,4156,2013,'2'),
	(3072,4158,2013,'1'),
	(3072,4158,2013,'2'),
	(3073,4160,2013,'1'),
	(3073,4160,2013,'2'),
	(3074,4162,2013,'1'),
	(3074,4162,2013,'2'),
	(3075,4164,2013,'1'),
	(3075,4164,2013,'2'),
	(3076,4166,2013,'1'),
	(3076,4166,2013,'2'),
	(3077,4168,2013,'1'),
	(3077,4168,2013,'2'),
	(3078,4170,2013,'1'),
	(3078,4170,2013,'2'),
	(3079,4172,2013,'1'),
	(3079,4172,2013,'2'),
	(3080,4174,2013,'1'),
	(3080,4174,2013,'2'),
	(3081,3936,2013,'1'),
	(3081,4148,2013,'1'),
	(3081,3936,2013,'2'),
	(3081,4148,2013,'2'),
	(3083,4180,2013,'1'),
	(3083,4180,2013,'2'),
	(3084,4182,2013,'1'),
	(3084,4182,2013,'2'),
	(3085,4184,2013,'1'),
	(3085,4184,2013,'2'),
	(3086,4186,2013,'1'),
	(3086,4186,2013,'2'),
	(3087,4188,2013,'1'),
	(3087,4188,2013,'2'),
	(3088,4190,2013,'1'),
	(3088,4190,2013,'2'),
	(3089,4192,2013,'1'),
	(3089,4192,2013,'2'),
	(10591,4194,2013,'1'),
	(10591,4194,2013,'2'),
	(3090,4196,2013,'1'),
	(3090,4196,2013,'2'),
	(3091,4198,2013,'1'),
	(3091,4198,2013,'2'),
	(3092,4200,2013,'1'),
	(3092,4200,2013,'2'),
	(3093,4202,2013,'1'),
	(3093,4202,2013,'2'),
	(3094,4060,2013,'1'),
	(3094,4060,2013,'2'),
	(3095,4206,2013,'1'),
	(3095,4206,2013,'2'),
	(3096,4208,2013,'1'),
	(3096,4208,2013,'2'),
	(3097,4186,2013,'2'),
	(11458,4186,2013,'2'),
	(3098,4212,2013,'1'),
	(3099,4213,2013,'2'),
	(3100,4214,2013,'2'),
	(3100,4212,2013,'2'),
	(3101,4216,2013,'2'),
	(3101,3957,2013,'2'),
	(3102,4218,2013,'1'),
	(3103,4219,2013,'2'),
	(3103,4220,2013,'2'),
	(3104,4221,2013,'1'),
	(3105,3936,2013,'1'),
	(3105,3936,2013,'2'),
	(3106,3936,2013,'1'),
	(3106,3936,2013,'2'),
	(3107,4212,2013,'2'),
	(3109,551,2013,'1'),
	(3109,551,2013,'2'),
	(3110,4229,2013,'1'),
	(3110,4229,2013,'2'),
	(3111,4231,2013,'1'),
	(3111,4231,2013,'2'),
	(3112,4233,2013,'1'),
	(3112,4233,2013,'2'),
	(3113,561,2013,'1'),
	(3113,561,2013,'2'),
	(3114,4212,2013,'1'),
	(3114,4212,2013,'2'),
	(3115,4239,2013,'1'),
	(3115,4239,2013,'2'),
	(3116,4214,2013,'1'),
	(3116,4214,2013,'2'),
	(3117,595,2013,'1'),
	(3117,595,2013,'2'),
	(3118,4245,2013,'1'),
	(3118,4245,2013,'2'),
	(3119,583,2013,'1'),
	(3119,583,2013,'2'),
	(3120,4249,2013,'1'),
	(3120,4249,2013,'2'),
	(3121,493,2013,'1'),
	(3121,493,2013,'2'),
	(3122,4253,2013,'1'),
	(3122,4253,2013,'2'),
	(3123,489,2013,'1'),
	(3123,489,2013,'2'),
	(3125,4257,2013,'1'),
	(3125,4257,2013,'2'),
	(3126,4259,2013,'1'),
	(3126,4259,2013,'2'),
	(3127,4261,2013,'1'),
	(3127,4261,2013,'2'),
	(3128,4263,2013,'1'),
	(3128,4263,2013,'2'),
	(3129,4265,2013,'1'),
	(3129,4265,2013,'2'),
	(3130,4267,2013,'1'),
	(3130,4267,2013,'2'),
	(3131,4269,2013,'1'),
	(3131,4269,2013,'2'),
	(3133,4271,2013,'1'),
	(3133,4271,2013,'2'),
	(10592,664,2013,'1'),
	(10592,664,2013,'2'),
	(3134,4216,2013,'1'),
	(3134,4216,2013,'2'),
	(3135,4277,2013,'1'),
	(3135,4277,2013,'2'),
	(3136,4279,2013,'1'),
	(3136,4279,2013,'2'),
	(3137,4213,2013,'1'),
	(3137,4213,2013,'2'),
	(3138,4059,2013,'1'),
	(3138,4059,2013,'2'),
	(11369,4285,2013,'1'),
	(11369,4285,2013,'2'),
	(3139,4221,2013,'1'),
	(3139,4221,2013,'2'),
	(3140,4289,2013,'1'),
	(3140,4289,2013,'2'),
	(3141,4291,2013,'1'),
	(3141,4291,2013,'2'),
	(3142,4293,2013,'1'),
	(3142,4293,2013,'2'),
	(3143,4219,2013,'1'),
	(3143,4219,2013,'2'),
	(3144,491,2013,'1'),
	(3144,491,2013,'2'),
	(3145,4299,2013,'1'),
	(3145,4299,2013,'2'),
	(3146,4301,2013,'1'),
	(3146,4301,2013,'2'),
	(3147,4303,2013,'1'),
	(3147,4303,2013,'2'),
	(3148,4305,2013,'1'),
	(3148,4305,2013,'2'),
	(3149,3913,2013,'1'),
	(3149,3913,2013,'2'),
	(3150,4309,2013,'1'),
	(3150,4309,2013,'2'),
	(3151,4311,2013,'1'),
	(3151,4311,2013,'2'),
	(3153,4313,2013,'1'),
	(3153,4313,2013,'2'),
	(3154,4315,2013,'1'),
	(3154,4315,2013,'2'),
	(3155,4317,2013,'1'),
	(3155,4317,2013,'2'),
	(3156,4055,2013,'1'),
	(3156,4055,2013,'2'),
	(3157,4321,2013,'1'),
	(3157,4321,2013,'2'),
	(3158,4323,2013,'1'),
	(3158,4323,2013,'2'),
	(3160,4053,2013,'1'),
	(3160,4053,2013,'2'),
	(3161,4327,2013,'1'),
	(3161,4327,2013,'2'),
	(3162,4329,2013,'1'),
	(3162,4329,2013,'2'),
	(3163,4331,2013,'1'),
	(3163,4331,2013,'2'),
	(3164,4212,2013,'2'),
	(11370,4212,2013,'2'),
	(3165,4335,2013,'1'),
	(3165,4335,2013,'2'),
	(3166,4337,2013,'1'),
	(3166,4337,2013,'2'),
	(3167,4339,2013,'1'),
	(3167,4339,2013,'2'),
	(3168,4341,2013,'1'),
	(3168,4341,2013,'2'),
	(3169,4343,2013,'1'),
	(3169,4343,2013,'2'),
	(3170,4345,2013,'1'),
	(3170,4345,2013,'2'),
	(10593,4347,2013,'1'),
	(10593,4347,2013,'2'),
	(3171,4239,2013,'2'),
	(3452,4350,2013,'1'),
	(11024,4239,2013,'1'),
	(3172,4352,2013,'2'),
	(3173,4353,2013,'1'),
	(3174,4354,2013,'1'),
	(5315,4355,2013,'2'),
	(3454,4356,2013,'2'),
	(11320,4357,2013,'1'),
	(11320,4357,2013,'2'),
	(3175,4359,2013,'1'),
	(3175,4359,2013,'2'),
	(3176,4361,2013,'1'),
	(3176,4361,2013,'2'),
	(11025,4363,2013,'1'),
	(11025,4363,2013,'2'),
	(3178,4365,2013,'1'),
	(3178,4365,2013,'2'),
	(3179,4350,2013,'1'),
	(3179,4350,2013,'2'),
	(3180,4253,2013,'2'),
	(3181,4370,2013,'1'),
	(3181,4370,2013,'2'),
	(3182,4372,2013,'1'),
	(3182,4372,2013,'2'),
	(3183,4353,2013,'1'),
	(3183,4353,2013,'2'),
	(3184,4376,2013,'1'),
	(3184,4376,2013,'2'),
	(3185,4378,2013,'1'),
	(3185,4378,2013,'2'),
	(3186,4380,2013,'1'),
	(3186,4380,2013,'2'),
	(3187,4382,2013,'1'),
	(3187,4382,2013,'2'),
	(3188,4354,2013,'1'),
	(3188,4354,2013,'2'),
	(3189,647,2013,'1'),
	(3189,647,2013,'2'),
	(3190,4388,2013,'1'),
	(3190,4388,2013,'2'),
	(3191,4390,2013,'1'),
	(3191,4390,2013,'2'),
	(3192,4392,2013,'1'),
	(3192,4392,2013,'2'),
	(3193,4394,2013,'1'),
	(3193,4394,2013,'2'),
	(3194,4396,2013,'1'),
	(3194,4396,2013,'2'),
	(3195,4398,2013,'1'),
	(3195,4398,2013,'2'),
	(3196,4400,2013,'1'),
	(3196,4400,2013,'2'),
	(3197,4402,2013,'1'),
	(3197,4402,2013,'2'),
	(3198,4404,2013,'1'),
	(3198,4404,2013,'2'),
	(3199,4406,2013,'1'),
	(3199,4406,2013,'2'),
	(3200,4408,2013,'1'),
	(3200,4408,2013,'2'),
	(3201,4410,2013,'1'),
	(3201,4410,2013,'2'),
	(3202,4412,2013,'1'),
	(3202,4412,2013,'2'),
	(3203,4414,2013,'1'),
	(3203,4414,2013,'2'),
	(3205,4416,2013,'1'),
	(3205,4416,2013,'2'),
	(3206,4418,2013,'1'),
	(3206,4418,2013,'2'),
	(3207,4420,2013,'1'),
	(3207,4420,2013,'2'),
	(3208,4422,2013,'1'),
	(3208,4422,2013,'2'),
	(3209,4424,2013,'1'),
	(3209,4424,2013,'2'),
	(3210,4426,2013,'1'),
	(3210,4426,2013,'2'),
	(3211,4428,2013,'1'),
	(3211,4428,2013,'2'),
	(3212,4430,2013,'1'),
	(3212,4430,2013,'2'),
	(3213,4432,2013,'1'),
	(3213,4432,2013,'2'),
	(11372,4434,2013,'1'),
	(11372,4434,2013,'2'),
	(11373,4436,2013,'1'),
	(11373,4436,2013,'2'),
	(11374,4438,2013,'1'),
	(11374,4438,2013,'2'),
	(3214,4440,2013,'1'),
	(3214,4441,2013,'1'),
	(3215,4442,2013,'2'),
	(3215,4443,2013,'2'),
	(3216,4444,2013,'2'),
	(3217,3936,2013,'1'),
	(3217,3936,2013,'2'),
	(3218,4447,2013,'1'),
	(3219,4448,2013,'1'),
	(3219,4449,2013,'1'),
	(3219,4448,2013,'2'),
	(3219,4449,2013,'2'),
	(3220,4452,2013,'2'),
	(3221,4453,2013,'1'),
	(3221,4453,2013,'2'),
	(3222,4455,2013,'2'),
	(3223,4456,2013,'1'),
	(3223,4456,2013,'2'),
	(3224,4458,2013,'2'),
	(3225,4459,2013,'1'),
	(3225,4459,2013,'2'),
	(3369,4461,2013,'2'),
	(3226,4462,2013,'1'),
	(3226,4462,2013,'2'),
	(5316,4464,2013,'2'),
	(11026,4447,2013,'1'),
	(3227,4466,2013,'1'),
	(3227,4466,2013,'2'),
	(3228,4468,2013,'1'),
	(3228,4468,2013,'2'),
	(11487,471,2013,'2'),
	(3229,473,2013,'1'),
	(3229,473,2013,'2'),
	(3231,4473,2013,'1'),
	(3231,4473,2013,'2'),
	(3232,4475,2013,'1'),
	(3232,4475,2013,'2'),
	(3233,4477,2013,'1'),
	(3233,4477,2013,'2'),
	(3234,561,2013,'1'),
	(3234,561,2013,'2'),
	(3235,4444,2013,'1'),
	(3235,4444,2013,'2'),
	(3236,4483,2013,'1'),
	(3236,4483,2013,'2'),
	(3237,4452,2013,'1'),
	(3237,4452,2013,'2'),
	(3238,4487,2013,'1'),
	(3238,4487,2013,'2'),
	(3239,4489,2013,'1'),
	(3239,4489,2013,'2'),
	(3240,4449,2013,'1'),
	(3240,4449,2013,'2'),
	(3241,4493,2013,'1'),
	(3241,4493,2013,'2'),
	(3242,4495,2013,'1'),
	(3242,4495,2013,'2'),
	(3243,4497,2013,'1'),
	(3243,4497,2013,'2'),
	(3244,4499,2013,'1'),
	(3244,4499,2013,'2'),
	(5255,4501,2013,'1'),
	(5255,4501,2013,'2'),
	(3245,4503,2013,'1'),
	(3245,4503,2013,'2'),
	(5256,4505,2013,'1'),
	(5256,4505,2013,'2'),
	(3246,4507,2013,'1'),
	(3246,4507,2013,'2'),
	(3204,4509,2013,'1'),
	(3204,4509,2013,'2'),
	(3247,599,2013,'1'),
	(3247,599,2013,'2'),
	(3248,4448,2013,'1'),
	(3248,4448,2013,'2'),
	(10595,4515,2013,'1'),
	(10595,4515,2013,'2'),
	(3249,4517,2013,'1'),
	(3249,4517,2013,'2'),
	(10631,4519,2013,'1'),
	(10631,4519,2013,'2'),
	(3250,4521,2013,'1'),
	(3250,4521,2013,'2'),
	(3251,4523,2013,'1'),
	(3251,4523,2013,'2'),
	(3252,4525,2013,'1'),
	(3252,4525,2013,'2'),
	(3253,4527,2013,'1'),
	(3253,4527,2013,'2'),
	(3254,4529,2013,'1'),
	(3254,4529,2013,'2'),
	(11399,4531,2013,'1'),
	(11399,4531,2013,'2'),
	(3255,4533,2013,'1'),
	(3255,4533,2013,'2'),
	(3257,4443,2013,'1'),
	(3257,4443,2013,'2'),
	(3258,4537,2013,'1'),
	(3258,4537,2013,'2'),
	(3259,4539,2013,'1'),
	(3259,4539,2013,'2'),
	(3260,4541,2013,'1'),
	(3260,4541,2013,'2'),
	(3261,4543,2013,'1'),
	(3261,4543,2013,'2'),
	(3262,4267,2013,'1'),
	(3262,4267,2013,'2'),
	(3263,4547,2013,'1'),
	(3263,4547,2013,'2'),
	(3264,4448,2013,'1'),
	(3264,4448,2013,'2'),
	(3265,4551,2013,'1'),
	(3265,4551,2013,'2'),
	(3266,4553,2013,'1'),
	(3266,4553,2013,'2'),
	(3267,4555,2013,'1'),
	(3267,4555,2013,'2'),
	(3269,4557,2013,'1'),
	(3269,4557,2013,'2'),
	(3270,4559,2013,'1'),
	(3270,4559,2013,'2'),
	(3271,4561,2013,'1'),
	(3271,4561,2013,'2'),
	(3272,4563,2013,'1'),
	(3272,4563,2013,'2'),
	(3273,4565,2013,'1'),
	(3273,4565,2013,'2'),
	(3274,4567,2013,'1'),
	(3274,4567,2013,'2'),
	(3275,2591,2013,'1'),
	(3275,2591,2013,'2'),
	(3276,4571,2013,'1'),
	(3276,4571,2013,'2'),
	(3277,4573,2013,'1'),
	(3277,4573,2013,'2'),
	(3278,4575,2013,'1'),
	(3278,4575,2013,'2'),
	(3279,4577,2013,'1'),
	(3279,4577,2013,'2'),
	(3280,4579,2013,'1'),
	(3280,4579,2013,'2'),
	(3281,4581,2013,'1'),
	(3281,4581,2013,'2'),
	(3282,4583,2013,'1'),
	(3282,4583,2013,'2'),
	(3283,4585,2013,'1'),
	(3283,4585,2013,'2'),
	(3284,4587,2013,'1'),
	(3284,4587,2013,'2'),
	(3285,4589,2013,'1'),
	(3285,4589,2013,'2'),
	(3286,4591,2013,'1'),
	(3286,4591,2013,'2'),
	(3287,4593,2013,'1'),
	(3287,4593,2013,'2'),
	(3288,4595,2013,'1'),
	(3288,4595,2013,'2'),
	(3289,4597,2013,'1'),
	(3289,4597,2013,'2'),
	(3290,4599,2013,'1'),
	(3290,4599,2013,'2'),
	(3292,4601,2013,'1'),
	(3292,4601,2013,'2'),
	(3293,4603,2013,'1'),
	(3293,4603,2013,'2'),
	(3294,4605,2013,'1'),
	(3294,4605,2013,'2'),
	(3295,4607,2013,'1'),
	(3295,4607,2013,'2'),
	(3296,4609,2013,'1'),
	(3296,4609,2013,'2'),
	(3297,4611,2013,'1'),
	(3297,4611,2013,'2'),
	(3298,4442,2013,'1'),
	(3298,4442,2013,'2'),
	(3299,4615,2013,'1'),
	(3299,4615,2013,'2'),
	(3300,4617,2013,'1'),
	(3300,4617,2013,'2'),
	(3301,4440,2013,'1'),
	(3301,4440,2013,'2'),
	(3302,4621,2013,'1'),
	(3302,4621,2013,'2'),
	(3303,4623,2013,'1'),
	(3304,4624,2013,'1'),
	(3305,3936,2013,'1'),
	(3305,3936,2013,'2'),
	(3306,4624,2013,'1'),
	(11027,4628,2013,'1'),
	(11027,4628,2013,'2'),
	(3307,3936,2013,'1'),
	(3307,3936,2013,'2'),
	(3308,3936,2013,'1'),
	(3308,3936,2013,'2'),
	(3309,4634,2013,'2'),
	(3309,4635,2013,'2'),
	(3309,4636,2013,'2'),
	(3309,4637,2013,'2'),
	(3310,4638,2013,'1'),
	(3311,4639,2013,'1'),
	(3312,4640,2013,'2'),
	(3313,4641,2013,'2'),
	(3314,3936,2013,'1'),
	(3314,3936,2013,'2'),
	(3315,3936,2013,'1'),
	(3315,3936,2013,'2'),
	(3316,461,2013,'2'),
	(10619,437,2013,'2'),
	(3317,4648,2013,'1'),
	(3317,4648,2013,'2'),
	(3319,4650,2013,'1'),
	(3319,4650,2013,'2'),
	(3320,437,2013,'1'),
	(3320,437,2013,'2'),
	(3321,4654,2013,'1'),
	(3321,4654,2013,'2'),
	(3322,4656,2013,'1'),
	(3322,4656,2013,'2'),
	(11028,4658,2013,'1'),
	(11028,4658,2013,'2'),
	(3324,4638,2013,'1'),
	(3324,4638,2013,'2'),
	(3325,4623,2013,'1'),
	(3325,4623,2013,'2'),
	(3326,4664,2013,'1'),
	(3326,4664,2013,'2'),
	(3329,4666,2013,'1'),
	(3329,4666,2013,'2'),
	(3330,4668,2013,'1'),
	(3330,4668,2013,'2'),
	(3331,4670,2013,'1'),
	(3331,4670,2013,'2'),
	(3332,4634,2013,'1'),
	(3332,4634,2013,'2'),
	(3333,4637,2013,'1'),
	(3333,4637,2013,'2'),
	(3335,433,2013,'1'),
	(3335,433,2013,'2'),
	(3336,461,2013,'1'),
	(3336,461,2013,'2'),
	(3337,4680,2013,'1'),
	(3337,4680,2013,'2'),
	(3338,4636,2013,'1'),
	(3338,4636,2013,'2'),
	(3339,708,2013,'1'),
	(3339,708,2013,'2'),
	(3340,4686,2013,'1'),
	(3340,4686,2013,'2'),
	(3341,4688,2013,'1'),
	(3341,4688,2013,'2'),
	(3342,4441,2013,'0'),
	(3342,4441,2013,'1'),
	(3342,4441,2013,'2'),
	(3343,4693,2013,'1'),
	(3343,4693,2013,'2'),
	(3344,4695,2013,'1'),
	(3344,4695,2013,'2'),
	(3345,4697,2013,'1'),
	(3345,4697,2013,'2'),
	(3346,4355,2013,'1'),
	(3346,4355,2013,'2'),
	(3347,609,2013,'1'),
	(3348,4702,2013,'2'),
	(3349,4703,2013,'2'),
	(3349,4704,2013,'2'),
	(3349,4705,2013,'2'),
	(3349,4461,2013,'2'),
	(3350,4707,2013,'2'),
	(3351,4708,2013,'1'),
	(3351,4709,2013,'1'),
	(3351,603,2013,'1'),
	(3351,635,2013,'1'),
	(3352,4712,2013,'2'),
	(3352,4269,2013,'2'),
	(3352,4714,2013,'2'),
	(3352,577,2013,'2'),
	(3353,543,2013,'1'),
	(3354,3936,2013,'1'),
	(3354,3936,2013,'2'),
	(3355,3936,2013,'1'),
	(3355,3936,2013,'2'),
	(3356,4721,2013,'1'),
	(3356,4722,2013,'1'),
	(3356,4436,2013,'1'),
	(3356,4724,2013,'1'),
	(3356,4721,2013,'2'),
	(3356,4722,2013,'2'),
	(3356,4436,2013,'2'),
	(3356,4724,2013,'2'),
	(3358,4729,2013,'1'),
	(3358,4729,2013,'2'),
	(3359,603,2013,'2'),
	(3360,4732,2013,'1'),
	(3360,4732,2013,'2'),
	(3361,4734,2013,'2'),
	(3362,4707,2013,'1'),
	(3362,4707,2013,'2'),
	(3363,4737,2013,'1'),
	(3363,4738,2013,'1'),
	(3364,4739,2013,'1'),
	(3364,4739,2013,'2'),
	(3365,4741,2013,'1'),
	(3365,4741,2013,'2'),
	(3365,4743,2013,'2'),
	(3366,4704,2013,'1'),
	(3366,4704,2013,'2'),
	(3367,4746,2013,'2'),
	(3368,4714,2013,'1'),
	(3368,4714,2013,'2'),
	(3370,4749,2013,'1'),
	(3370,4749,2013,'2'),
	(5257,4751,2013,'1'),
	(3371,4752,2013,'1'),
	(3371,4752,2013,'2'),
	(3372,4702,2013,'1'),
	(3372,4702,2013,'2'),
	(3373,4756,2013,'1'),
	(3373,4756,2013,'2'),
	(3374,4758,2013,'1'),
	(3374,4758,2013,'2'),
	(3375,4760,2013,'1'),
	(3375,4760,2013,'2'),
	(3376,4762,2013,'1'),
	(3376,4762,2013,'2'),
	(11375,4764,2013,'1'),
	(11375,4764,2013,'2'),
	(11376,4766,2013,'1'),
	(11376,4766,2013,'2'),
	(3377,4703,2013,'1'),
	(3377,4703,2013,'2'),
	(3378,4770,2013,'1'),
	(3378,4770,2013,'2'),
	(11377,4772,2013,'1'),
	(11377,4772,2013,'2'),
	(3379,4658,2013,'1'),
	(3379,4658,2013,'2'),
	(3380,4776,2013,'1'),
	(3380,4776,2013,'2'),
	(3381,4778,2013,'1'),
	(3381,4778,2013,'2'),
	(3382,4780,2013,'1'),
	(3382,4780,2013,'2'),
	(3383,4782,2013,'1'),
	(3383,4782,2013,'2'),
	(3384,4784,2013,'1'),
	(3384,4784,2013,'2'),
	(3385,4786,2013,'1'),
	(3385,4786,2013,'2'),
	(3386,637,2013,'1'),
	(3386,637,2013,'2'),
	(3387,4790,2013,'1'),
	(3387,4790,2013,'2'),
	(3388,4792,2013,'1'),
	(3388,4792,2013,'2'),
	(3389,4794,2013,'1'),
	(3389,4794,2013,'2'),
	(3390,4709,2013,'1'),
	(3390,4709,2013,'2'),
	(3391,4798,2013,'1'),
	(3391,4798,2013,'2'),
	(5317,4743,2013,'1'),
	(5317,4743,2013,'2'),
	(3392,4743,2013,'1'),
	(3392,4743,2013,'2'),
	(5258,4804,2013,'1'),
	(5258,4804,2013,'2'),
	(3393,4806,2013,'1'),
	(3393,4806,2013,'2'),
	(5259,4808,2013,'1'),
	(5259,4808,2013,'2'),
	(3394,4810,2013,'1'),
	(3394,4810,2013,'2'),
	(5260,4812,2013,'1'),
	(5260,4812,2013,'2'),
	(3395,4814,2013,'1'),
	(3395,4814,2013,'2'),
	(5261,4816,2013,'1'),
	(5261,4816,2013,'2'),
	(3396,4751,2013,'1'),
	(3396,4751,2013,'2'),
	(5262,4820,2013,'1'),
	(5262,4820,2013,'2'),
	(3397,577,2013,'1'),
	(3397,577,2013,'2'),
	(5318,4824,2013,'1'),
	(5318,4824,2013,'2'),
	(3398,4826,2013,'1'),
	(3398,4826,2013,'2'),
	(10596,4828,2013,'1'),
	(10596,4828,2013,'2'),
	(3399,4830,2013,'1'),
	(3399,4830,2013,'2'),
	(11029,4832,2013,'1'),
	(11029,4832,2013,'2'),
	(3400,2576,2013,'1'),
	(3400,2576,2013,'2'),
	(3401,4836,2013,'1'),
	(3401,4836,2013,'2'),
	(3402,4743,2013,'1'),
	(3402,4743,2013,'2'),
	(3403,4840,2013,'1'),
	(3403,4840,2013,'2'),
	(3404,4842,2013,'1'),
	(3404,4842,2013,'2'),
	(3405,4844,2013,'1'),
	(3405,4844,2013,'2'),
	(3406,603,2013,'1'),
	(3406,603,2013,'2'),
	(3407,4848,2013,'1'),
	(3407,4848,2013,'2'),
	(3408,4850,2013,'1'),
	(3408,4850,2013,'2'),
	(3409,609,2013,'1'),
	(3409,609,2013,'2'),
	(3410,4854,2013,'1'),
	(3410,4854,2013,'2'),
	(3411,4856,2013,'1'),
	(3411,4856,2013,'2'),
	(3412,4239,2013,'1'),
	(3412,4239,2013,'2'),
	(3413,4860,2013,'1'),
	(3413,4860,2013,'2'),
	(3415,611,2013,'1'),
	(3415,611,2013,'2'),
	(3416,4864,2013,'1'),
	(3416,4864,2013,'2'),
	(3417,4866,2013,'1'),
	(3417,4866,2013,'2'),
	(3418,641,2013,'1'),
	(3418,641,2013,'2'),
	(3419,4705,2013,'1'),
	(3419,4705,2013,'2'),
	(3420,4722,2013,'1'),
	(3420,4722,2013,'2'),
	(3920,4712,2013,'1'),
	(3920,4712,2013,'2'),
	(3421,4876,2013,'1'),
	(3421,4876,2013,'2'),
	(3422,4878,2013,'1'),
	(3422,4878,2013,'2'),
	(3423,520,2013,'1'),
	(3423,520,2013,'2'),
	(3424,4882,2013,'1'),
	(3424,4882,2013,'2'),
	(3425,4884,2013,'1'),
	(3425,4884,2013,'2'),
	(3426,4886,2013,'1'),
	(3426,4886,2013,'2'),
	(3427,4888,2013,'1'),
	(3427,4888,2013,'2'),
	(3428,4890,2013,'1'),
	(3428,4890,2013,'2'),
	(3430,4892,2013,'1'),
	(3430,4892,2013,'2'),
	(3431,4894,2013,'1'),
	(3431,4894,2013,'2'),
	(3432,4708,2013,'1'),
	(3432,4708,2013,'2'),
	(3433,4898,2013,'1'),
	(3433,4898,2013,'2'),
	(3434,4900,2013,'1'),
	(3434,4900,2013,'2'),
	(3435,4902,2013,'1'),
	(3435,4902,2013,'2'),
	(3436,4904,2013,'1'),
	(3436,4904,2013,'2'),
	(3437,4906,2013,'1'),
	(3437,4906,2013,'2'),
	(3438,515,2013,'1'),
	(3438,515,2013,'2'),
	(3439,4910,2013,'1'),
	(3439,4910,2013,'2'),
	(3440,4912,2013,'1'),
	(3440,4912,2013,'2'),
	(3441,4914,2013,'1'),
	(3441,4914,2013,'2'),
	(3442,4916,2013,'1'),
	(3442,4916,2013,'2'),
	(3443,4918,2013,'1'),
	(3443,4918,2013,'2'),
	(3444,4746,2013,'1'),
	(3444,4746,2013,'2'),
	(11378,4922,2013,'1'),
	(11378,4922,2013,'2'),
	(3445,4924,2013,'1'),
	(3445,4924,2013,'2'),
	(3446,4461,2013,'1'),
	(3446,4461,2013,'2'),
	(3447,4928,2013,'1'),
	(3447,4928,2013,'2'),
	(3448,4930,2013,'1'),
	(3448,4930,2013,'2'),
	(3449,4932,2013,'1'),
	(3449,4932,2013,'2'),
	(3450,4934,2013,'1'),
	(3450,4934,2013,'2'),
	(3455,4936,2013,'1'),
	(3455,4937,2013,'1'),
	(3456,4938,2013,'1'),
	(3457,4939,2013,'2'),
	(3458,4940,2013,'2'),
	(3458,4941,2013,'2'),
	(3458,4942,2013,'2'),
	(3459,4943,2013,'2'),
	(3460,4944,2013,'2'),
	(3451,4945,2013,'1'),
	(3461,4944,2013,'1'),
	(3461,4944,2013,'2'),
	(3462,4944,2013,'1'),
	(3462,4944,2013,'2'),
	(3463,4936,2013,'1'),
	(3463,4936,2013,'2'),
	(3464,4937,2013,'1'),
	(3464,4937,2013,'2'),
	(3465,4938,2013,'1'),
	(3465,4938,2013,'2'),
	(3466,4956,2013,'1'),
	(3466,4956,2013,'2'),
	(3467,4943,2013,'1'),
	(3467,4943,2013,'2'),
	(3468,4936,2013,'1'),
	(3468,4944,2013,'1'),
	(3468,4936,2013,'2'),
	(3468,4944,2013,'2'),
	(11503,4936,2013,'2'),
	(11501,4936,2013,'2'),
	(3469,4944,2013,'1'),
	(3469,4944,2013,'2'),
	(3470,4968,2013,'1'),
	(3471,4969,2013,'2'),
	(3471,4970,2013,'2'),
	(3471,4971,2013,'2'),
	(3472,4970,2013,'1'),
	(3472,4973,2013,'1'),
	(3472,4932,2013,'1'),
	(3472,4975,2013,'1'),
	(3473,4664,2013,'1'),
	(3473,4664,2013,'2'),
	(3474,4978,2013,'2'),
	(3475,4664,2013,'1'),
	(3475,4664,2013,'2'),
	(3476,4981,2013,'1'),
	(3476,4981,2013,'2'),
	(3477,4983,2013,'1'),
	(3477,4983,2013,'2'),
	(3478,4969,2013,'1'),
	(3478,4969,2013,'2'),
	(3480,539,2013,'1'),
	(3480,539,2013,'2'),
	(3481,707,2013,'1'),
	(3481,707,2013,'2'),
	(3482,4991,2013,'1'),
	(3482,4991,2013,'2'),
	(3483,4993,2013,'1'),
	(3483,4993,2013,'2'),
	(3484,4975,2013,'1'),
	(3484,4975,2013,'2'),
	(3485,4670,2013,'1'),
	(3485,4670,2013,'2'),
	(3486,4999,2013,'1'),
	(3486,4999,2013,'2'),
	(3487,4978,2013,'1'),
	(3487,4978,2013,'2'),
	(3488,5003,2013,'1'),
	(3488,5003,2013,'2'),
	(3489,2583,2013,'1'),
	(3489,2583,2013,'2'),
	(3490,4311,2013,'1'),
	(3490,4311,2013,'2'),
	(3491,5009,2013,'1'),
	(3491,5009,2013,'2'),
	(3492,5011,2013,'1'),
	(3492,5011,2013,'2'),
	(3493,5013,2013,'1'),
	(3493,5013,2013,'2'),
	(11030,5015,2013,'1'),
	(11030,5015,2013,'2'),
	(3494,4971,2013,'1'),
	(3494,4971,2013,'2'),
	(3496,2584,2013,'1'),
	(3496,2584,2013,'2'),
	(3497,5021,2013,'1'),
	(3497,5021,2013,'2'),
	(3498,3936,2013,'1'),
	(3498,3936,2013,'2'),
	(3499,589,2013,'1'),
	(3499,589,2013,'2'),
	(3500,5027,2013,'1'),
	(3500,5027,2013,'2'),
	(3503,5029,2013,'1'),
	(3503,5029,2013,'2'),
	(3504,4968,2013,'1'),
	(3504,4968,2013,'2'),
	(3505,5033,2013,'1'),
	(3505,5033,2013,'2'),
	(3506,633,2013,'1'),
	(3506,633,2013,'2'),
	(3507,4970,2013,'1'),
	(3507,4970,2013,'2'),
	(3508,5039,2013,'1'),
	(3508,5039,2013,'2'),
	(3509,5041,2013,'1'),
	(3509,5041,2013,'2'),
	(3510,5043,2013,'1'),
	(3511,3355,2013,'2'),
	(3512,3355,2013,'2'),
	(3513,2883,2013,'1'),
	(3514,5047,2013,'1'),
	(3515,5047,2013,'2'),
	(3516,5047,2013,'2'),
	(11031,2697,2013,'2'),
	(11031,5047,2013,'2'),
	(3517,5052,2013,'2'),
	(11032,5053,2013,'2'),
	(3518,840,2013,'1'),
	(3518,2249,2013,'1'),
	(3518,2770,2013,'1'),
	(3518,840,2013,'2'),
	(3518,2249,2013,'2'),
	(3518,2770,2013,'2'),
	(3519,5060,2013,'1'),
	(3519,5060,2013,'2'),
	(3520,637,2013,'1'),
	(3520,637,2013,'2'),
	(3527,5064,2013,'2'),
	(3523,4804,2013,'1'),
	(3523,5066,2013,'1'),
	(3525,5067,2013,'1'),
	(3526,2570,2013,'1'),
	(3522,637,2013,'1'),
	(3521,5070,2013,'2'),
	(3528,637,2013,'1'),
	(11033,2615,2013,'2'),
	(11034,5073,2013,'2'),
	(11035,4743,2013,'1'),
	(11035,5075,2013,'1'),
	(11035,2615,2013,'1'),
	(3529,5077,2013,'1'),
	(3529,724,2013,'1'),
	(3530,3711,2013,'2'),
	(3530,541,2013,'2'),
	(3531,4864,2013,'2'),
	(3531,529,2013,'2'),
	(11036,5083,2013,'2'),
	(11036,4758,2013,'2'),
	(3532,4756,2013,'1'),
	(3532,4820,2013,'1'),
	(3532,4758,2013,'1'),
	(3533,724,2013,'1'),
	(3533,724,2013,'2'),
	(3534,724,2013,'1'),
	(3534,724,2013,'2'),
	(3535,637,2013,'2'),
	(3537,563,2013,'2'),
	(3537,573,2013,'2'),
	(3538,4902,2013,'1'),
	(3540,5096,2013,'1'),
	(3542,4930,2013,'1'),
	(3543,5098,2013,'2'),
	(3544,5099,2013,'2'),
	(3545,5100,2013,'2'),
	(3546,539,2013,'2'),
	(3546,5102,2013,'2'),
	(3547,515,2013,'1'),
	(3548,4928,2013,'2'),
	(3550,5105,2013,'2'),
	(3552,5106,2013,'2'),
	(3553,4188,2013,'2'),
	(3555,5108,2013,'2'),
	(3556,5106,2013,'1'),
	(5319,5100,2013,'2'),
	(5319,5111,2013,'2'),
	(3557,4547,2013,'1'),
	(11037,5113,2013,'2'),
	(3559,5114,2013,'1'),
	(3560,5114,2013,'2'),
	(3562,4836,2013,'1'),
	(3563,539,2013,'2'),
	(3564,5118,2013,'2'),
	(3564,597,2013,'2'),
	(3565,5120,2013,'2'),
	(3566,563,2013,'2'),
	(3566,549,2013,'2'),
	(3567,1777,2013,'2'),
	(3568,4758,2013,'2'),
	(3568,4844,2013,'2'),
	(3569,4758,2013,'1'),
	(3569,4658,2013,'1'),
	(3570,513,2013,'2'),
	(3572,3932,2013,'2'),
	(3572,3933,2013,'2'),
	(3573,541,2013,'1'),
	(3573,541,2013,'2'),
	(3574,5133,2013,'1'),
	(3574,2786,2013,'1'),
	(3575,531,2013,'1'),
	(3575,5083,2013,'1'),
	(3575,5137,2013,'1'),
	(3576,529,2013,'1'),
	(3576,4864,2013,'1'),
	(3571,539,2013,'1'),
	(3571,2038,2013,'1'),
	(3578,4756,2013,'1'),
	(3578,4756,2013,'2'),
	(3580,547,2013,'1'),
	(3580,547,2013,'2'),
	(3581,563,2013,'1'),
	(3581,563,2013,'2'),
	(3582,4902,2013,'1'),
	(3582,4902,2013,'2'),
	(3583,4894,2013,'1'),
	(3583,4894,2013,'2'),
	(3584,501,2013,'1'),
	(3584,501,2013,'2'),
	(11038,4820,2013,'1'),
	(11038,4820,2013,'2'),
	(11039,5083,2013,'1'),
	(11039,5083,2013,'2'),
	(3586,5100,2013,'1'),
	(3586,5100,2013,'2'),
	(3587,4864,2013,'1'),
	(3587,4864,2013,'2'),
	(3588,5108,2013,'1'),
	(3588,5108,2013,'2'),
	(3589,5106,2013,'1'),
	(3589,5106,2013,'2'),
	(3590,589,2013,'1'),
	(3590,589,2013,'2'),
	(3591,4928,2013,'1'),
	(3591,4928,2013,'2'),
	(3592,529,2013,'1'),
	(3592,529,2013,'2'),
	(3593,5077,2013,'1'),
	(3593,5077,2013,'2'),
	(3594,5099,2013,'1'),
	(3594,5099,2013,'2'),
	(3595,539,2013,'1'),
	(3595,539,2013,'2'),
	(3596,4188,2013,'1'),
	(3596,4188,2013,'2'),
	(3597,531,2013,'1'),
	(3597,531,2013,'2'),
	(3598,637,2013,'1'),
	(3598,637,2013,'2'),
	(3599,4758,2013,'1'),
	(3599,4758,2013,'2'),
	(3600,515,2013,'1'),
	(3600,515,2013,'2'),
	(3601,533,2013,'1'),
	(3601,533,2013,'2'),
	(3602,4930,2013,'1'),
	(3602,4930,2013,'2'),
	(3603,5105,2013,'1'),
	(3603,5105,2013,'2'),
	(3604,513,2013,'1'),
	(3604,513,2013,'2'),
	(3605,5096,2013,'1'),
	(3605,5096,2013,'2'),
	(3606,3713,2013,'1'),
	(3606,3713,2013,'2'),
	(3607,5100,2013,'1'),
	(3607,5100,2013,'2'),
	(3608,559,2013,'1'),
	(3608,559,2013,'2'),
	(3609,5114,2013,'1'),
	(3609,5114,2013,'2'),
	(3610,5206,2013,'1'),
	(3610,5206,2013,'2'),
	(3611,5208,2013,'1'),
	(3612,5208,2013,'2'),
	(3613,5206,2013,'2'),
	(3615,5206,2013,'1'),
	(11321,5212,2013,'1'),
	(11321,5212,2013,'2'),
	(11322,5214,2013,'1'),
	(11322,5214,2013,'2'),
	(11323,5216,2013,'1'),
	(11323,5216,2013,'2'),
	(11324,5216,2013,'1'),
	(11324,5216,2013,'2'),
	(11325,5216,2013,'1'),
	(11325,5216,2013,'2'),
	(3617,5222,2013,'1'),
	(3618,5222,2013,'2'),
	(3619,2697,2013,'1'),
	(3619,2697,2013,'2'),
	(3620,2697,2013,'1'),
	(3621,2636,2013,'2'),
	(3623,2697,2013,'1'),
	(3623,2697,2013,'2'),
	(3624,2697,2013,'1'),
	(3624,2697,2013,'2'),
	(3626,5214,2013,'2'),
	(3627,5214,2013,'1'),
	(3628,5216,2013,'1'),
	(3629,5216,2013,'2'),
	(11040,5212,2013,'2'),
	(3630,5212,2013,'2'),
	(3631,5212,2013,'1'),
	(3631,5212,2013,'2'),
	(3632,5240,2013,'1'),
	(3633,5222,2013,'2'),
	(3634,5240,2013,'2'),
	(3635,5243,2013,'2'),
	(3636,5244,2013,'1'),
	(3637,5243,2013,'1'),
	(3638,5240,2013,'1'),
	(3639,2764,2013,'2'),
	(3640,5243,2013,'1'),
	(3641,58,2013,'2'),
	(3642,5222,2013,'1'),
	(3643,5251,2013,'2'),
	(11450,5252,2013,'2'),
	(3645,5212,2013,'1'),
	(3646,5254,2013,'1'),
	(3646,5254,2013,'2'),
	(3647,5256,2013,'1'),
	(3651,5244,2013,'2'),
	(3652,5212,2013,'1'),
	(3652,5212,2013,'2'),
	(3653,5212,2013,'1'),
	(3653,5212,2013,'2'),
	(3654,2764,2013,'2'),
	(3655,2764,2013,'2'),
	(3656,2697,2013,'2'),
	(11041,2697,2013,'2'),
	(3659,2636,2013,'2'),
	(3660,5267,2013,'1'),
	(11042,2619,2013,'2'),
	(3661,5256,2013,'2'),
	(3663,2613,2013,'2'),
	(3663,5256,2013,'2'),
	(11043,5272,2013,'1'),
	(3665,5272,2013,'2'),
	(3666,2613,2013,'1'),
	(3668,2613,2013,'2'),
	(3669,2764,2013,'1'),
	(3673,58,2013,'2'),
	(3674,2697,2013,'1'),
	(3675,2636,2013,'2'),
	(3677,5256,2013,'1'),
	(3678,5208,2013,'2'),
	(3681,2636,2013,'1'),
	(3682,5267,2013,'2'),
	(3683,2619,2013,'1'),
	(3684,5272,2013,'2'),
	(3686,5243,2013,'1'),
	(3687,5240,2013,'2'),
	(3688,5240,2013,'2'),
	(3689,876,2013,'2'),
	(11044,5290,2013,'1'),
	(3690,5267,2013,'1'),
	(3690,5267,2013,'2'),
	(3691,5251,2013,'1'),
	(3691,5251,2013,'2'),
	(3692,5251,2013,'1'),
	(3692,5251,2013,'2'),
	(3693,5297,2013,'1'),
	(3697,5298,2013,'1'),
	(3699,5251,2013,'2'),
	(3701,5256,2013,'1'),
	(3704,2764,2013,'2'),
	(3706,5302,2013,'1'),
	(3706,5302,2013,'2'),
	(3707,5304,2013,'1'),
	(3707,5304,2013,'2'),
	(3708,2766,2013,'1'),
	(3709,5304,2013,'1'),
	(3711,5304,2013,'1'),
	(10598,5304,2013,'2'),
	(11045,5302,2013,'1'),
	(3713,5304,2013,'2'),
	(3714,5304,2013,'1'),
	(3714,2766,2013,'1'),
	(3714,5304,2013,'2'),
	(3714,2766,2013,'2'),
	(3715,5302,2013,'1'),
	(3716,5304,2013,'2'),
	(11046,5302,2013,'2'),
	(3720,2766,2013,'2'),
	(3721,5320,2013,'1'),
	(3722,5320,2013,'2'),
	(11502,5322,2013,'2'),
	(3723,2766,2013,'2'),
	(11047,5322,2013,'1'),
	(3724,5325,2013,'1'),
	(3725,5326,2013,'2'),
	(3726,5326,2013,'1'),
	(3727,5304,2013,'2'),
	(3727,178,2013,'2'),
	(3729,5330,2013,'1'),
	(3730,5325,2013,'1'),
	(3732,5320,2013,'2'),
	(3736,5304,2013,'1'),
	(3736,2766,2013,'1'),
	(3736,5304,2013,'2'),
	(3736,2766,2013,'2'),
	(3737,5320,2013,'1'),
	(3737,5326,2013,'1'),
	(3737,2766,2013,'1'),
	(3737,5320,2013,'2'),
	(3737,5326,2013,'2'),
	(3737,2766,2013,'2'),
	(3738,5343,2013,'1'),
	(3738,5343,2013,'2'),
	(3739,5345,2013,'1'),
	(3740,5345,2013,'2'),
	(3741,5343,2013,'1'),
	(3742,5343,2013,'2'),
	(3743,5349,2013,'1'),
	(3744,5349,2013,'2'),
	(3745,5349,2013,'2'),
	(3746,858,2013,'1'),
	(3747,5345,2013,'2'),
	(3748,5349,2013,'2'),
	(3750,3344,2013,'1'),
	(3754,5356,2013,'1'),
	(3755,5356,2013,'2'),
	(3756,5356,2013,'1'),
	(11048,858,2013,'1'),
	(11049,5360,2013,'2'),
	(11050,858,2013,'1'),
	(11051,5360,2013,'2'),
	(3759,858,2013,'2'),
	(3762,5360,2013,'1'),
	(3763,5360,2013,'2'),
	(3765,858,2013,'1'),
	(3765,858,2013,'2'),
	(3766,5326,2013,'2'),
	(3770,5360,2013,'1'),
	(3770,2744,2013,'1'),
	(3770,2766,2013,'1'),
	(3770,5360,2013,'2'),
	(3770,2744,2013,'2'),
	(3770,2766,2013,'2'),
	(3771,5375,2013,'1'),
	(3771,5375,2013,'2'),
	(3772,5375,2013,'1'),
	(3772,5375,2013,'2'),
	(3773,5375,2013,'2'),
	(3774,5375,2013,'1'),
	(3774,5375,2013,'2'),
	(3775,5375,2013,'1'),
	(3775,5375,2013,'2'),
	(3776,5375,2013,'2'),
	(3777,5375,2013,'1'),
	(3778,5375,2013,'1'),
	(3779,5375,2013,'1'),
	(3779,5375,2013,'2'),
	(3780,5320,2013,'1'),
	(3780,5320,2013,'2'),
	(3781,5320,2013,'1'),
	(3782,5320,2013,'2'),
	(3783,5326,2013,'1'),
	(3784,5326,2013,'2'),
	(3786,212,2013,'1'),
	(3787,212,2013,'2'),
	(11436,5397,2013,'2'),
	(3788,212,2013,'2'),
	(3789,212,2013,'1'),
	(3790,5320,2013,'1'),
	(3793,5320,2013,'1'),
	(3793,5325,2013,'1'),
	(3794,2766,2013,'1'),
	(3795,5326,2013,'1'),
	(3796,5326,2013,'2'),
	(11052,2744,2013,'1'),
	(3797,5326,2013,'1'),
	(3798,5326,2013,'2'),
	(3799,5326,2013,'1'),
	(3800,5330,2013,'2'),
	(11053,5326,2013,'2'),
	(3801,5326,2013,'1'),
	(3801,2744,2013,'1'),
	(3801,2766,2013,'1'),
	(3801,5326,2013,'2'),
	(3801,2744,2013,'2'),
	(3801,2766,2013,'2'),
	(3802,2735,2013,'1'),
	(3802,5326,2013,'1'),
	(3802,2744,2013,'1'),
	(3802,2735,2013,'2'),
	(3802,5326,2013,'2'),
	(3802,2744,2013,'2'),
	(11054,5424,2013,'1'),
	(11055,5375,2013,'1'),
	(11055,5375,2013,'2'),
	(11470,5375,2013,'2'),
	(3803,5424,2013,'1'),
	(3803,5375,2013,'1'),
	(3803,5424,2013,'2'),
	(3803,5375,2013,'2'),
	(3804,5360,2013,'1'),
	(3804,2725,2013,'2'),
	(3805,5434,2013,'1'),
	(11056,5435,2013,'2'),
	(3806,5360,2013,'1'),
	(11057,5360,2013,'1'),
	(3808,5438,2013,'1'),
	(3809,5438,2013,'2'),
	(11058,5438,2013,'1'),
	(11059,5438,2013,'2'),
	(3810,5434,2013,'1'),
	(3811,5434,2013,'2'),
	(3812,5434,2013,'2'),
	(11060,5445,2013,'1'),
	(11061,5445,2013,'2'),
	(3813,5445,2013,'1'),
	(3814,5448,2013,'2'),
	(3815,5448,2013,'1'),
	(5320,5445,2013,'2'),
	(3816,2725,2013,'1'),
	(3816,2725,2013,'2'),
	(3818,2748,2013,'2'),
	(3819,5060,2013,'2'),
	(3822,2744,2013,'2'),
	(3823,2744,2013,'2'),
	(3825,2744,2013,'2'),
	(3827,5320,2013,'2'),
	(11062,5330,2013,'2'),
	(3828,5330,2013,'1'),
	(3829,2744,2013,'1'),
	(3832,5320,2013,'1'),
	(3833,2744,2013,'2'),
	(11063,2748,2013,'2'),
	(3834,2735,2013,'1'),
	(3834,905,2013,'1'),
	(3834,2744,2013,'1'),
	(3834,2735,2013,'2'),
	(3834,905,2013,'2'),
	(3834,2744,2013,'2'),
	(3835,5471,2013,'1'),
	(3835,5471,2013,'2'),
	(3836,5471,2013,'1'),
	(3837,5471,2013,'2'),
	(3838,5471,2013,'1'),
	(3839,5471,2013,'2'),
	(3840,5471,2013,'1'),
	(3841,2725,2013,'1'),
	(3841,5060,2013,'1'),
	(3841,5434,2013,'1'),
	(3841,858,2013,'1'),
	(3841,2725,2013,'2'),
	(3841,5060,2013,'2'),
	(3841,5434,2013,'2'),
	(3841,858,2013,'2'),
	(3842,5060,2013,'1'),
	(3843,5060,2013,'2'),
	(3844,5488,2013,'2'),
	(3846,5434,2013,'1'),
	(3848,5490,2013,'2'),
	(3851,858,2013,'2'),
	(3852,5060,2013,'1'),
	(3854,5448,2013,'2'),
	(3855,2725,2013,'1'),
	(3855,2725,2013,'2'),
	(3856,5360,2013,'1'),
	(3856,5360,2013,'2'),
	(3857,5375,2013,'2'),
	(3858,5360,2013,'1'),
	(3858,5360,2013,'2'),
	(3859,5360,2013,'1'),
	(3859,5360,2013,'2'),
	(3860,2725,2013,'1'),
	(3860,2725,2013,'2'),
	(3862,5505,2013,'1'),
	(3862,5505,2013,'2'),
	(3863,5505,2013,'1'),
	(3864,5505,2013,'2'),
	(11064,5488,2013,'1'),
	(11065,5505,2013,'2'),
	(3867,3344,2013,'2'),
	(3868,5488,2013,'2'),
	(3869,5488,2013,'1'),
	(3871,3344,2013,'1'),
	(3871,858,2013,'1'),
	(3871,3344,2013,'2'),
	(3871,858,2013,'2'),
	(3874,5518,2013,'1'),
	(3875,5518,2013,'1'),
	(3877,5518,2013,'2'),
	(3879,5304,2013,'1'),
	(3879,5304,2013,'2'),
	(3880,5304,2013,'1'),
	(3880,5304,2013,'2'),
	(3881,5304,2013,'1'),
	(3882,5304,2013,'2'),
	(3883,5304,2013,'1'),
	(3887,5304,2013,'1'),
	(3887,5304,2013,'2'),
	(3888,5490,2013,'1'),
	(3888,5490,2013,'2'),
	(3889,5490,2013,'1'),
	(3890,5490,2013,'2'),
	(3891,858,2013,'1'),
	(3891,858,2013,'2'),
	(3892,858,2013,'1'),
	(3893,858,2013,'2'),
	(5321,858,2013,'1'),
	(5322,858,2013,'2'),
	(3894,5490,2013,'1'),
	(3895,5490,2013,'2'),
	(3896,5490,2013,'2'),
	(3897,5490,2013,'1'),
	(3898,5490,2013,'2'),
	(3899,858,2013,'1'),
	(3899,3256,2013,'1'),
	(3899,5490,2013,'1'),
	(3899,858,2013,'2'),
	(3899,3256,2013,'2'),
	(3899,5490,2013,'2'),
	(3900,2700,2013,'1'),
	(3900,2700,2013,'2'),
	(3901,2700,2013,'1'),
	(3902,2700,2013,'2'),
	(3903,905,2013,'1'),
	(3904,905,2013,'2'),
	(11066,905,2013,'1'),
	(11066,2700,2013,'1'),
	(3906,905,2013,'1'),
	(3907,905,2013,'1'),
	(3907,905,2013,'2'),
	(3918,5562,2013,'1'),
	(3918,5562,2013,'2'),
	(3919,5562,2013,'1'),
	(3919,5562,2013,'2'),
	(3908,5562,2013,'1'),
	(3908,5562,2013,'2'),
	(3909,5562,2013,'1'),
	(3909,5562,2013,'2'),
	(3911,5113,2013,'1'),
	(3911,5113,2013,'2'),
	(3913,5562,2013,'1'),
	(3913,5562,2013,'2'),
	(3915,5562,2013,'1'),
	(3915,5562,2013,'2'),
	(3917,5562,2013,'1'),
	(3917,5562,2013,'2'),
	(11067,5562,2013,'1'),
	(11067,5562,2013,'2'),
	(11068,5562,2013,'1'),
	(11068,5562,2013,'2'),
	(11069,5562,2013,'1'),
	(11069,5562,2013,'2'),
	(11070,5562,2013,'1'),
	(11070,5562,2013,'2'),
	(3924,2558,2013,'1'),
	(3924,5587,2013,'1'),
	(3924,2833,2013,'1'),
	(3925,5589,2013,'1'),
	(3925,5590,2013,'1'),
	(3926,5591,2013,'2'),
	(3926,5133,2013,'2'),
	(3927,5587,2013,'2'),
	(3928,2821,2013,'2'),
	(3928,5111,2013,'2'),
	(3929,2832,2013,'1'),
	(3930,2367,2013,'2'),
	(3931,955,2013,'2'),
	(3931,956,2013,'2'),
	(3932,5600,2013,'2'),
	(3932,523,2013,'2'),
	(3933,2832,2013,'1'),
	(3933,5603,2013,'1'),
	(3934,5102,2013,'1'),
	(3934,5102,2013,'2'),
	(3935,5102,2013,'1'),
	(3935,5102,2013,'2'),
	(3936,5608,2013,'2'),
	(3937,5603,2013,'2'),
	(3938,523,2013,'1'),
	(3939,5587,2013,'1'),
	(3939,5612,2013,'1'),
	(3940,956,2013,'1'),
	(3942,5102,2013,'1'),
	(3943,5615,2013,'1'),
	(3944,573,2013,'1'),
	(3945,1050,2013,'2'),
	(3946,5618,2013,'1'),
	(3947,3652,2013,'2'),
	(3947,3653,2013,'2'),
	(3947,3654,2013,'2'),
	(3947,3655,2013,'2'),
	(3949,2574,2013,'2'),
	(3950,5624,2013,'2'),
	(3951,3655,2013,'2'),
	(11071,4772,2013,'2'),
	(3952,5627,2013,'2'),
	(3954,5591,2013,'2'),
	(3955,5629,2013,'1'),
	(3956,5615,2013,'1'),
	(3957,627,2013,'1'),
	(3958,5600,2013,'1'),
	(3958,2553,2013,'1'),
	(3959,2367,2013,'2'),
	(3959,1050,2013,'2'),
	(3960,5636,2013,'2'),
	(3960,2824,2013,'2'),
	(3961,5102,2013,'2'),
	(3962,3652,2013,'2'),
	(3962,3653,2013,'2'),
	(3964,5591,2013,'1'),
	(3965,5589,2013,'2'),
	(3967,5624,2013,'2'),
	(3968,5618,2013,'2'),
	(3969,5608,2013,'1'),
	(3970,5618,2013,'2'),
	(3970,3653,2013,'2'),
	(3971,956,2013,'1'),
	(3971,5618,2013,'1'),
	(3972,2833,2013,'1'),
	(3973,5627,2013,'2'),
	(3974,2558,2013,'2'),
	(3975,3653,2013,'1'),
	(3976,3653,2013,'1'),
	(3977,2574,2013,'1'),
	(3978,5629,2013,'2'),
	(3980,5111,2013,'2'),
	(3981,3715,2013,'2'),
	(3982,2830,2013,'2'),
	(3983,5590,2013,'2'),
	(3983,573,2013,'2'),
	(3984,5662,2013,'1'),
	(3985,627,2013,'1'),
	(3986,627,2013,'2'),
	(3987,1050,2013,'2'),
	(11072,2824,2013,'1'),
	(3988,5615,2013,'2'),
	(3989,2353,2013,'1'),
	(3989,5627,2013,'1'),
	(3990,5612,2013,'1'),
	(3991,5624,2013,'1'),
	(3993,2574,2013,'2'),
	(11073,5673,2013,'1'),
	(11074,5608,2013,'2'),
	(3994,3717,2013,'1'),
	(3995,4640,2013,'2'),
	(3996,2824,2013,'1'),
	(3996,2556,2013,'1'),
	(3997,2556,2013,'1'),
	(3997,2556,2013,'2'),
	(3998,627,2013,'1'),
	(3998,627,2013,'2'),
	(3999,2832,2013,'1'),
	(3999,2832,2013,'2'),
	(4000,5102,2013,'1'),
	(4000,5102,2013,'2'),
	(4001,3652,2013,'1'),
	(4001,3652,2013,'2'),
	(4002,5587,2013,'1'),
	(4002,5587,2013,'2'),
	(4003,5591,2013,'1'),
	(4003,5591,2013,'2'),
	(4004,2367,2013,'1'),
	(4004,2367,2013,'2'),
	(4005,3655,2013,'1'),
	(4005,3655,2013,'2'),
	(4007,5590,2013,'1'),
	(4007,5590,2013,'2'),
	(4008,2830,2013,'1'),
	(4008,2830,2013,'2'),
	(4009,5600,2013,'1'),
	(4009,5600,2013,'2'),
	(4010,3652,2013,'1'),
	(4010,3652,2013,'2'),
	(4011,5627,2013,'1'),
	(4011,5627,2013,'2'),
	(4012,2558,2013,'1'),
	(4012,2558,2013,'2'),
	(4013,2574,2013,'1'),
	(4013,2574,2013,'2'),
	(4014,1050,2013,'1'),
	(4014,1050,2013,'2'),
	(4015,5636,2013,'1'),
	(4015,5636,2013,'2'),
	(4016,517,2013,'1'),
	(4016,517,2013,'2'),
	(4017,956,2013,'1'),
	(4017,956,2013,'2'),
	(4019,3824,2013,'1'),
	(4019,3824,2013,'2'),
	(4020,5624,2013,'1'),
	(4020,5624,2013,'2'),
	(4021,5603,2013,'1'),
	(4021,5603,2013,'2'),
	(4022,5618,2013,'1'),
	(4022,5618,2013,'2'),
	(4023,5608,2013,'1'),
	(4023,5608,2013,'2'),
	(4024,5673,2013,'1'),
	(4024,5673,2013,'2'),
	(4025,2824,2013,'1'),
	(4025,2824,2013,'2'),
	(4026,5615,2013,'1'),
	(4026,5615,2013,'2'),
	(4027,5629,2013,'1'),
	(4027,5629,2013,'2'),
	(4028,3715,2013,'1'),
	(4028,3715,2013,'2'),
	(4029,5133,2013,'1'),
	(4029,5133,2013,'2'),
	(4030,523,2013,'1'),
	(4030,523,2013,'2'),
	(4031,5589,2013,'1'),
	(4031,5589,2013,'2'),
	(4032,573,2013,'1'),
	(4032,573,2013,'2'),
	(4033,3653,2013,'1'),
	(4033,3653,2013,'2'),
	(4034,2833,2013,'1'),
	(4034,2833,2013,'2'),
	(4035,3717,2013,'1'),
	(4035,3717,2013,'2'),
	(4036,2573,2013,'1'),
	(4036,2573,2013,'2'),
	(4037,2824,2013,'1'),
	(4037,2824,2013,'2'),
	(4038,2779,2013,'1'),
	(4039,5758,2013,'2'),
	(4040,5759,2013,'2'),
	(11075,5760,2013,'2'),
	(4041,2617,2013,'1'),
	(10599,2615,2013,'2'),
	(11076,2736,2013,'2'),
	(4042,5764,2013,'1'),
	(4042,5764,2013,'2'),
	(4043,5764,2013,'1'),
	(4043,5764,2013,'2'),
	(4044,5764,2013,'1'),
	(4044,5764,2013,'2'),
	(4045,5764,2013,'1'),
	(4045,5764,2013,'2'),
	(4046,5758,2013,'1'),
	(4048,2751,2013,'1'),
	(4049,2751,2013,'2'),
	(4050,5775,2013,'2'),
	(11077,2736,2013,'1'),
	(4053,5764,2013,'1'),
	(4054,5764,2013,'2'),
	(4055,5779,2013,'2'),
	(11078,2633,2013,'2'),
	(4057,2633,2013,'2'),
	(4059,2617,2013,'2'),
	(11079,2801,2013,'2'),
	(11080,5775,2013,'1'),
	(4063,5785,2013,'2'),
	(4064,5785,2013,'1'),
	(11081,5760,2013,'1'),
	(11082,2796,2013,'1'),
	(4068,2795,2013,'2'),
	(11083,5759,2013,'2'),
	(11083,2701,2013,'2'),
	(11084,5785,2013,'1'),
	(4069,2751,2013,'1'),
	(11085,5764,2013,'2'),
	(11086,2779,2013,'2'),
	(11087,3821,2013,'1'),
	(11088,5779,2013,'1'),
	(11089,5775,2013,'2'),
	(11089,2795,2013,'2'),
	(11090,1432,2013,'1'),
	(11090,2812,2013,'1'),
	(4073,2648,2013,'1'),
	(4073,2796,2013,'1'),
	(4074,5779,2013,'1'),
	(4074,5779,2013,'2'),
	(4075,2633,2013,'1'),
	(4075,5759,2013,'1'),
	(4076,5779,2013,'2'),
	(4077,2801,2013,'1'),
	(4077,2801,2013,'2'),
	(4080,5785,2013,'1'),
	(4080,5760,2013,'1'),
	(4080,5785,2013,'2'),
	(4080,5760,2013,'2'),
	(4081,2795,2013,'1'),
	(4081,5759,2013,'1'),
	(4081,5775,2013,'2'),
	(4081,2801,2013,'2'),
	(4082,2779,2013,'1'),
	(4082,2779,2013,'2'),
	(4083,2751,2013,'2'),
	(4087,785,2013,'1'),
	(4087,5823,2013,'1'),
	(4088,785,2013,'2'),
	(5276,5825,2013,'2'),
	(11091,1616,2013,'1'),
	(4091,5827,2013,'1'),
	(4091,5828,2013,'1'),
	(4091,5829,2013,'2'),
	(4091,1702,2013,'2'),
	(4092,5831,2013,'1'),
	(4092,2038,2013,'1'),
	(4092,5823,2013,'2'),
	(4092,5828,2013,'2'),
	(4093,5835,2013,'1'),
	(4093,5836,2013,'1'),
	(4093,5827,2013,'2'),
	(4093,2038,2013,'2'),
	(4094,5829,2013,'1'),
	(4095,5823,2013,'1'),
	(4095,5823,2013,'2'),
	(4096,5823,2013,'1'),
	(4096,5823,2013,'2'),
	(4097,2841,2013,'1'),
	(4097,2841,2013,'2'),
	(4098,5846,2013,'1'),
	(4098,5847,2013,'1'),
	(4098,5846,2013,'2'),
	(4099,549,2013,'2'),
	(4100,5850,2013,'2'),
	(4102,645,2013,'2'),
	(4103,645,2013,'1'),
	(4104,5853,2013,'1'),
	(4104,2565,2013,'2'),
	(4105,5855,2013,'1'),
	(4105,5831,2013,'2'),
	(11092,5857,2013,'2'),
	(4106,5847,2013,'2'),
	(4107,3869,2013,'1'),
	(4108,5860,2013,'2'),
	(4109,2567,2013,'1'),
	(4111,5836,2013,'2'),
	(4112,5831,2013,'2'),
	(4113,5864,2013,'1'),
	(4113,1702,2013,'1'),
	(4113,5864,2013,'2'),
	(4113,1781,2013,'2'),
	(4113,505,2013,'2'),
	(4114,1682,2013,'1'),
	(4115,2555,2013,'1'),
	(4116,2589,2013,'2'),
	(4117,557,2013,'2'),
	(4118,3869,2013,'2'),
	(11326,549,2013,'1'),
	(5323,5846,2013,'1'),
	(5323,5847,2013,'1'),
	(5323,5846,2013,'2'),
	(4119,5878,2013,'2'),
	(4120,5864,2013,'1'),
	(4120,1702,2013,'1'),
	(4120,5864,2013,'2'),
	(4120,1781,2013,'2'),
	(4120,505,2013,'2'),
	(4121,1733,2013,'1'),
	(4122,2565,2013,'1'),
	(4123,1777,2013,'2'),
	(4124,5887,2013,'1'),
	(4125,5835,2013,'2'),
	(4126,5831,2013,'1'),
	(5324,5887,2013,'2'),
	(4127,557,2013,'1'),
	(4128,5892,2013,'1'),
	(4129,1777,2013,'2'),
	(4131,5860,2013,'1'),
	(4133,5857,2013,'1'),
	(4134,5896,2013,'2'),
	(4135,5860,2013,'1'),
	(4136,5898,2013,'1'),
	(4137,2565,2013,'2'),
	(4138,3869,2013,'2'),
	(4139,1616,2013,'2'),
	(4140,5857,2013,'1'),
	(4141,5896,2013,'1'),
	(4141,5896,2013,'2'),
	(4142,5896,2013,'1'),
	(4142,5896,2013,'2'),
	(4143,5878,2013,'2'),
	(4144,645,2013,'1'),
	(4144,645,2013,'2'),
	(4145,645,2013,'1'),
	(4145,645,2013,'2'),
	(11407,5835,2013,'1'),
	(11407,5835,2013,'2'),
	(11408,5835,2013,'1'),
	(11408,5835,2013,'2'),
	(4146,2847,2013,'1'),
	(4146,2847,2013,'2'),
	(4147,2847,2013,'1'),
	(4147,2847,2013,'2'),
	(4148,5850,2013,'1'),
	(4148,5850,2013,'2'),
	(4149,5850,2013,'1'),
	(4149,5850,2013,'2'),
	(4150,2565,2013,'1'),
	(4150,2565,2013,'2'),
	(4151,2565,2013,'1'),
	(4151,2565,2013,'2'),
	(4152,2567,2013,'1'),
	(4152,2567,2013,'2'),
	(4153,2567,2013,'1'),
	(4153,2567,2013,'2'),
	(4154,5828,2013,'1'),
	(4154,5828,2013,'2'),
	(4155,5828,2013,'1'),
	(4155,5828,2013,'2'),
	(4156,767,2013,'1'),
	(4156,767,2013,'2'),
	(4157,767,2013,'1'),
	(4157,767,2013,'2'),
	(4158,633,2013,'1'),
	(4158,633,2013,'2'),
	(4159,633,2013,'1'),
	(4159,633,2013,'2'),
	(4160,2841,2013,'1'),
	(4160,2841,2013,'2'),
	(4161,2841,2013,'1'),
	(4161,2841,2013,'2'),
	(4162,1686,2013,'1'),
	(4162,1686,2013,'2'),
	(4163,1686,2013,'1'),
	(4163,1686,2013,'2'),
	(4164,1777,2013,'1'),
	(4164,1777,2013,'2'),
	(4165,1777,2013,'1'),
	(4165,1777,2013,'2'),
	(4166,5892,2013,'1'),
	(4166,5892,2013,'2'),
	(4167,5892,2013,'1'),
	(4167,5892,2013,'2'),
	(4168,5898,2013,'1'),
	(4168,5898,2013,'2'),
	(4169,2038,2013,'1'),
	(4169,2038,2013,'2'),
	(4170,2038,2013,'1'),
	(4170,2038,2013,'2'),
	(4171,5966,2013,'1'),
	(4171,5966,2013,'2'),
	(4172,5966,2013,'1'),
	(4172,5966,2013,'2'),
	(4173,5847,2013,'1'),
	(4173,5847,2013,'2'),
	(4174,5847,2013,'1'),
	(4174,5847,2013,'2'),
	(4175,5855,2013,'1'),
	(4175,5855,2013,'2'),
	(4176,5855,2013,'1'),
	(4176,5855,2013,'2'),
	(4177,5836,2013,'1'),
	(4177,5836,2013,'2'),
	(4178,5836,2013,'1'),
	(4178,5836,2013,'2'),
	(4179,5825,2013,'1'),
	(4179,5825,2013,'2'),
	(4180,5825,2013,'1'),
	(4180,5825,2013,'2'),
	(4181,2844,2013,'1'),
	(4181,2844,2013,'2'),
	(4182,2844,2013,'1'),
	(4182,2844,2013,'2'),
	(4183,5860,2013,'1'),
	(4183,5860,2013,'2'),
	(4184,5860,2013,'1'),
	(4184,5860,2013,'2'),
	(4185,5994,2013,'1'),
	(4185,5994,2013,'2'),
	(4186,1684,2013,'1'),
	(4186,1684,2013,'2'),
	(4187,1684,2013,'1'),
	(4187,1684,2013,'2'),
	(4188,557,2013,'1'),
	(4188,557,2013,'2'),
	(4189,557,2013,'1'),
	(4189,557,2013,'2'),
	(4190,6004,2013,'1'),
	(4190,6004,2013,'2'),
	(4191,6004,2013,'1'),
	(4191,6004,2013,'2'),
	(4192,1702,2013,'1'),
	(4192,1702,2013,'2'),
	(4193,1702,2013,'1'),
	(4193,1702,2013,'2'),
	(4194,5857,2013,'1'),
	(4194,5857,2013,'2'),
	(4195,5857,2013,'1'),
	(4195,5857,2013,'2'),
	(4196,5827,2013,'1'),
	(4196,5827,2013,'2'),
	(4197,5827,2013,'1'),
	(4197,5827,2013,'2'),
	(4198,1616,2013,'1'),
	(4198,1616,2013,'2'),
	(4199,1616,2013,'1'),
	(4199,1616,2013,'2'),
	(4200,3869,2013,'1'),
	(4200,3869,2013,'2'),
	(4201,3869,2013,'1'),
	(4201,3869,2013,'2'),
	(4202,2118,2013,'1'),
	(4202,2118,2013,'2'),
	(4203,2118,2013,'1'),
	(4203,2118,2013,'2'),
	(4204,1781,2013,'1'),
	(4204,1781,2013,'2'),
	(4205,1781,2013,'1'),
	(4205,1781,2013,'2'),
	(4206,2838,2013,'1'),
	(4206,2838,2013,'2'),
	(4207,2838,2013,'1'),
	(4207,2838,2013,'2'),
	(4208,2837,2013,'1'),
	(4208,2837,2013,'2'),
	(4209,2837,2013,'1'),
	(4209,2837,2013,'2'),
	(4210,1733,2013,'1'),
	(4210,1733,2013,'2'),
	(4211,1733,2013,'1'),
	(4211,1733,2013,'2'),
	(4212,2555,2013,'1'),
	(4212,2555,2013,'2'),
	(4213,2555,2013,'1'),
	(4213,2555,2013,'2'),
	(4214,6052,2013,'1'),
	(4214,6052,2013,'2'),
	(4215,5864,2013,'1'),
	(4215,5864,2013,'2'),
	(4216,5864,2013,'1'),
	(4216,5864,2013,'2'),
	(4217,513,2013,'1'),
	(4217,513,2013,'2'),
	(4218,513,2013,'1'),
	(4218,513,2013,'2'),
	(4219,1678,2013,'1'),
	(4219,1678,2013,'2'),
	(4220,1678,2013,'1'),
	(4220,1678,2013,'2'),
	(4221,2589,2013,'1'),
	(4221,2589,2013,'2'),
	(4222,2589,2013,'1'),
	(4222,2589,2013,'2'),
	(4223,505,2013,'1'),
	(4223,505,2013,'2'),
	(4224,505,2013,'1'),
	(4224,505,2013,'2'),
	(4225,5829,2013,'1'),
	(4225,5829,2013,'2'),
	(4226,5829,2013,'1'),
	(4226,5829,2013,'2'),
	(5325,5887,2013,'1'),
	(5325,5887,2013,'2'),
	(5326,5887,2013,'1'),
	(5326,5887,2013,'2'),
	(4227,1683,2013,'1'),
	(4227,1683,2013,'2'),
	(4228,1683,2013,'1'),
	(4228,1683,2013,'2'),
	(4230,2566,2013,'1'),
	(4230,6087,2013,'1'),
	(4231,6088,2013,'2'),
	(4232,4914,2013,'2'),
	(4233,6090,2013,'1'),
	(4233,6090,2013,'2'),
	(4234,6092,2013,'1'),
	(4235,6090,2013,'1'),
	(4235,6090,2013,'2'),
	(4236,6090,2013,'1'),
	(4236,6090,2013,'2'),
	(11419,6090,2013,'2'),
	(4237,6090,2013,'1'),
	(4240,6090,2013,'1'),
	(4242,6090,2013,'2'),
	(11327,6090,2013,'1'),
	(11425,6090,2013,'2'),
	(4244,6090,2013,'1'),
	(4244,6090,2013,'2'),
	(4245,6090,2013,'1'),
	(4245,6090,2013,'2'),
	(4246,6090,2013,'1'),
	(4246,6090,2013,'2'),
	(4247,6090,2013,'1'),
	(4247,6090,2013,'2'),
	(11093,6111,2013,'1'),
	(4248,6112,2013,'2'),
	(11328,6113,2013,'1'),
	(11329,6113,2013,'2'),
	(11379,6115,2013,'2'),
	(4250,6087,2013,'2'),
	(4251,6117,2013,'1'),
	(4252,6118,2013,'1'),
	(11330,6119,2013,'2'),
	(11331,6092,2013,'2'),
	(4253,6121,2013,'1'),
	(4254,6122,2013,'2'),
	(4255,5075,2013,'2'),
	(4256,6122,2013,'2'),
	(4257,6122,2013,'1'),
	(4258,6122,2013,'2'),
	(11094,6127,2013,'2'),
	(4259,2615,2013,'2'),
	(4260,5075,2013,'1'),
	(11380,6130,2013,'2'),
	(4261,2566,2013,'2'),
	(4262,6132,2013,'1'),
	(4263,6132,2013,'2'),
	(4265,6134,2013,'1'),
	(4266,6135,2013,'2'),
	(4267,2829,2013,'2'),
	(11095,6130,2013,'1'),
	(4269,6115,2013,'1'),
	(4271,6111,2013,'2'),
	(11332,6113,2013,'2'),
	(4273,6111,2013,'1'),
	(4274,6090,2013,'1'),
	(4274,6090,2013,'2'),
	(11440,6134,2013,'2'),
	(4275,6145,2013,'1'),
	(4276,6146,2013,'2'),
	(11096,3753,2013,'2'),
	(11096,2780,2013,'2'),
	(4277,6149,2013,'2'),
	(4278,3753,2013,'1'),
	(4278,3753,2013,'2'),
	(4279,6152,2013,'1'),
	(4279,6152,2013,'2'),
	(4281,2822,2013,'1'),
	(4281,2822,2013,'2'),
	(4282,6127,2013,'1'),
	(4283,6119,2013,'2'),
	(4284,6088,2013,'1'),
	(4285,6159,2013,'2'),
	(4288,6118,2013,'2'),
	(4289,6161,2013,'2'),
	(11381,6162,2013,'1'),
	(4290,6163,2013,'1'),
	(4291,6161,2013,'2'),
	(4292,6165,2013,'1'),
	(4293,6166,2013,'1'),
	(4293,6167,2013,'2'),
	(4294,6119,2013,'1'),
	(4295,6134,2013,'2'),
	(4298,6166,2013,'1'),
	(4299,94,2013,'2'),
	(4300,6132,2013,'1'),
	(4301,5075,2013,'2'),
	(4302,6161,2013,'2'),
	(4303,6159,2013,'2'),
	(4304,4790,2013,'2'),
	(4306,6177,2013,'2'),
	(4307,2822,2013,'2'),
	(4308,6146,2013,'1'),
	(4308,6146,2013,'2'),
	(11464,2822,2013,'2'),
	(11464,6152,2013,'2'),
	(4309,6127,2013,'1'),
	(4309,6127,2013,'2'),
	(4310,2822,2013,'1'),
	(4312,3753,2013,'1'),
	(4313,6117,2013,'2'),
	(4314,5075,2013,'1'),
	(4314,5075,2013,'2'),
	(4315,2829,2013,'1'),
	(4315,2829,2013,'2'),
	(4316,6087,2013,'2'),
	(4317,6122,2013,'1'),
	(4317,6122,2013,'2'),
	(4318,6117,2013,'1'),
	(4318,6132,2013,'1'),
	(4318,6087,2013,'1'),
	(4318,6117,2013,'2'),
	(4318,6132,2013,'2'),
	(4318,6087,2013,'2'),
	(11097,6167,2013,'1'),
	(11097,6167,2013,'2'),
	(4319,2566,2013,'1'),
	(4319,2566,2013,'2'),
	(4320,6159,2013,'1'),
	(4321,6159,2013,'1'),
	(4321,6159,2013,'2'),
	(4322,6161,2013,'1'),
	(4323,6163,2013,'1'),
	(4324,6210,2013,'1'),
	(4324,6210,2013,'2'),
	(4325,6163,2013,'2'),
	(4326,6161,2013,'1'),
	(4326,6161,2013,'2'),
	(4327,6210,2013,'1'),
	(4328,94,2013,'1'),
	(4330,6163,2013,'1'),
	(4330,6163,2013,'2'),
	(4331,6165,2013,'1'),
	(4332,4790,2013,'1'),
	(4332,4790,2013,'2'),
	(4333,6210,2013,'2'),
	(4334,6090,2013,'1'),
	(11465,6224,2013,'2'),
	(11465,6225,2013,'2'),
	(4336,6226,2013,'1'),
	(4336,6227,2013,'1'),
	(4336,6226,2013,'2'),
	(4336,6227,2013,'2'),
	(4337,6088,2013,'1'),
	(4337,6088,2013,'2'),
	(4338,94,2013,'1'),
	(4338,94,2013,'2'),
	(4339,2828,2013,'1'),
	(4339,2828,2013,'2'),
	(4341,6090,2013,'1'),
	(4341,6090,2013,'2'),
	(4342,6226,2013,'1'),
	(4342,6239,2013,'1'),
	(4343,6146,2013,'1'),
	(4344,6146,2013,'1'),
	(4345,6226,2013,'1'),
	(4346,6112,2013,'1'),
	(4346,6112,2013,'2'),
	(11382,6239,2013,'1'),
	(11382,6239,2013,'2'),
	(4347,6112,2013,'1'),
	(4348,6112,2013,'2'),
	(4351,6161,2013,'1'),
	(4351,6159,2013,'1'),
	(4351,6161,2013,'2'),
	(4351,6159,2013,'2'),
	(4352,6161,2013,'1'),
	(4352,6159,2013,'1'),
	(4352,6161,2013,'2'),
	(4352,6159,2013,'2'),
	(4353,6165,2013,'1'),
	(4353,6165,2013,'2'),
	(4354,6146,2013,'1'),
	(4354,3753,2013,'2'),
	(4355,6152,2013,'1'),
	(4355,6152,2013,'2'),
	(4356,6210,2013,'2'),
	(4357,2822,2013,'1'),
	(4357,2822,2013,'2'),
	(4358,3753,2013,'1'),
	(4358,3753,2013,'2'),
	(4359,6117,2013,'1'),
	(4359,6167,2013,'2'),
	(4360,6087,2013,'1'),
	(4360,6132,2013,'1'),
	(4360,6117,2013,'1'),
	(4360,6087,2013,'2'),
	(4360,6132,2013,'2'),
	(4360,6117,2013,'2'),
	(4361,94,2013,'1'),
	(4361,94,2013,'2'),
	(4362,6166,2013,'2'),
	(4363,6279,2013,'2'),
	(4364,6090,2013,'1'),
	(4364,6090,2013,'2'),
	(4365,3753,2013,'1'),
	(4365,3753,2013,'2'),
	(4366,2822,2013,'1'),
	(4368,6159,2013,'1'),
	(4369,6161,2013,'2'),
	(4371,3761,2013,'1'),
	(4371,3761,2013,'2'),
	(4372,3761,2013,'2'),
	(4373,3761,2013,'1'),
	(4373,3761,2013,'2'),
	(4374,6292,2013,'1'),
	(4374,6292,2013,'2'),
	(4375,6292,2013,'1'),
	(4375,6292,2013,'2'),
	(4376,6292,2013,'1'),
	(4376,6292,2013,'2'),
	(4377,3761,2013,'1'),
	(4378,6299,2013,'1'),
	(4378,6299,2013,'2'),
	(4379,6299,2013,'1'),
	(4379,6299,2013,'2'),
	(4380,6303,2013,'1'),
	(4380,6303,2013,'2'),
	(4381,6303,2013,'1'),
	(4381,6303,2013,'2'),
	(4382,6299,2013,'2'),
	(4383,6299,2013,'1'),
	(5327,3761,2013,'1'),
	(4386,3761,2013,'2'),
	(4387,3761,2013,'2'),
	(4388,3503,2013,'1'),
	(4389,6313,2013,'2'),
	(4390,2605,2013,'1'),
	(11099,6315,2013,'1'),
	(11100,6316,2013,'2'),
	(11100,3503,2013,'2'),
	(11100,2627,2013,'2'),
	(11101,2627,2013,'1'),
	(4393,6315,2013,'1'),
	(4393,6315,2013,'2'),
	(4394,6322,2013,'2'),
	(4395,6315,2013,'1'),
	(4395,6315,2013,'2'),
	(4396,6315,2013,'1'),
	(4396,6315,2013,'2'),
	(4397,6316,2013,'2'),
	(11102,6313,2013,'1'),
	(11103,870,2013,'2'),
	(11103,6315,2013,'2'),
	(4399,6322,2013,'1'),
	(11104,870,2013,'1'),
	(11383,6315,2013,'2'),
	(11105,6315,2013,'2'),
	(4401,6313,2013,'2'),
	(4402,870,2013,'2'),
	(11384,890,2013,'1'),
	(4403,890,2013,'2'),
	(11107,2605,2013,'1'),
	(4404,2605,2013,'2'),
	(4406,6316,2013,'1'),
	(11108,6316,2013,'1'),
	(11109,6315,2013,'1'),
	(11110,6315,2013,'1'),
	(11111,6313,2013,'2'),
	(4408,6313,2013,'1'),
	(4409,860,2013,'2'),
	(4410,860,2013,'2'),
	(4411,890,2013,'1'),
	(4412,2605,2013,'2'),
	(4413,6313,2013,'1'),
	(4413,6313,2013,'2'),
	(4415,2637,2013,'1'),
	(4415,2637,2013,'2'),
	(4416,2637,2013,'1'),
	(4416,2637,2013,'2'),
	(4417,2637,2013,'1'),
	(4417,2637,2013,'2'),
	(4418,2637,2013,'2'),
	(4419,2637,2013,'1'),
	(4419,2637,2013,'2'),
	(4420,2637,2013,'1'),
	(4420,2637,2013,'2'),
	(4421,2637,2013,'1'),
	(4421,2637,2013,'2'),
	(4422,2637,2013,'1'),
	(4422,2637,2013,'2'),
	(4422,6368,2013,'2'),
	(4423,2637,2013,'1'),
	(4423,2637,2013,'2'),
	(4424,2637,2013,'1'),
	(4424,2637,2013,'2'),
	(4425,2637,2013,'1'),
	(4425,2637,2013,'2'),
	(4426,2637,2013,'1'),
	(4426,2637,2013,'2'),
	(4427,6377,2013,'2'),
	(11112,2637,2013,'1'),
	(4428,2637,2013,'1'),
	(11113,6377,2013,'1'),
	(11114,6377,2013,'1'),
	(4429,2690,2013,'2'),
	(4430,6377,2013,'1'),
	(11115,6368,2013,'2'),
	(4431,6377,2013,'2'),
	(4431,6368,2013,'2'),
	(11116,2690,2013,'1'),
	(4433,6377,2013,'2'),
	(4434,2690,2013,'1'),
	(4437,6390,2013,'2'),
	(4438,6391,2013,'1'),
	(4438,6391,2013,'2'),
	(4439,6391,2013,'1'),
	(4439,6391,2013,'2'),
	(4440,6391,2013,'1'),
	(4440,6391,2013,'2'),
	(4441,6397,2013,'1'),
	(4442,6397,2013,'2'),
	(4443,6397,2013,'1'),
	(4444,6397,2013,'2'),
	(4445,6397,2013,'2'),
	(4446,6397,2013,'1'),
	(4447,6397,2013,'1'),
	(4447,6397,2013,'2'),
	(4448,6397,2013,'1'),
	(4448,6397,2013,'2'),
	(4449,6397,2013,'2'),
	(4450,6408,2013,'1'),
	(4451,6397,2013,'1'),
	(4451,6397,2013,'2'),
	(4452,6408,2013,'2'),
	(4453,6397,2013,'1'),
	(4453,6397,2013,'2'),
	(4454,6397,2013,'1'),
	(4454,6397,2013,'2'),
	(4455,6416,2013,'2'),
	(11117,6408,2013,'1'),
	(11118,6416,2013,'1'),
	(11119,6408,2013,'2'),
	(11120,6416,2013,'2'),
	(4456,6416,2013,'1'),
	(11121,6422,2013,'2'),
	(11122,6422,2013,'2'),
	(4457,6416,2013,'1'),
	(11123,6416,2013,'1'),
	(11124,6416,2013,'2'),
	(4458,6416,2013,'2'),
	(4459,6416,2013,'1'),
	(4459,6416,2013,'2'),
	(4461,6430,2013,'1'),
	(4461,6430,2013,'2'),
	(4462,2637,2013,'1'),
	(4463,840,2013,'1'),
	(4463,840,2013,'2'),
	(4464,840,2013,'1'),
	(4464,840,2013,'2'),
	(4465,840,2013,'1'),
	(4465,840,2013,'2'),
	(4466,2637,2013,'2'),
	(4467,2690,2013,'1'),
	(4467,6390,2013,'1'),
	(4468,3503,2013,'1'),
	(4469,861,2013,'1'),
	(4469,853,2013,'1'),
	(4470,83,2013,'1'),
	(4470,2690,2013,'1'),
	(4471,861,2013,'2'),
	(4472,861,2013,'1'),
	(4473,227,2013,'1'),
	(4473,227,2013,'2'),
	(4474,227,2013,'1'),
	(4474,227,2013,'2'),
	(4475,2608,2013,'1'),
	(4475,2608,2013,'2'),
	(4476,6455,2013,'1'),
	(4477,6455,2013,'1'),
	(4477,6455,2013,'2'),
	(4478,2608,2013,'1'),
	(4478,2608,2013,'2'),
	(11126,227,2013,'1'),
	(11126,227,2013,'2'),
	(4479,2608,2013,'1'),
	(4479,2608,2013,'2'),
	(4480,6455,2013,'1'),
	(4480,6455,2013,'2'),
	(4481,227,2013,'2'),
	(4483,6455,2013,'1'),
	(4483,6455,2013,'2'),
	(4484,6469,2013,'1'),
	(4485,6430,2013,'1'),
	(4486,6469,2013,'2'),
	(4487,6472,2013,'1'),
	(4488,6391,2013,'2'),
	(4489,6474,2013,'2'),
	(11127,6430,2013,'2'),
	(4490,6391,2013,'1'),
	(4482,83,2013,'1'),
	(4482,6474,2013,'1'),
	(4491,6469,2013,'1'),
	(4492,2608,2013,'1'),
	(4492,2608,2013,'2'),
	(4493,6469,2013,'2'),
	(4494,2608,2013,'1'),
	(4494,2608,2013,'2'),
	(4495,2608,2013,'1'),
	(4495,2608,2013,'2'),
	(4496,840,2013,'2'),
	(11128,6469,2013,'1'),
	(11129,6391,2013,'1'),
	(4497,6430,2013,'2'),
	(11130,6430,2013,'1'),
	(11131,6492,2013,'2'),
	(4498,6472,2013,'2'),
	(11132,6472,2013,'2'),
	(4499,6495,2013,'1'),
	(4500,6390,2013,'2'),
	(11133,6391,2013,'1'),
	(4501,6495,2013,'1'),
	(4502,6469,2013,'1'),
	(11134,6474,2013,'1'),
	(4504,6390,2013,'1'),
	(11385,6472,2013,'2'),
	(4505,840,2013,'1'),
	(4506,6472,2013,'1'),
	(4507,83,2013,'2'),
	(11135,6391,2013,'2'),
	(4509,6391,2013,'1'),
	(4510,6430,2013,'2'),
	(4511,6495,2013,'2'),
	(11136,6510,2013,'2'),
	(4514,6511,2013,'1'),
	(4514,6511,2013,'2'),
	(4515,6511,2013,'1'),
	(4515,6511,2013,'2'),
	(4516,3293,2013,'1'),
	(4516,3293,2013,'2'),
	(4517,3293,2013,'1'),
	(4517,3293,2013,'2'),
	(11137,6519,2013,'1'),
	(11137,6519,2013,'2'),
	(11138,6519,2013,'1'),
	(11138,6519,2013,'2'),
	(11139,6519,2013,'1'),
	(11139,6519,2013,'2'),
	(4523,6525,2013,'1'),
	(4523,6525,2013,'2'),
	(4525,6525,2013,'1'),
	(4525,6525,2013,'2'),
	(4527,6525,2013,'1'),
	(4527,6525,2013,'2'),
	(4528,6531,2013,'1'),
	(4528,6531,2013,'2'),
	(4530,6531,2013,'1'),
	(4530,6531,2013,'2'),
	(4532,6531,2013,'1'),
	(4532,6531,2013,'2'),
	(4518,6519,2013,'1'),
	(4518,6538,2013,'1'),
	(4518,6519,2013,'2'),
	(4518,6538,2013,'2'),
	(4519,6538,2013,'1'),
	(4519,6538,2013,'2'),
	(4520,6519,2013,'2'),
	(5328,6544,2013,'1'),
	(5328,6544,2013,'2'),
	(4521,6546,2013,'1'),
	(4521,6546,2013,'2'),
	(4522,6538,2013,'2'),
	(11140,6544,2013,'1'),
	(11140,6544,2013,'2'),
	(4541,6551,2013,'1'),
	(4541,6546,2013,'1'),
	(4542,6519,2013,'1'),
	(4543,6546,2013,'2'),
	(4544,6551,2013,'1'),
	(4545,6551,2013,'2'),
	(4546,6551,2013,'1'),
	(4547,6551,2013,'2'),
	(11141,6551,2013,'2'),
	(4548,6519,2013,'1'),
	(4548,6519,2013,'2'),
	(4536,2762,2013,'1'),
	(4536,2762,2013,'2'),
	(4537,2762,2013,'2'),
	(4538,868,2013,'1'),
	(4538,907,2013,'2'),
	(4539,2762,2013,'1'),
	(4539,2762,2013,'2'),
	(4540,2762,2013,'2'),
	(4549,2758,2013,'2'),
	(4550,6519,2013,'2'),
	(4551,2762,2013,'1'),
	(4552,2895,2013,'1'),
	(4553,907,2013,'2'),
	(4556,2687,2013,'1'),
	(4558,2895,2013,'2'),
	(4559,845,2013,'2'),
	(4560,868,2013,'2'),
	(11386,6579,2013,'2'),
	(4561,868,2013,'1'),
	(4562,845,2013,'2'),
	(4563,868,2013,'2'),
	(11144,868,2013,'1'),
	(4565,916,2013,'1'),
	(11387,6585,2013,'2'),
	(4573,6586,2013,'1'),
	(4574,6586,2013,'1'),
	(11471,907,2013,'2'),
	(4575,2687,2013,'2'),
	(11146,868,2013,'1'),
	(4576,2762,2013,'2'),
	(4578,2758,2013,'2'),
	(4579,916,2013,'2'),
	(11147,916,2013,'1'),
	(11148,2762,2013,'1'),
	(4580,2762,2013,'2'),
	(4582,2895,2013,'1'),
	(4583,2758,2013,'2'),
	(4584,845,2013,'2'),
	(4585,845,2013,'1'),
	(4586,2687,2013,'2'),
	(11149,2687,2013,'2'),
	(11150,916,2013,'1'),
	(4588,916,2013,'2'),
	(4589,2895,2013,'1'),
	(4533,6606,2013,'1'),
	(4533,6606,2013,'2'),
	(11151,6606,2013,'1'),
	(11151,6606,2013,'2'),
	(4535,6606,2013,'1'),
	(4535,6606,2013,'2'),
	(4594,6612,2013,'2'),
	(4595,1439,2013,'1'),
	(4596,6614,2013,'2'),
	(4597,6615,2013,'2'),
	(4597,6616,2013,'2'),
	(4598,6617,2013,'1'),
	(4598,6617,2013,'2'),
	(4599,1400,2013,'1'),
	(4600,6620,2013,'2'),
	(11152,6621,2013,'1'),
	(4601,6622,2013,'1'),
	(4603,6623,2013,'1'),
	(4604,3447,2013,'2'),
	(4605,1182,2013,'2'),
	(4606,6626,2013,'2'),
	(4607,2683,2013,'1'),
	(4608,6628,2013,'1'),
	(4608,6628,2013,'2'),
	(4609,2681,2013,'1'),
	(4611,6631,2013,'1'),
	(4612,6617,2013,'1'),
	(4613,1544,2013,'2'),
	(4614,6634,2013,'1'),
	(4615,2680,2013,'2'),
	(4616,6636,2013,'1'),
	(4619,6631,2013,'2'),
	(4620,6638,2013,'2'),
	(4623,6615,2013,'1'),
	(10600,2655,2013,'2'),
	(11153,6641,2013,'1'),
	(11154,233,2013,'2'),
	(11155,3038,2013,'2'),
	(11156,6641,2013,'2'),
	(11333,6614,2013,'2'),
	(4625,6617,2013,'1'),
	(4625,6617,2013,'2'),
	(4626,6648,2013,'1'),
	(4627,6649,2013,'2'),
	(4628,6650,2013,'2'),
	(11157,6651,2013,'2'),
	(11158,6652,2013,'1'),
	(4630,6653,2013,'2'),
	(4631,6651,2013,'1'),
	(4631,6651,2013,'2'),
	(11334,6656,2013,'2'),
	(4633,6657,2013,'1'),
	(4633,6657,2013,'2'),
	(4635,6659,2013,'1'),
	(11160,2460,2013,'2'),
	(4636,6661,2013,'2'),
	(11161,6661,2013,'2'),
	(4638,6663,2013,'2'),
	(11162,6656,2013,'1'),
	(4641,6657,2013,'1'),
	(4642,6651,2013,'1'),
	(4644,6652,2013,'1'),
	(4646,6668,2013,'1'),
	(4647,2915,2013,'1'),
	(11163,6670,2013,'2'),
	(4648,6651,2013,'1'),
	(4648,6651,2013,'2'),
	(11164,2915,2013,'1'),
	(4649,2862,2013,'1'),
	(4650,6675,2013,'1'),
	(4651,6670,2013,'2'),
	(11165,6656,2013,'2'),
	(11166,6668,2013,'2'),
	(4653,2915,2013,'1'),
	(4654,6675,2013,'2'),
	(4656,6661,2013,'2'),
	(4657,3028,2013,'2'),
	(4659,6670,2013,'1'),
	(4661,6650,2013,'1'),
	(4664,6685,2013,'1'),
	(4665,6686,2013,'2'),
	(4665,6687,2013,'2'),
	(4666,6653,2013,'2'),
	(4667,6689,2013,'2'),
	(4668,6690,2013,'1'),
	(4670,324,2013,'2'),
	(11167,6663,2013,'1'),
	(11167,324,2013,'1'),
	(11168,6694,2013,'1'),
	(4672,6657,2013,'2'),
	(4673,2679,2013,'1'),
	(4675,2676,2013,'2'),
	(4676,6659,2013,'2'),
	(4678,6699,2013,'2'),
	(4679,6511,2013,'1'),
	(4679,6701,2013,'1'),
	(4680,3028,2013,'1'),
	(4682,6699,2013,'1'),
	(4683,2355,2013,'2'),
	(11169,6705,2013,'1'),
	(4684,2,2013,'1'),
	(11170,6705,2013,'2'),
	(4688,6649,2013,'2'),
	(4689,2907,2013,'1'),
	(4690,6689,2013,'2'),
	(4691,6711,2013,'1'),
	(4692,6652,2013,'1'),
	(4693,2862,2013,'2'),
	(4694,6685,2013,'1'),
	(4695,6657,2013,'2'),
	(4697,2862,2013,'1'),
	(4698,2915,2013,'1'),
	(4699,2914,2013,'1'),
	(4699,2915,2013,'1'),
	(4701,2877,2013,'1'),
	(4703,6721,2013,'2'),
	(4705,6657,2013,'1'),
	(4706,2862,2013,'1'),
	(4707,2907,2013,'2'),
	(4708,6650,2013,'1'),
	(11171,6726,2013,'2'),
	(4709,2,2013,'2'),
	(4710,77,2013,'2'),
	(4711,6689,2013,'1'),
	(4712,2877,2013,'2'),
	(4714,6731,2013,'1'),
	(4715,3138,2013,'1'),
	(4715,2914,2013,'1'),
	(11172,6649,2013,'2'),
	(11172,1499,2013,'2'),
	(4716,2877,2013,'1'),
	(4716,2877,2013,'2'),
	(4719,2907,2013,'1'),
	(4719,2907,2013,'2'),
	(4720,6657,2013,'1'),
	(4720,6657,2013,'2'),
	(4721,6652,2013,'1'),
	(4722,77,2013,'1'),
	(4723,6650,2013,'1'),
	(4723,6650,2013,'2'),
	(4724,2915,2013,'1'),
	(4724,2915,2013,'2'),
	(4725,2907,2013,'1'),
	(4726,6661,2013,'1'),
	(4726,6661,2013,'2'),
	(4727,6685,2013,'1'),
	(4727,6685,2013,'2'),
	(4728,6726,2013,'1'),
	(4728,6726,2013,'2'),
	(4729,2877,2013,'1'),
	(4729,2877,2013,'2'),
	(11173,6689,2013,'1'),
	(11173,6689,2013,'2'),
	(4730,6675,2013,'1'),
	(4730,6675,2013,'2'),
	(4732,2632,2013,'1'),
	(4733,2632,2013,'2'),
	(4734,2632,2013,'1'),
	(4735,2632,2013,'2'),
	(4736,2632,2013,'1'),
	(4737,2632,2013,'2'),
	(4738,2632,2013,'1'),
	(4739,2632,2013,'2'),
	(4740,2632,2013,'1'),
	(4741,2632,2013,'2'),
	(4742,2701,2013,'1'),
	(4746,2701,2013,'2'),
	(4743,2701,2013,'1'),
	(4744,2701,2013,'2'),
	(4745,2701,2013,'1'),
	(4745,2701,2013,'2'),
	(4747,2701,2013,'1'),
	(4747,2701,2013,'2'),
	(4748,6779,2013,'1'),
	(4749,6779,2013,'2'),
	(4750,2701,2013,'1'),
	(4751,6779,2013,'2'),
	(11335,2632,2013,'1'),
	(11388,2632,2013,'1'),
	(11389,2632,2013,'2'),
	(11459,2632,2013,'2'),
	(4754,6779,2013,'1'),
	(4755,2701,2013,'2'),
	(4756,6779,2013,'1'),
	(4757,6779,2013,'2'),
	(4758,2632,2013,'1'),
	(4759,2632,2013,'2'),
	(4760,2632,2013,'1'),
	(4761,2632,2013,'1'),
	(4762,2701,2013,'1'),
	(4765,2701,2013,'1'),
	(4765,2701,2013,'2'),
	(4766,2701,2013,'1'),
	(4766,2701,2013,'2'),
	(4767,2701,2013,'1'),
	(4767,2701,2013,'2'),
	(4768,2701,2013,'1'),
	(4768,2701,2013,'2'),
	(4769,6804,2013,'2'),
	(4770,2632,2013,'2'),
	(4772,2632,2013,'2'),
	(5265,6807,2013,'2'),
	(5266,6807,2013,'2'),
	(11337,6807,2013,'1'),
	(11390,6810,2013,'1'),
	(11391,2701,2013,'2'),
	(11466,6810,2013,'2'),
	(4773,2632,2013,'1'),
	(4775,2632,2013,'2'),
	(4776,2701,2013,'1'),
	(4778,6816,2013,'1'),
	(4779,6816,2013,'2'),
	(4780,6816,2013,'1'),
	(4781,6816,2013,'2'),
	(4782,6816,2013,'1'),
	(4783,6816,2013,'2'),
	(4784,2701,2013,'1'),
	(4785,2701,2013,'2'),
	(4786,2701,2013,'1'),
	(4787,2701,2013,'2'),
	(4788,2701,2013,'1'),
	(4789,2701,2013,'2'),
	(4790,2701,2013,'1'),
	(4790,2701,2013,'2'),
	(4791,2614,2013,'1'),
	(4791,2614,2013,'2'),
	(4792,2614,2013,'1'),
	(4793,2614,2013,'2'),
	(4794,2614,2013,'1'),
	(4795,2614,2013,'2'),
	(4796,2614,2013,'1'),
	(4797,2614,2013,'2'),
	(4798,2614,2013,'1'),
	(4799,2614,2013,'2'),
	(4800,2614,2013,'1'),
	(4801,2614,2013,'2'),
	(11392,2614,2013,'1'),
	(11338,2614,2013,'1'),
	(11393,2614,2013,'2'),
	(4802,1163,2013,'2'),
	(4803,2614,2013,'2'),
	(4804,2614,2013,'2'),
	(4805,2614,2013,'2'),
	(4806,2614,2013,'1'),
	(4807,2614,2013,'1'),
	(4808,2614,2013,'1'),
	(4808,2614,2013,'2'),
	(4809,2614,2013,'1'),
	(4809,2614,2013,'2'),
	(4810,6804,2013,'1'),
	(4810,6856,2013,'1'),
	(4810,6804,2013,'2'),
	(4810,6856,2013,'2'),
	(4811,6804,2013,'1'),
	(4811,6856,2013,'1'),
	(4811,6804,2013,'2'),
	(4811,6856,2013,'2'),
	(4812,6856,2013,'1'),
	(4812,6856,2013,'2'),
	(4813,6804,2013,'1'),
	(4813,6856,2013,'1'),
	(4814,6804,2013,'2'),
	(4814,6856,2013,'2'),
	(4815,6856,2013,'2'),
	(4816,6804,2013,'1'),
	(4816,6804,2013,'2'),
	(4817,6804,2013,'1'),
	(4817,6804,2013,'2'),
	(4818,2725,2013,'1'),
	(4818,2725,2013,'2'),
	(4819,2528,2013,'1'),
	(4819,2528,2013,'2'),
	(4820,2528,2013,'1'),
	(4820,2528,2013,'2'),
	(4821,2528,2013,'1'),
	(4821,2528,2013,'2'),
	(4822,2528,2013,'1'),
	(4822,2528,2013,'2'),
	(4823,2528,2013,'1'),
	(4823,2528,2013,'2'),
	(4824,1612,2013,'1'),
	(4824,6887,2013,'1'),
	(4824,6887,2013,'2'),
	(4824,1612,2013,'2'),
	(4825,6887,2013,'2'),
	(4825,6891,2013,'2'),
	(4826,6887,2013,'1'),
	(4826,1612,2013,'1'),
	(4826,6887,2013,'2'),
	(4826,1612,2013,'2'),
	(4827,6896,2013,'1'),
	(4828,6897,2013,'1'),
	(11174,6887,2013,'2'),
	(4829,6899,2013,'1'),
	(4829,6899,2013,'2'),
	(4830,6899,2013,'2'),
	(4831,1612,2013,'1'),
	(4832,6897,2013,'2'),
	(4833,664,2013,'2'),
	(11175,1612,2013,'1'),
	(11175,1611,2013,'1'),
	(4834,6907,2013,'2'),
	(4835,6908,2013,'1'),
	(4836,6909,2013,'1'),
	(4837,6891,2013,'1'),
	(4838,6908,2013,'1'),
	(4838,6912,2013,'1'),
	(4839,6913,2013,'2'),
	(4840,3175,2013,'1'),
	(4841,6915,2013,'2'),
	(4842,6916,2013,'2'),
	(11176,6917,2013,'2'),
	(11177,6918,2013,'2'),
	(4843,1612,2013,'1'),
	(4843,6920,2013,'1'),
	(4844,1612,2013,'2'),
	(4844,6908,2013,'2'),
	(4846,664,2013,'2'),
	(4847,623,2013,'1'),
	(4848,6925,2013,'1'),
	(4849,6917,2013,'2'),
	(4850,6927,2013,'1'),
	(4851,6908,2013,'1'),
	(4852,6912,2013,'2'),
	(4852,6916,2013,'2'),
	(4853,6912,2013,'1'),
	(4853,6896,2013,'1'),
	(4854,6896,2013,'2'),
	(4855,6934,2013,'1'),
	(4856,6935,2013,'2'),
	(4857,3175,2013,'1'),
	(4858,6937,2013,'2'),
	(4858,1612,2013,'2'),
	(4858,6891,2013,'2'),
	(4859,6925,2013,'2'),
	(11504,6915,2013,'1'),
	(11504,6915,2013,'2'),
	(4862,6937,2013,'1'),
	(4862,6917,2013,'1'),
	(4862,6916,2013,'1'),
	(4862,6937,2013,'2'),
	(4862,6917,2013,'2'),
	(4862,6916,2013,'2'),
	(4863,6937,2013,'1'),
	(4863,6937,2013,'2'),
	(4864,623,2013,'2'),
	(4865,6916,2013,'1'),
	(11413,6917,2013,'1'),
	(11413,6917,2013,'2'),
	(4866,6955,2013,'2'),
	(4867,6920,2013,'1'),
	(4868,6917,2013,'1'),
	(4868,6917,2013,'2'),
	(11178,6917,2013,'1'),
	(11178,6896,2013,'1'),
	(11505,6896,2013,'1'),
	(11505,6896,2013,'2'),
	(11179,6927,2013,'2'),
	(4869,1612,2013,'2'),
	(4869,6925,2013,'2'),
	(4870,6908,2013,'2'),
	(4871,6896,2013,'1'),
	(4872,6937,2013,'2'),
	(4872,1612,2013,'2'),
	(4873,6912,2013,'1'),
	(4873,6912,2013,'2'),
	(4874,6920,2013,'1'),
	(4875,3716,2013,'1'),
	(4875,2052,2013,'1'),
	(11394,6975,2013,'2'),
	(4877,2052,2013,'1'),
	(4877,2052,2013,'2'),
	(4878,2052,2013,'1'),
	(4878,2052,2013,'2'),
	(4876,3081,2013,'2'),
	(4879,4033,2013,'2'),
	(4880,4430,2013,'2'),
	(11432,2049,2013,'2'),
	(11432,2051,2013,'2'),
	(4881,4190,2013,'2'),
	(4882,6975,2013,'1'),
	(4883,4182,2013,'2'),
	(5330,4208,2013,'2'),
	(5330,4182,2013,'2'),
	(4884,4208,2013,'2'),
	(4885,4186,2013,'1'),
	(4886,4196,2013,'2'),
	(4887,4327,2013,'2'),
	(4888,3925,2013,'2'),
	(4889,4128,2013,'1'),
	(4890,4357,2013,'1'),
	(4891,4991,2013,'2'),
	(4892,4890,2013,'1'),
	(4893,597,2013,'2'),
	(10601,7000,2013,'2'),
	(4894,4206,2013,'1'),
	(4894,4198,2013,'1'),
	(4895,597,2013,'2'),
	(4895,5118,2013,'2'),
	(4896,4198,2013,'2'),
	(11494,2049,2013,'2'),
	(11494,2051,2013,'2'),
	(4897,4198,2013,'2'),
	(4898,3716,2013,'1'),
	(4898,3716,2013,'2'),
	(11410,6975,2013,'1'),
	(11410,6975,2013,'2'),
	(11495,2051,2013,'2'),
	(11495,2049,2013,'2'),
	(4899,7015,2013,'1'),
	(4899,7015,2013,'2'),
	(4900,4991,2013,'1'),
	(4900,4991,2013,'2'),
	(4901,3081,2013,'1'),
	(4901,3081,2013,'2'),
	(4902,2909,2013,'1'),
	(4902,2761,2013,'1'),
	(4902,3583,2013,'1'),
	(4902,7024,2013,'1'),
	(4902,81,2013,'1'),
	(4902,6322,2013,'1'),
	(4902,2757,2013,'1'),
	(4902,2909,2013,'2'),
	(4902,2761,2013,'2'),
	(4902,3583,2013,'2'),
	(4902,7024,2013,'2'),
	(4902,81,2013,'2'),
	(4902,6322,2013,'2'),
	(4902,2757,2013,'2'),
	(4903,81,2013,'2'),
	(11180,2761,2013,'1'),
	(4904,2761,2013,'2'),
	(4905,2757,2013,'1'),
	(4905,2757,2013,'2'),
	(4906,2757,2013,'1'),
	(4906,2757,2013,'2'),
	(4907,6322,2013,'2'),
	(11181,7043,2013,'2'),
	(4911,7024,2013,'1'),
	(11182,7045,2013,'2'),
	(11184,7046,2013,'1'),
	(11185,2683,2013,'1'),
	(4915,7048,2013,'2'),
	(4916,2757,2013,'2'),
	(11186,2757,2013,'1'),
	(11187,7024,2013,'2'),
	(11188,3447,2013,'1'),
	(11189,2641,2013,'1'),
	(4921,2761,2013,'1'),
	(4923,7043,2013,'1'),
	(4925,7046,2013,'2'),
	(4929,3583,2013,'2'),
	(4930,2909,2013,'1'),
	(4931,81,2013,'1'),
	(11190,2667,2013,'1'),
	(11191,2912,2013,'2'),
	(4935,7062,2013,'2'),
	(11192,7045,2013,'2'),
	(4936,7064,2013,'2'),
	(4937,81,2013,'2'),
	(4938,3583,2013,'2'),
	(4939,81,2013,'1'),
	(4939,81,2013,'2'),
	(4940,7069,2013,'1'),
	(4940,7070,2013,'1'),
	(4941,7071,2013,'2'),
	(4941,4110,2013,'2'),
	(4941,7073,2013,'2'),
	(4942,571,2013,'1'),
	(4942,607,2013,'1'),
	(4942,649,2013,'1'),
	(4942,489,2013,'1'),
	(4944,7073,2013,'1'),
	(4944,7079,2013,'1'),
	(4944,509,2013,'1'),
	(4945,709,2013,'1'),
	(4945,709,2013,'2'),
	(11193,709,2013,'1'),
	(11193,709,2013,'2'),
	(4946,511,2013,'2'),
	(4947,7086,2013,'1'),
	(4948,7070,2013,'1'),
	(4949,7069,2013,'1'),
	(5332,607,2013,'2'),
	(4951,709,2013,'1'),
	(4951,709,2013,'2'),
	(4952,709,2013,'1'),
	(4952,709,2013,'2'),
	(4953,2634,2013,'1'),
	(4954,7095,2013,'2'),
	(11420,7096,2013,'2'),
	(11421,7097,2013,'2'),
	(4955,2634,2013,'2'),
	(11194,7095,2013,'1'),
	(11195,2634,2013,'2'),
	(4958,3571,2013,'2'),
	(11196,7102,2013,'1'),
	(11197,2778,2013,'2'),
	(11197,2634,2013,'2'),
	(4959,7105,2013,'1'),
	(4960,7105,2013,'1'),
	(11198,7105,2013,'1'),
	(11199,3571,2013,'1'),
	(11200,2703,2013,'2'),
	(11200,7102,2013,'2'),
	(11201,7095,2013,'1'),
	(11202,2611,2013,'2'),
	(11203,7113,2013,'1'),
	(4970,2703,2013,'1'),
	(4970,2703,2013,'2'),
	(4971,2703,2013,'1'),
	(4971,2703,2013,'2'),
	(4972,2703,2013,'1'),
	(4972,2703,2013,'2'),
	(4976,2778,2013,'1'),
	(4977,7121,2013,'1'),
	(4978,7121,2013,'1'),
	(4979,7121,2013,'2'),
	(4980,7121,2013,'2'),
	(4981,7121,2013,'1'),
	(4982,7121,2013,'1'),
	(4983,7121,2013,'2'),
	(4984,7121,2013,'2'),
	(11204,7102,2013,'1'),
	(11205,2703,2013,'1'),
	(4987,7102,2013,'2'),
	(4989,7102,2013,'1'),
	(11206,3745,2013,'2'),
	(4992,3745,2013,'1'),
	(4993,911,2013,'2'),
	(4994,7121,2013,'1'),
	(4995,7121,2013,'2'),
	(4996,7121,2013,'2'),
	(4997,7121,2013,'1'),
	(4998,7121,2013,'1'),
	(4999,5053,2013,'1'),
	(5000,7121,2013,'2'),
	(5001,5053,2013,'2'),
	(5002,7121,2013,'1'),
	(5003,7113,2013,'2'),
	(5006,2611,2013,'1'),
	(5007,2756,2013,'2'),
	(11207,7113,2013,'1'),
	(11208,2756,2013,'1'),
	(11467,7113,2013,'2'),
	(5011,3745,2013,'1'),
	(11209,2611,2013,'2'),
	(5013,2756,2013,'1'),
	(5014,7096,2013,'1'),
	(11422,7096,2013,'2'),
	(11210,5053,2013,'1'),
	(11395,7097,2013,'1'),
	(11423,7097,2013,'2'),
	(5017,7159,2013,'1'),
	(5017,7159,2013,'2'),
	(5018,7159,2013,'1'),
	(5018,7159,2013,'2'),
	(5019,7159,2013,'1'),
	(5020,7159,2013,'2'),
	(11211,865,2013,'1'),
	(11212,865,2013,'2'),
	(11213,865,2013,'2'),
	(5025,7168,2013,'2'),
	(11214,2629,2013,'1'),
	(11215,7168,2013,'1'),
	(5026,90,2013,'1'),
	(11216,5326,2013,'2'),
	(5028,7168,2013,'2'),
	(11217,7174,2013,'1'),
	(5029,7174,2013,'1'),
	(5029,7174,2013,'2'),
	(5030,7174,2013,'2'),
	(5031,7174,2013,'1'),
	(5031,7174,2013,'2'),
	(5032,7174,2013,'1'),
	(5032,7174,2013,'2'),
	(5033,7174,2013,'1'),
	(5033,7174,2013,'2'),
	(5034,7168,2013,'2'),
	(11218,7185,2013,'1'),
	(11219,7186,2013,'1'),
	(11219,2753,2013,'1'),
	(5036,7188,2013,'2'),
	(11220,7185,2013,'1'),
	(11221,7185,2013,'2'),
	(11221,7191,2013,'2'),
	(11222,7192,2013,'2'),
	(5041,68,2013,'2'),
	(5042,68,2013,'1'),
	(5043,68,2013,'2'),
	(5044,7196,2013,'1'),
	(5045,68,2013,'1'),
	(11223,1163,2013,'2'),
	(11224,7199,2013,'2'),
	(11225,7186,2013,'2'),
	(11226,5445,2013,'2'),
	(5049,5326,2013,'1'),
	(5050,5326,2013,'2'),
	(11227,5326,2013,'1'),
	(5051,5326,2013,'1'),
	(11228,7185,2013,'2'),
	(5055,7207,2013,'1'),
	(5056,7208,2013,'1'),
	(5057,7208,2013,'2'),
	(11229,7210,2013,'1'),
	(11230,7211,2013,'2'),
	(11231,7210,2013,'1'),
	(11232,7213,2013,'2'),
	(5061,7213,2013,'2'),
	(11233,7208,2013,'1'),
	(5065,7211,2013,'2'),
	(5066,7208,2013,'2'),
	(5067,7208,2013,'1'),
	(11234,7210,2013,'1'),
	(11468,7220,2013,'2'),
	(11235,7221,2013,'1'),
	(5071,7207,2013,'2'),
	(5074,7223,2013,'2'),
	(11236,7196,2013,'2'),
	(11489,90,2013,'2'),
	(11237,7196,2013,'2'),
	(5077,7199,2013,'1'),
	(5077,7228,2013,'1'),
	(11448,7229,2013,'2'),
	(11238,7230,2013,'2'),
	(11409,7229,2013,'1'),
	(11239,7196,2013,'1'),
	(5080,2684,2013,'2'),
	(11240,7196,2013,'2'),
	(11241,7196,2013,'2'),
	(5083,7199,2013,'2'),
	(11242,7237,2013,'1'),
	(5084,7199,2013,'2'),
	(5085,7220,2013,'1'),
	(11243,7240,2013,'1'),
	(5086,7199,2013,'2'),
	(5087,7199,2013,'1'),
	(5089,7199,2013,'1'),
	(11449,7229,2013,'2'),
	(11244,7237,2013,'2'),
	(5093,7246,2013,'2'),
	(11245,7247,2013,'1'),
	(11245,7248,2013,'1'),
	(5094,7186,2013,'1'),
	(11396,6810,2013,'1'),
	(11246,7186,2013,'2'),
	(11247,7186,2013,'1'),
	(11248,7186,2013,'2'),
	(5099,7188,2013,'1'),
	(5100,1163,2013,'1'),
	(11249,2701,2013,'1'),
	(5102,7188,2013,'1'),
	(5104,7188,2013,'1'),
	(11250,1163,2013,'1'),
	(5107,7188,2013,'1'),
	(5108,7188,2013,'1'),
	(5109,2725,2013,'2'),
	(11251,5445,2013,'1'),
	(11252,5435,2013,'2'),
	(5110,2725,2013,'2'),
	(5111,2725,2013,'2'),
	(5112,5434,2013,'2'),
	(11253,7240,2013,'1'),
	(11254,7192,2013,'1'),
	(11255,7191,2013,'1'),
	(11256,7191,2013,'1'),
	(5114,7237,2013,'1'),
	(5115,1212,2013,'2'),
	(11257,7186,2013,'2'),
	(5119,7210,2013,'2'),
	(5120,7207,2013,'1'),
	(11258,7207,2013,'1'),
	(11259,7207,2013,'2'),
	(11260,7207,2013,'2'),
	(11261,7208,2013,'1'),
	(5124,7213,2013,'2'),
	(11262,7282,2013,'2'),
	(11263,7196,2013,'1'),
	(11264,7196,2013,'1'),
	(5130,7237,2013,'2'),
	(5131,7246,2013,'1'),
	(11411,7229,2013,'1'),
	(11491,5445,2013,'2'),
	(5137,68,2013,'2'),
	(5138,7213,2013,'1'),
	(5138,7213,2013,'2'),
	(5139,7213,2013,'1'),
	(5139,7213,2013,'2'),
	(5140,2771,2013,'1'),
	(5140,2771,2013,'2'),
	(5141,2758,2013,'1'),
	(5141,3239,2013,'1'),
	(5141,916,2013,'1'),
	(5141,2758,2013,'2'),
	(5141,3239,2013,'2'),
	(5141,916,2013,'2'),
	(5142,7302,2013,'1'),
	(5142,7302,2013,'2'),
	(5143,7302,2013,'1'),
	(5143,7302,2013,'2'),
	(5144,7306,2013,'1'),
	(5145,7306,2013,'2'),
	(5146,7308,2013,'2'),
	(11265,7306,2013,'2'),
	(5147,7310,2013,'1'),
	(11266,7311,2013,'1'),
	(5148,7310,2013,'1'),
	(5149,7310,2013,'2'),
	(11267,7314,2013,'2'),
	(11268,7315,2013,'1'),
	(5150,7306,2013,'1'),
	(5151,7317,2013,'1'),
	(5153,7318,2013,'1'),
	(5153,7318,2013,'2'),
	(5155,7320,2013,'1'),
	(5155,7320,2013,'2'),
	(5156,7320,2013,'2'),
	(5158,945,2013,'1'),
	(5158,945,2013,'2'),
	(5159,7325,2013,'2'),
	(5160,249,2013,'1'),
	(5161,2616,2013,'1'),
	(5162,2616,2013,'2'),
	(5162,2580,2013,'2'),
	(5165,7330,2013,'1'),
	(5167,7331,2013,'2'),
	(5168,7332,2013,'1'),
	(5170,7331,2013,'1'),
	(5171,7331,2013,'2'),
	(11270,7335,2013,'1'),
	(5172,7331,2013,'1'),
	(5173,7331,2013,'2'),
	(11271,7335,2013,'1'),
	(5175,7339,2013,'1'),
	(5176,7339,2013,'2'),
	(5177,7339,2013,'2'),
	(5178,7317,2013,'2'),
	(5180,7317,2013,'2'),
	(5181,2598,2013,'1'),
	(5182,7320,2013,'1'),
	(5182,7320,2013,'2'),
	(5183,2598,2013,'2'),
	(5184,7317,2013,'1'),
	(5184,7317,2013,'2'),
	(5185,7320,2013,'1'),
	(5185,7320,2013,'2'),
	(5186,7320,2013,'1'),
	(5186,7320,2013,'2'),
	(5187,7320,2013,'1'),
	(5187,7320,2013,'2'),
	(5188,2598,2013,'1'),
	(5189,375,2013,'1'),
	(5190,2598,2013,'1'),
	(5191,7310,2013,'1'),
	(11272,7311,2013,'1'),
	(5192,7306,2013,'2'),
	(5193,7310,2013,'2'),
	(5194,7310,2013,'2'),
	(11273,7364,2013,'2'),
	(11274,7314,2013,'2'),
	(5199,7320,2013,'2'),
	(11430,7320,2013,'2'),
	(5201,7368,2013,'1'),
	(5202,7318,2013,'2'),
	(11275,7318,2013,'2'),
	(11276,7371,2013,'1'),
	(5204,7332,2013,'1'),
	(5205,7332,2013,'2'),
	(5206,7325,2013,'1'),
	(5207,945,2013,'1'),
	(5208,249,2013,'2'),
	(5209,7377,2013,'1'),
	(5210,2616,2013,'1'),
	(5210,2616,2013,'2'),
	(5211,7380,2013,'1'),
	(5213,221,2013,'1'),
	(5214,249,2013,'1'),
	(5214,248,2013,'1'),
	(11277,221,2013,'2'),
	(11278,221,2013,'1'),
	(11279,7332,2013,'2'),
	(5215,375,2013,'2'),
	(11280,221,2013,'2'),
	(11280,222,2013,'2'),
	(5220,7331,2013,'2'),
	(5221,375,2013,'1'),
	(5222,375,2013,'2'),
	(11281,7393,2013,'2'),
	(11282,7339,2013,'1'),
	(11283,7393,2013,'1'),
	(5226,7396,2013,'1'),
	(5227,7396,2013,'1'),
	(5228,925,2013,'1'),
	(5229,925,2013,'2'),
	(5230,925,2013,'1'),
	(5231,3503,2013,'2'),
	(5232,925,2013,'1'),
	(5232,845,2013,'1'),
	(5233,925,2013,'2'),
	(5238,3503,2013,'2'),
	(11284,3503,2013,'2'),
	(11285,222,2013,'2'),
	(11286,2598,2013,'1'),
	(11286,2598,2013,'2'),
	(11287,7339,2013,'2'),
	(11288,7331,2013,'2'),
	(5242,2728,2013,'2'),
	(5243,925,2013,'1'),
	(5245,925,2013,'2'),
	(5246,2728,2013,'2'),
	(5250,221,2013,'1'),
	(5250,221,2013,'2');

/*!40000 ALTER TABLE `courses_instructors` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table courses_lists
# ------------------------------------------------------------

DROP TABLE IF EXISTS `courses_lists`;

CREATE TABLE `courses_lists` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `course_id` bigint(20) NOT NULL,
  `list_id` bigint(20) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `course_id` (`course_id`,`list_id`),
  KEY `list_id` (`list_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table courses_requirements
# ------------------------------------------------------------

DROP TABLE IF EXISTS `courses_requirements`;

CREATE TABLE `courses_requirements` (
  `course_id` bigint(20) NOT NULL,
  `requirement_id` bigint(20) NOT NULL,
  `year` bigint(20) NOT NULL,
  KEY `course_id` (`course_id`),
  KEY `requirement_id` (`requirement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `courses_requirements` WRITE;
/*!40000 ALTER TABLE `courses_requirements` DISABLE KEYS */;

INSERT INTO `courses_requirements` (`course_id`, `requirement_id`, `year`)
VALUES
	(1,1,2013),
	(1,2,2013),
	(2,3,2013),
	(5,3,2013),
	(69,5,2013),
	(72,5,2013),
	(72,7,2013),
	(120,8,2013),
	(120,2,2013),
	(131,3,2013),
	(131,2,2013),
	(170,7,2013),
	(262,13,2013),
	(263,13,2013),
	(480,15,2013),
	(540,15,2013),
	(541,13,2013),
	(542,13,2013),
	(543,13,2013),
	(594,5,2013),
	(594,2,2013),
	(595,5,2013),
	(595,2,2013),
	(10680,5,2013),
	(10680,7,2013),
	(661,13,2013),
	(662,13,2013),
	(670,13,2013),
	(674,13,2013),
	(930,8,2013),
	(930,1,2013),
	(10715,8,2013),
	(10715,1,2013),
	(953,8,2013),
	(954,8,2013),
	(955,8,2013),
	(956,8,2013),
	(957,8,2013),
	(968,8,2013),
	(974,1,2013),
	(2061,3,2013),
	(1003,7,2013),
	(1003,2,2013),
	(1111,8,2013),
	(1112,8,2013),
	(1116,8,2013),
	(1147,13,2013),
	(1148,13,2013),
	(1221,8,2013),
	(1222,8,2013),
	(1224,8,2013),
	(1229,7,2013),
	(1242,8,2013),
	(1318,8,2013),
	(1318,13,2013),
	(1319,13,2013),
	(1322,8,2013),
	(1322,13,2013),
	(10758,5,2013),
	(1524,5,2013),
	(1530,5,2013),
	(1531,5,2013),
	(10767,5,2013),
	(1537,5,2013),
	(10768,65,2013),
	(10784,3,2013),
	(1749,67,2013),
	(1759,7,2013),
	(1752,5,2013),
	(1752,7,2013),
	(1752,2,2013),
	(1892,5,2013),
	(1893,5,2013),
	(1893,2,2013),
	(1894,5,2013),
	(1895,5,2013),
	(1895,2,2013),
	(1896,5,2013),
	(1897,5,2013),
	(1897,2,2013),
	(1899,5,2013),
	(1899,2,2013),
	(1900,5,2013),
	(1900,2,2013),
	(1901,5,2013),
	(1901,2,2013),
	(1902,5,2013),
	(1902,7,2013),
	(1902,2,2013),
	(1904,5,2013),
	(1905,5,2013),
	(1906,5,2013),
	(1906,2,2013),
	(1907,5,2013),
	(1907,2,2013),
	(1908,5,2013),
	(1908,2,2013),
	(1910,5,2013),
	(1910,2,2013),
	(1911,5,2013),
	(1911,2,2013),
	(1912,5,2013),
	(1912,2,2013),
	(1913,5,2013),
	(1914,5,2013),
	(1914,2,2013),
	(1915,5,2013),
	(1915,2,2013),
	(1916,5,2013),
	(1916,7,2013),
	(1917,5,2013),
	(1917,7,2013),
	(1917,2,2013),
	(1918,5,2013),
	(1918,2,2013),
	(1919,5,2013),
	(1920,5,2013),
	(1920,2,2013),
	(1922,5,2013),
	(1923,5,2013),
	(1923,2,2013),
	(1924,5,2013),
	(1925,5,2013),
	(1925,2,2013),
	(1926,5,2013),
	(1927,5,2013),
	(1927,7,2013),
	(1927,2,2013),
	(1928,5,2013),
	(10851,5,2013),
	(10852,5,2013),
	(10852,7,2013),
	(10852,2,2013),
	(1929,5,2013),
	(1929,2,2013),
	(1967,5,2013),
	(1967,7,2013),
	(1967,2,2013),
	(623,5,2013),
	(1930,7,2013),
	(1930,2,2013),
	(1931,7,2013),
	(1931,2,2013),
	(1932,7,2013),
	(1932,2,2013),
	(1933,7,2013),
	(1933,2,2013),
	(1934,7,2013),
	(1934,2,2013),
	(1935,7,2013),
	(1935,2,2013),
	(1936,7,2013),
	(1936,2,2013),
	(1937,7,2013),
	(1937,3,2013),
	(1937,2,2013),
	(1938,7,2013),
	(1938,2,2013),
	(1939,7,2013),
	(1939,2,2013),
	(1941,7,2013),
	(1941,2,2013),
	(1942,7,2013),
	(1942,3,2013),
	(1942,2,2013),
	(1943,7,2013),
	(1943,2,2013),
	(1944,5,2013),
	(1944,7,2013),
	(1944,2,2013),
	(1945,7,2013),
	(1945,2,2013),
	(1946,7,2013),
	(1946,2,2013),
	(1947,7,2013),
	(1947,2,2013),
	(1948,7,2013),
	(1948,3,2013),
	(1948,2,2013),
	(1949,7,2013),
	(1949,2,2013),
	(1950,7,2013),
	(1950,2,2013),
	(1951,7,2013),
	(1952,7,2013),
	(1952,2,2013),
	(1953,7,2013),
	(1953,2,2013),
	(1954,5,2013),
	(1954,7,2013),
	(1955,7,2013),
	(1955,2,2013),
	(1956,7,2013),
	(1956,2,2013),
	(1958,5,2013),
	(1958,7,2013),
	(1958,2,2013),
	(1959,5,2013),
	(1959,7,2013),
	(1960,7,2013),
	(1960,2,2013),
	(1961,7,2013),
	(1961,2,2013),
	(1962,7,2013),
	(1962,2,2013),
	(1963,7,2013),
	(1963,3,2013),
	(1963,2,2013),
	(1964,7,2013),
	(1964,2,2013),
	(1965,7,2013),
	(1965,2,2013),
	(1966,7,2013),
	(1968,7,2013),
	(1968,2,2013),
	(1540,7,2013),
	(1540,2,2013),
	(10853,7,2013),
	(10854,7,2013),
	(10855,7,2013),
	(10855,2,2013),
	(1969,8,2013),
	(1969,2,2013),
	(1970,8,2013),
	(1971,8,2013),
	(1973,8,2013),
	(1974,8,2013),
	(1975,8,2013),
	(1976,8,2013),
	(1977,8,2013),
	(1977,1,2013),
	(1978,8,2013),
	(10856,8,2013),
	(1979,65,2013),
	(1980,65,2013),
	(1980,2,2013),
	(1981,65,2013),
	(1982,65,2013),
	(1983,65,2013),
	(1986,65,2013),
	(1988,65,2013),
	(1988,2,2013),
	(1989,65,2013),
	(1990,65,2013),
	(1992,65,2013),
	(1995,65,2013),
	(1996,65,2013),
	(1997,65,2013),
	(1998,65,2013),
	(1998,2,2013),
	(1999,65,2013),
	(2000,65,2013),
	(2001,65,2013),
	(2002,65,2013),
	(11438,65,2013),
	(10969,5,2013),
	(10969,65,2013),
	(2003,15,2013),
	(2004,15,2013),
	(2004,2,2013),
	(2005,15,2013),
	(2006,15,2013),
	(2006,2,2013),
	(2007,15,2013),
	(2008,15,2013),
	(2009,15,2013),
	(2010,15,2013),
	(2012,15,2013),
	(2013,15,2013),
	(2014,13,2013),
	(2015,13,2013),
	(2016,13,2013),
	(2018,7,2013),
	(2018,13,2013),
	(2018,2,2013),
	(2019,8,2013),
	(2019,13,2013),
	(2019,2,2013),
	(2020,13,2013),
	(2021,15,2013),
	(2021,13,2013),
	(2022,13,2013),
	(2023,15,2013),
	(2023,13,2013),
	(2024,13,2013),
	(2025,13,2013),
	(2026,8,2013),
	(2026,13,2013),
	(2026,2,2013),
	(2027,13,2013),
	(2028,13,2013),
	(2029,13,2013),
	(2030,13,2013),
	(2031,3,2013),
	(2031,2,2013),
	(2032,3,2013),
	(2032,2,2013),
	(2033,3,2013),
	(2033,2,2013),
	(2034,3,2013),
	(2034,2,2013),
	(2035,3,2013),
	(2035,2,2013),
	(2036,3,2013),
	(2036,2,2013),
	(2037,3,2013),
	(2037,2,2013),
	(2038,3,2013),
	(2038,2,2013),
	(2039,8,2013),
	(2039,3,2013),
	(2040,3,2013),
	(2041,3,2013),
	(2041,2,2013),
	(2042,3,2013),
	(2042,2,2013),
	(2043,3,2013),
	(2043,2,2013),
	(2045,7,2013),
	(2045,3,2013),
	(2045,2,2013),
	(2046,3,2013),
	(2047,7,2013),
	(2047,3,2013),
	(2048,3,2013),
	(2048,2,2013),
	(2049,3,2013),
	(2049,2,2013),
	(2050,3,2013),
	(2050,2,2013),
	(2051,3,2013),
	(2051,2,2013),
	(2052,3,2013),
	(2052,2,2013),
	(2053,3,2013),
	(2053,2,2013),
	(2054,7,2013),
	(2054,3,2013),
	(2054,2,2013),
	(2055,3,2013),
	(2055,2,2013),
	(2056,3,2013),
	(2056,2,2013),
	(2057,3,2013),
	(2058,3,2013),
	(2058,2,2013),
	(2059,3,2013),
	(2059,2,2013),
	(2060,3,2013),
	(2062,3,2013),
	(10857,3,2013),
	(153,3,2013),
	(11143,3,2013),
	(11143,2,2013),
	(2392,3,2013),
	(2392,2,2013),
	(2063,1,2013),
	(2064,1,2013),
	(2064,2,2013),
	(2065,1,2013),
	(2065,2,2013),
	(2066,1,2013),
	(2066,2,2013),
	(2067,1,2013),
	(2067,2,2013),
	(2068,1,2013),
	(2069,1,2013),
	(2069,2,2013),
	(2070,1,2013),
	(2070,2,2013),
	(2071,65,2013),
	(2071,1,2013),
	(2071,2,2013),
	(2073,1,2013),
	(2074,1,2013),
	(2074,2,2013),
	(2075,1,2013),
	(2075,2,2013),
	(2076,1,2013),
	(2076,2,2013),
	(2077,1,2013),
	(2077,2,2013),
	(2078,1,2013),
	(2079,7,2013),
	(2079,1,2013),
	(2080,7,2013),
	(2080,1,2013),
	(2080,2,2013),
	(2081,1,2013),
	(2081,2,2013),
	(2082,1,2013),
	(2083,1,2013),
	(2084,1,2013),
	(2084,2,2013),
	(10858,1,2013),
	(10858,2,2013),
	(5310,1,2013),
	(5310,2,2013),
	(2433,1,2013),
	(2433,2,2013),
	(1993,7,2013),
	(1993,65,2013),
	(2136,5,2013),
	(2136,2,2013),
	(2149,65,2013),
	(2150,3,2013),
	(2151,1,2013),
	(2151,2,2013),
	(2152,3,2013),
	(2152,2,2013),
	(2153,8,2013),
	(2203,65,2013),
	(2204,65,2013),
	(2210,65,2013),
	(2215,3,2013),
	(2215,2,2013),
	(2224,3,2013),
	(2231,65,2013),
	(2389,3,2013),
	(2389,2,2013),
	(2455,3,2013),
	(2455,2,2013),
	(2391,3,2013),
	(2391,2,2013),
	(2396,7,2013),
	(2396,2,2013),
	(11426,3,2013),
	(11426,2,2013),
	(2405,3,2013),
	(2405,2,2013),
	(10927,3,2013),
	(10927,2,2013),
	(2411,65,2013),
	(2411,2,2013),
	(2412,7,2013),
	(2412,2,2013),
	(10928,7,2013),
	(10928,2,2013),
	(2428,7,2013),
	(2428,1,2013),
	(2428,2,2013),
	(2430,1,2013),
	(2430,2,2013),
	(2431,7,2013),
	(2431,2,2013),
	(2432,1,2013),
	(2432,2,2013),
	(2434,1,2013),
	(2434,2,2013),
	(2436,3,2013),
	(2436,2,2013),
	(2447,3,2013),
	(2447,2,2013),
	(2543,5,2013),
	(2543,2,2013),
	(2545,5,2013),
	(2545,2,2013),
	(2572,5,2013),
	(2572,2,2013),
	(2579,5,2013),
	(2579,2,2013),
	(2639,7,2013),
	(2639,2,2013),
	(2642,7,2013),
	(2642,2,2013),
	(10988,7,2013),
	(10988,13,2013),
	(10988,2,2013),
	(11007,5,2013),
	(11008,5,2013),
	(11009,5,2013),
	(2766,15,2013),
	(2767,15,2013),
	(2768,15,2013),
	(2769,65,2013),
	(2830,8,2013),
	(2831,8,2013),
	(2832,8,2013),
	(2833,8,2013),
	(2834,8,2013),
	(2835,8,2013),
	(2836,8,2013),
	(2837,8,2013),
	(2838,8,2013),
	(2839,8,2013),
	(2840,8,2013),
	(2841,8,2013),
	(2842,8,2013),
	(2843,8,2013),
	(2844,8,2013),
	(2848,8,2013),
	(2873,8,2013),
	(3510,5,2013),
	(3510,2,2013),
	(3529,15,2013),
	(3530,15,2013),
	(3532,15,2013),
	(3611,5,2013),
	(3611,2,2013),
	(3612,5,2013),
	(3612,2,2013),
	(3613,5,2013),
	(3617,5,2013),
	(3618,5,2013),
	(3654,5,2013),
	(3654,2,2013),
	(3662,5,2013),
	(3844,7,2013),
	(3924,15,2013),
	(3927,15,2013),
	(4063,65,2013),
	(4064,65,2013),
	(11082,65,2013),
	(4087,8,2013),
	(4087,13,2013),
	(4088,8,2013),
	(4088,13,2013),
	(5276,8,2013),
	(5276,13,2013),
	(11091,13,2013),
	(4091,8,2013),
	(4091,13,2013),
	(4092,8,2013),
	(4092,13,2013),
	(4093,8,2013),
	(4093,13,2013),
	(4094,8,2013),
	(4094,13,2013),
	(4098,13,2013),
	(4099,13,2013),
	(4231,15,2013),
	(4293,8,2013),
	(4556,5,2013),
	(4556,7,2013),
	(4556,2,2013),
	(11158,1,2013),
	(4649,1,2013),
	(4649,2,2013),
	(4666,7,2013),
	(4667,8,2013),
	(5265,3,2013),
	(4827,8,2013),
	(4828,8,2013),
	(11174,8,2013),
	(4829,8,2013),
	(4875,15,2013),
	(10601,65,2013),
	(11186,5,2013),
	(4921,7,2013),
	(4930,7,2013),
	(4958,7,2013),
	(4958,2,2013),
	(5028,1,2013),
	(5028,2,2013),
	(11217,65,2013),
	(5034,7,2013),
	(5034,3,2013),
	(11231,7,2013),
	(11231,2,2013),
	(5109,7,2013),
	(5109,2,2013),
	(11251,7,2013),
	(11251,2,2013),
	(5111,7,2013),
	(5111,3,2013),
	(5111,2,2013),
	(5175,5,2013);

/*!40000 ALTER TABLE `courses_requirements` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table departments
# ------------------------------------------------------------

DROP TABLE IF EXISTS `departments`;

CREATE TABLE `departments` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `course_group` varchar(255) CHARACTER SET utf8 NOT NULL,
  `short_name` varchar(255) CHARACTER SET utf8 NOT NULL,
  `long_name` varchar(255) CHARACTER SET utf8 NOT NULL,
  `course_group_code` varchar(255) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `course_group_code` (`course_group_code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `departments` WRITE;
/*!40000 ALTER TABLE `departments` DISABLE KEYS */;

INSERT INTO `departments` (`id`, `course_group`, `short_name`, `long_name`, `course_group_code`)
VALUES
	(1,'African and African American Studies','African and African American Studies','Department of African and African American Studies','AFRAMER'),
	(2,'Gikuyu','African and African American Studies','Department of African and African American Studies','GIKUYU'),
	(3,'Swahili','African and African American Studies','Department of African and African American Studies','SWAHILI'),
	(4,'Twi','African and African American Studies','Department of African and African American Studies','TWI'),
	(5,'Yoruba','African and African American Studies','Department of African and African American Studies','YORUBA'),
	(6,'Anthropology','Anthropology','Department of Anthropology','ANTHRO'),
	(7,'Design','Architecture, Landscape Architecture, and Urban Planning','Committee on the Degree of Doctor of Philosophy in Architecture, Landscape Architecture, and Urban Planning','DESIGN'),
	(8,'Regional Studies _ East Asia','Regional Studies - East Asia','Committee on the Degree of Master of Arts in Regional Studies - East Asia','RSEA'),
	(9,'Astronomy','Astronomy','Department of Astronomy','ASTRON'),
	(10,'Biological Sciences in Dental Medicine','Biological Sciences in Dental Medicine','Committee on Higher Degrees in Biological Sciences in Dental Medicine','BSDM'),
	(11,'BPH','Biological Sciences in Public Health','Committee on Higher Degrees in Biological Sciences in Public Health','BPH'),
	(12,'Biophysics','Biophysics','Committee on Higher Degrees in Biophysics','BIOPHYS'),
	(13,'Biostatistics','Biostatistics','Committee on Higher Degrees in Biostatistics','BIOSTAT'),
	(14,'Business Studies','Business Studies','Committee on Higher Degrees in Business Studies','BUSSTUD'),
	(15,'Celtic','Celtic Languages and Literatures','Department of Celtic Languages and Literatures','CELTIC'),
	(16,'Irish','Celtic Languages and Literatures','Department of Celtic Languages and Literatures','IRISH'),
	(17,'Scottish Gaelic','Celtic Languages and Literatures','Department of Celtic Languages and Literatures','SCOTGAELIC'),
	(18,'Welsh','Celtic Languages and Literatures','Department of Celtic Languages and Literatures','WELSH'),
	(19,'Chemical Biology','Chemical Biology','Committee on Higher Degrees in Chemical Biology','CHEMBIO'),
	(20,'Chemical and Physical Biology','Chemical and Physical Biology','Committee on Undergraduate Degrees in Chemical and Physical Biology','CPB'),
	(21,'Chemistry','Chemistry and Chemical Biology','Department of Chemistry and Chemical Biology','CHEM'),
	(22,'Life and Physical Sciences','Chemistry and Chemical Biology','Department of Chemistry and Chemical Biology','LPS'),
	(23,'Physical Sciences','Physics','Department of Physics','PHYSCI'),
	(24,'Comparative Literature','Comparative Literature','Department of Comparative Literature','COMPLIT'),
	(25,'Literature','Comparative Literature','Department of Comparative Literature','LITERATURE'),
	(26,'Dramatic Arts','Dramatic Arts','Committee on Dramatic Arts','DRAMA'),
	(27,'Earth and Planetary Sciences','Earth and Planetary Sciences','Department of Earth and Planetary Sciences','E-PSCI'),
	(28,'Chinese','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','CHNSE'),
	(29,'Chinese History','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','CHNSHIS'),
	(30,'Chinese Literature','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','CHNSLIT'),
	(31,'East Asian Buddhist Studies','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','EABS'),
	(32,'East Asian Film and Media Studies','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','EAFM'),
	(33,'East Asian Studies','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','EASTD'),
	(34,'Japanese','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','JAPAN'),
	(35,'Japanese History','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','JAPNHIST'),
	(36,'Japanese Literature','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','JAPNLIT'),
	(37,'Korean','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','KOREAN'),
	(38,'Korean History','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','KORHIST'),
	(39,'Korean Literature','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','KORLIT'),
	(40,'Manchu','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','MANCHU'),
	(41,'Mongolian','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','MONGOLN'),
	(42,'Tibetan History','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','TIBHIST'),
	(43,'Uyghur','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','UYGHUR'),
	(44,'Vietnamese','East Asian Languages and Civilizations','Department of East Asian Languages and Civilizations','VIETNAM'),
	(45,'Economics','Economics','Department of Economics','ECON'),
	(46,'Applied Computation','Engineering and Applied Sciences','Division of Engineering and Applied Sciences','APCOMP'),
	(47,'Applied Mathematics','Engineering and Applied Sciences','Division of Engineering and Applied Sciences','APMTH'),
	(48,'Applied Physics','Engineering and Applied Sciences','Division of Engineering and Applied Sciences','APPHY'),
	(49,'Biomedical Engineering','Engineering and Applied Sciences','Division of Engineering and Applied Sciences','BE'),
	(50,'Computer Science','Engineering and Applied Sciences','Division of Engineering and Applied Sciences','COMPSCI'),
	(51,'Engineering Sciences','Engineering and Applied Sciences','Division of Engineering and Applied Sciences','ENG-SCI'),
	(52,'English','English','Department of English','ENGLISH'),
	(53,'Environmental Science and Public Policy','Environmental Science and Public Policy','Committee on Concentration in Environmental Science and Public Policy','ESPP'),
	(54,'Expository Writing','Expository Writing','Expository Writing, Subcommittee of the Core Program','EXPOS'),
	(55,'Folklore and Mythology','Folklore and Mythology','Committee on Degrees in Folklore and Mythology','FOLKMYTH'),
	(56,'Freshman Seminar','Freshman Seminars','Committee on Non-Departmental Instruction:Freshman Seminars','FRSEMR'),
	(57,'Aesthetic and Interpretive Understanding','General Education','Committee on General Education','AESTH&INTP'),
	(58,'Culture and Belief','General Education','Committee on General Education','CULTR&BLF'),
	(59,'Empirical and Mathematical Reasoning','General Education','Committee on General Education','E&M-REASON'),
	(60,'Ethical Reasoning','General Education','Committee on General Education','ETH-REASON'),
	(61,'Science of Living Systems','General Education','Committee on General Education','SCI-LIVSYS'),
	(62,'Science of the Physical Universe','General Education','Committee on General Education','SCI-PHYUNV'),
	(63,'Societies of the World','General Education','Committee on General Education','SOC-WORLD'),
	(64,'United States in the World','General Education','Committee on General Education','US-WORLD'),
	(65,'German','Germanic Languages and Literatures','Department of Germanic Languages and Literatures','GERMAN'),
	(66,'Germanic Philology','Germanic Languages and Literatures','Department of Germanic Languages and Literatures','GERMPHIL'),
	(67,'Scandinavian','Germanic Languages and Literatures','Department of Germanic Languages and Literatures','SCAND'),
	(68,'Swedish','Germanic Languages and Literatures','Department of Germanic Languages and Literatures','SWEDISH'),
	(69,'Global Health and Health Policy','Global Health and Health Policy','Standing Committee on Global Health and Health Policy','GHHP'),
	(70,'Government','Government','Department of Government','GOV'),
	(71,'Health Policy','Health Policy','Committee on the Degree of Doctor of Philosophy in Health Policy','HLTHPOL'),
	(72,'History','History','Department of History','HIST'),
	(73,'History and Literature','History and Literature','Committee on Degrees in History and Literature','HIST-LIT'),
	(74,'American Civilization','History of American Civilization','Committee on Higher Degrees in the History of American Civilization','AM-CIV'),
	(75,'History of Art and Architecture','History of Art and Architecture','Department of the History of Art and Architecture','HAA'),
	(76,'History of Science','History of Science','Department of the History of Science','HISTSCI'),
	(77,'Winthrop','House Seminars','Committee on Non-Departmental Instruction:House Seminars','HSEMR-WI'),
	(78,'Human Evolutionary Biology','Human Evolutionary Biology','Human Evolutionary Biology','HEB'),
	(79,'Life Sciences','Life Sciences','Committee on Degrees in Life Sciences','LIFESCI'),
	(80,'Linguistics','Linguistics','Department of Linguistics','LING'),
	(81,'Mathematics','Mathematics','Department of Mathematics','MATH'),
	(82,'BBS','Medical Sciences','Division of Medical Sciences','BBS'),
	(83,'BCMP','Medical Sciences','Division of Medical Sciences','BCMP'),
	(84,'Cell Biology','Medical Sciences','Division of Medical Sciences','CELLBIO'),
	(85,'DRB','Medical Sciences','Division of Medical Sciences','DRB'),
	(86,'Genetics','Medical Sciences','Division of Medical Sciences','GENETIC'),
	(87,'HBTM','Medical Sciences','Division of Medical Sciences','HBTM'),
	(88,'Immunology','Medical Sciences','Division of Medical Sciences','IMUNOL'),
	(89,'Medical Sciences','Medical Sciences','Division of Medical Sciences','MED-SCI'),
	(90,'Microbiology','Medical Sciences','Division of Medical Sciences','MICROBI'),
	(91,'Neurobiology','Neurobiology','Committee on Degrees in Neurobiology','NEUROBIO'),
	(92,'Pathology','Medical Sciences','Division of Medical Sciences','PATHOL'),
	(93,'SHBT','Medical Sciences','Division of Medical Sciences','SHBT'),
	(94,'Virology','Medical Sciences','Division of Medical Sciences','VIROLOGY'),
	(95,'Medieval Studies','Medieval Studies','Committee on Medieval Studies','MEDVLSTD'),
	(96,'Middle Eastern Studies','Middle Eastern Studies','Committee on Middle Eastern Studies','MES'),
	(97,'Mind, Brain, and Behavior','Mind, Brain, and Behavior','Committee on Mind, Brain, and Behavior','MBB'),
	(98,'MCB','Molecular and Cellular Biology','Department of Molecular and Cellular Biology','MCB'),
	(99,'Music','Music','Department of Music','MUSIC'),
	(100,'Akkadian','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','AKKAD'),
	(101,'Ancient Near East','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','ANE'),
	(102,'Arabic','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','ARABIC'),
	(103,'Aramaic','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','ARAMAIC'),
	(104,'Armenian','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','ARMEN'),
	(105,'Armenian Studies','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','ARMENST'),
	(106,'Classical Hebrew','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','CLAS-HEB'),
	(107,'Egyptian','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','EGYPTIAN'),
	(108,'Hebrew','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','HEBREW'),
	(109,'Iranian','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','IRANIAN'),
	(110,'Islamic Civilizations','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','ISLAMCIV'),
	(111,'Jewish Studies','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','JEWISHST'),
	(112,'Modern Hebrew','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','MOD-HEB'),
	(113,'The Modern Middle East','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','MODMIDEAST'),
	(114,'Near Eastern Civilizations','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','NEC'),
	(115,'Persian','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','PERSIAN'),
	(116,'Semitic Philology','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','SEMPHIL'),
	(117,'Sumerian','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','SUMERIAN'),
	(118,'Turkish','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','TURKISH'),
	(119,'Yiddish','Near Eastern Languages and Civilizations','Department of Near Eastern Languages','YIDDISH'),
	(120,'Generic','No Department','No Department','GENERIC'),
	(121,'OEB','Organismic and Evolutionary Biology','Department of Organismic and Evolutionary Biology','OEB'),
	(122,'Philosophy','Philosophy','Department of Philosophy','PHIL'),
	(123,'Physics','Physics','Department of Physics','PHYSICS'),
	(124,'Psychology','Psychology','Department of Psychology','PSY'),
	(125,'Catalan','Romance Languages and Literatures','Department of Romance Languages and Literatures','CATALAN'),
	(126,'French','Romance Languages and Literatures','Department of Romance Languages and Literatures','FRENCH'),
	(127,'Italian','Romance Languages and Literatures','Department of Romance Languages and Literatures','ITAL'),
	(128,'Latin American Studies','Romance Languages and Literatures','Department of Romance Languages and Literatures','LAT-STD'),
	(129,'Portuguese','Romance Languages and Literatures','Department of Romance Languages and Literatures','PORTUG'),
	(130,'Romance Languages','Romance Languages and Literatures','Department of Romance Languages and Literatures','ROM-LANG'),
	(131,'Romance Studies','Romance Languages and Literatures','Department of Romance Languages and Literatures','ROM-STD'),
	(132,'Spanish','Romance Languages and Literatures','Department of Romance Languages and Literatures','SPANSH'),
	(133,'Regional Studies _ Russia, Eastern Europe, and Central Asia','Russia, Eastern Europe, and Central Asia','Committee on the Degree of Master of Arts in Regional Studies - East Asia','RSRA'),
	(134,'Slavic','Slavic Languages and Literatures','Department of Slavic Languages and Literatures','SLAVIC'),
	(135,'Social Policy','Social Policy','Committee on Higher Degrees in Social Policy','SPOL'),
	(136,'Social Studies','Social Studies','Committee on Degrees in Social Studies','SOC-STD'),
	(137,'Sociology','Sociology','Department of Sociology','SOCIOL'),
	(138,'Nepali','South Asian Studies','Department of South Asian Studies','NEP'),
	(139,'Pali','South Asian Studies','Department of South Asian Studies','PAL'),
	(140,'Sanskrit','South Asian Studies','Department of South Asian Studies','SANSKRIT'),
	(141,'South Asian Studies','South Asian Studies','Department of South Asian Studies','SAS'),
	(142,'Tamil','South Asian Studies','Department of South Asian Studies','TAM'),
	(143,'Thai','South Asian Studies','Department of South Asian Studies','THI'),
	(144,'Tibetan','South Asian Studies','Department of South Asian Studies','TIBET'),
	(145,'Urdu','South Asian Studies','Department of South Asian Studies','URD'),
	(146,'Special Concentrations','Special Concentrations','Committee on Special Concentrations','SPC-CONC'),
	(147,'Statistics','Statistics','Department of Statistics','STAT'),
	(148,'SCRB','Stem Cell and Regenerative Biology','Department of Stem Cell and Regenerative Biology','SCRB'),
	(149,'Studies of Women, Gender, and Sexuality','Studies of Women, Gender, and Sexuality','Committee on Degrees in Studies of Women, Gender, and Sexuality','WOMGEN'),
	(150,'Systems Biology','Systems Biology','Committee on Higher Degrees in Systems Biology','SYSTBIO'),
	(151,'Classical Studies','The Classics','Department of the Classics','CLAS-STDY'),
	(152,'Classical Archaeology','The Classics','Department of the Classics','CLASARCH'),
	(153,'Classical Philology','The Classics','Department of the Classics','CLASPHIL'),
	(154,'Classics','The Classics','Department of the Classics','CLASSIC'),
	(155,'Greek','The Classics','Department of the Classics','GREEK'),
	(156,'Latin','The Classics','Department of the Classics','LATIN'),
	(157,'Medieval Greek','The Classics','Department of the Classics','MEDGREEK'),
	(158,'Medieval Latin','The Classics','Department of the Classics','MEDLATIN'),
	(159,'Modern Greek','The Classics','Department of the Classics','MODGRK'),
	(160,'Religion','The Study of Religion','Committee on the Study of Religion','RELIGION'),
	(161,'Ukrainian','Ukrainian Studies','Committee on Ukrainian Studies','UKRAN'),
	(162,'Visual and Environmental Studies','Visual and Environmental Studies','Department of Visual and Environmental Studies','VES'),
	(477,'American Studies','American Studies','Committee on Higher Degrees in American Studies','AMSTUDIES'),
	(478,'Germanic Studies','Germanic Languages and Literatures','Department of Germanic Languages and Literatures','GERM-STD'),
	(479,'Humanities','Humanities','Division of Humanities','HUMAN'),
	(480,'BCS','Slavic Languages and Literatures','Department of Slavic Languages and Literatures','BCS'),
	(481,'Czech','Slavic Languages and Literatures','Department of Slavic Languages and Literatures','CZCH'),
	(482,'Polish','Slavic Languages and Literatures','Department of Slavic Languages and Literatures','PLSH'),
	(483,'Russian','Slavic Languages and Literatures','Department of Slavic Languages and Literatures','RUSS'),
	(484,'Extra-Departmental Courses','Extra-Departmental Courses','Extra-Departmental Courses','EDC'),
	(485,'Unknown','No Department','No Department',''),
	(486,'Humanities Studio','Humanities','Division of Humanities','HUM-STUDIO');

/*!40000 ALTER TABLE `departments` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table instructors
# ------------------------------------------------------------

DROP TABLE IF EXISTS `instructors`;

CREATE TABLE `instructors` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `full_id` varchar(255) NOT NULL,
  `prefix` varchar(255) DEFAULT NULL,
  `first` varchar(255) NOT NULL,
  `middle` varchar(255) DEFAULT NULL,
  `last` varchar(255) NOT NULL,
  `suffix` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `full_id` (`full_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `instructors` WRITE;
/*!40000 ALTER TABLE `instructors` DISABLE KEYS */;

INSERT INTO `instructors` (`id`, `full_id`, `prefix`, `first`, `middle`, `last`, `suffix`)
VALUES
	(1,'Fce6c33453887abb2e5fc47ce879c2b4b',NULL,'Henry',NULL,'Gates',NULL),
	(2,'F537e1cde9ce5bb81345dd4d64f62ed58',NULL,'Lawrence',NULL,'Bobo',NULL),
	(3,'F67ada1528672ca0b575f45e4f43615ff',NULL,'Jacob',NULL,'Olupona',NULL),
	(5,'F8991604883a4ca2601298f8ea013b389',NULL,'John',NULL,'Mugane',NULL),
	(58,'F05a9c5641b1007f2f1216e13bab67182',NULL,'Ingrid',NULL,'Monson',NULL),
	(60,'F5865f1233860d1cd612476ad4e53c50b',NULL,'Carla',NULL,'Martin',NULL),
	(67,'F19d9cdd40b32d9fde520ebafc0fd3968',NULL,'Laurence',NULL,'Ralph',NULL),
	(68,'Fcc524482c79a6d31d161cbf9ef59742b',NULL,'Aisha',NULL,'Beliso-De Jesus',NULL),
	(74,'F4113f2dc189b71ba984aecc7b6070b57',NULL,'Joanna',NULL,'Lipper',NULL),
	(75,'Ff9a42e26a96ea36da5bb287fffb0044a',NULL,'Biodun',NULL,'Jeyifo',NULL),
	(76,'F2573af4905b8b108f21ba8a6bbb3391e',NULL,'Glenda',NULL,'Carpio',NULL),
	(77,'F6e26ce5ba8485becdd458449db1f3f76',NULL,'William',NULL,'Wilson',NULL),
	(79,'F6ef437a87b48f3f27d48ba0144ef3003',NULL,'Kellie',NULL,'Jackson',NULL),
	(81,'F624ec9b905eeb8a41a236d146573b121',NULL,'Robin',NULL,'Bernstein',NULL),
	(83,'F43880627106323a37fd8ba24568bbd62',NULL,'Doris',NULL,'Sommer',NULL),
	(84,'Fab311be3659dbd44828e4a4892a586e1',NULL,'Tommie',NULL,'Shelby',NULL),
	(86,'F3a0c0ce8307e84e4b2dbe27a8ddce8c7',NULL,'Marcyliena',NULL,'Morgan',NULL),
	(87,'F92cee8ab66af07e524d85d3f4eea1db9',NULL,'Jamaica',NULL,'Kincaid',NULL),
	(89,'F8ca9d8ec5fbe32ec76cd794d9b34196a',NULL,'Walter',NULL,'Johnson',NULL),
	(90,'F471675e7c254e3496514255d5e00cdcc',NULL,'Marla',NULL,'Frederick',NULL),
	(94,'Fbd78d2fe37ffd66716143ced8a25d51e',NULL,'James',NULL,'Sidanius',NULL),
	(98,'F5d43f6899943f6679bff51fc5185f275',NULL,'Achille',NULL,'Mbembe',NULL),
	(105,'F06a9222f00d2211d1cb5348e45374ba6',NULL,'Suzanne',NULL,'Blier',NULL),
	(116,'F46effc25d8708daa8696bd184d3256ff',NULL,'Jean',NULL,'Comaroff',NULL),
	(117,'F762ff2e7bdbe4d491e8450fc220f37a2',NULL,'John',NULL,'Comaroff',NULL),
	(118,'Fdaa86c961e899227f7629c43efb263fc',NULL,'Evelyn',NULL,'Higginbotham',NULL),
	(120,'Fc6ff37ed5a7ccc49f7ba6d4311cd5d5c',NULL,'Patrick',NULL,'Vinck',NULL),
	(121,'F1f27cc4efa3fc2915610739ce76b7120',NULL,'David',NULL,'Williams',NULL),
	(128,'F8e304e87768a2940020143fea78cc344',NULL,'Caroline',NULL,'Elkins',NULL),
	(159,'Ffa82738bf1de4870e9ca6290c40bafa4',NULL,'Jennifer L.',NULL,'Roberts',NULL),
	(160,'F3191d88825175d2767ab2f1f7afaf480',NULL,'Richard',NULL,'Meadow',NULL),
	(162,'Fbe7849d3617ae4605b3a67dc96a4491e',NULL,'Steven',NULL,'Caton',NULL),
	(168,'Fd16c98e30644609dd8f6453c1d10b259',NULL,'Jeffrey',NULL,'Quilter',NULL),
	(169,'F68a2d8e35b2521d0c3d4b2d2434465c6',NULL,'Asad',NULL,'Ahmed',NULL),
	(178,'F6d160deef5c5d0c72eba28d6854fb314',NULL,'Jason',NULL,'Ur',NULL),
	(179,'Fc30f013881ddd0f8aa72fddc5d24c277',NULL,'Matthew',NULL,'Liebmann',NULL),
	(180,'Fbfd6341f70c20885da8647380f38856d',NULL,'Patricia',NULL,'Capone',NULL),
	(181,'Fcdd4a560f3660871ca71623548c577a3',NULL,'Jennifer',NULL,'Carballo',NULL),
	(186,'F6679bedcbc1a435d3efd2ee66adb63d3',NULL,'C.',NULL,'Lamberg-Karlovsky',NULL),
	(189,'Fa512804ed79c861545ff45ddbf1564fc',NULL,'Gary',NULL,'Urton',NULL),
	(193,'F04fd58df624e7869c7d0b2e54fb52412',NULL,'Christina',NULL,'Hodge',NULL),
	(194,'F8ca0b6444cddac867534235f82493781',NULL,'Diana',NULL,'Loren',NULL),
	(199,'Fbb4d2c7b3c8dc44735c98e45d9ba15ad',NULL,'Alexandre',NULL,'Tokovinine',NULL),
	(208,'F5a16a2de6b6120f4f3adb5a1e7d35dc0',NULL,'Rowan',NULL,'Flad',NULL),
	(209,'Ffd043baeb07c6e397cf2549816223931',NULL,'Christian',NULL,'Tryon',NULL),
	(212,'F33d0218f6c7df0f0511ff24a5a7e48fc',NULL,'Peter',NULL,'Manuelian',NULL),
	(213,'F0b03e86ef4eedb34b3e59d021d165838',NULL,'Arthur',NULL,'Kleinman',NULL),
	(214,'F3c83ccd0120f2715a22ecff5ee871f82',NULL,'David',NULL,'Carrasco',NULL),
	(215,'F99dae4ecf8093a69de02b80ccbfcdb0b',NULL,'Shawn',NULL,'Rowlands',NULL),
	(216,'F5afb1bca6243ef1a3c5c6be788eb87c5',NULL,'Emily',NULL,'Stokes-rees',NULL),
	(218,'F77ffed0ff6ba63862f7a3bd6b3205e91',NULL,'Theodore',NULL,'Bestor',NULL),
	(220,'F713627bcb5a5e85476988efef57bde29',NULL,'Amrita',NULL,'Ibrahim',NULL),
	(221,'F6a780e85707c2933cb63cd6cb4ca474a',NULL,'Lucien',NULL,'Castaing-Taylor',NULL),
	(222,'Fda0892ffcb1677e6887241febbe711af',NULL,'Haden',NULL,'Guest',NULL),
	(224,'F67fbd5ba89d40de37158a9a160311edb',NULL,'Sohini',NULL,'Kar',NULL),
	(227,'F0897c041f2b686516565ada9416945ee',NULL,'Maria',NULL,'Parra-Velasco',NULL),
	(229,'F187dda676f7bea869ed0ff20115177d0',NULL,'Kerry',NULL,'Chance',NULL),
	(230,'Fd8ae4594299cd7336c02d9a9df011b20',NULL,'Kimberly',NULL,'Theidon',NULL),
	(233,'Fc54758ba6ad38f9e1dc0e675df7d9112',NULL,'Anya',NULL,'Bernstein',NULL),
	(236,'F80175f7d6b60f96f383ccf55e1e096d5',NULL,'Song Pae',NULL,'Cho',NULL),
	(237,'Fbf8a114fc4429cf23897a57f991bd63f',NULL,'Nicholas',NULL,'Harkness',NULL),
	(238,'Fd0d95d44b56d32375f3b9d9ddf38ccc0',NULL,'Susan',NULL,'Greenhalgh',NULL),
	(239,'F4da516f68fb02c445e7bb66990f2b686',NULL,'Michael',NULL,'Herzfeld',NULL),
	(242,'Ff4bd180049c4d1075feb17e51dd4b5c4',NULL,'Catalina',NULL,'Laserna',NULL),
	(243,'F0037454d068b85f7e2d5348b8d43309a',NULL,'Ajantha',NULL,'Subramanian',NULL),
	(248,'Fdfa10e30eb866665b83ceb2a35613f80',NULL,'Mary',NULL,'Steedly',NULL),
	(249,'Fa07342c0634acbdbdde076b32e7190b2',NULL,'Robb',NULL,'Moss',NULL),
	(256,'Fb3c9d6fd5652472791118e19cac39b84',NULL,'Andrew',NULL,'Gordon',NULL),
	(279,'Fc5f5889e1d28d688d9d261ff25b6edbe',NULL,'Michael',NULL,'Puett',NULL),
	(280,'Fd7c1b50d4eef55093e5a23f37b64cb3b',NULL,'William',NULL,'Fash',NULL),
	(286,'Fc4d23e10fc2de0c5daab9d894bca703f',NULL,'Brian',NULL,'Stewart',NULL),
	(307,'F9ed55ba9e0f59679aa050c1843f0e7ea',NULL,'Gareth',NULL,'Doherty',NULL),
	(313,'Fe78a9d9890960eeba7e53e2d7c7719b6',NULL,'Ernst',NULL,'Karel',NULL),
	(315,'F7f33beb298dd9d02b954c82d48aa3bfd',NULL,'Vincent',NULL,'Brown',NULL),
	(317,'Ff34f51dacf8e4bfeed19c40719c8359c',NULL,'Byron',NULL,'Good',NULL),
	(319,'F5177b65b4bee31f0c286ce0b175490ce',NULL,'Alasdair',NULL,'Donald',NULL),
	(324,'F04ea9f8b2e18c70f2f7d25d053e3cc9f',NULL,'Mary Jo',NULL,'Good',NULL),
	(327,'F5cd3a2e8231e8b0c7445f6857888becb',NULL,'Sally',NULL,'Moore',NULL),
	(344,'F25c1348fb8732e00e42536065bea5c9f',NULL,'Ofer',NULL,'Bar-Yosef',NULL),
	(371,'F62488e84bd2a67cdd4eb675034a22e7f',NULL,'James',NULL,'Watson',NULL),
	(372,'F1415af7976ee6698c4f21964eeb1c391',NULL,'K.',NULL,'Hays',NULL),
	(373,'F39e095833ca4ea625e87d7450f1c90a3',NULL,'Gulru',NULL,'Necipoglu-Kafadar',NULL),
	(374,'F400778383e89ab4aedbc6d7993b4564b',NULL,'Richard',NULL,'Forman',NULL),
	(375,'Fe17bd586eff7e3872d83b0ed16244218',NULL,'John',NULL,'Stilgoe',NULL),
	(380,'F9079489e57b719a5498b6dd90ec654fb',NULL,'Philip',NULL,'Sadler',NULL),
	(381,'F47e69f4df4aefa2a6ed06b667196f8d4',NULL,'John',NULL,'Johnson',NULL),
	(382,'F27eae3b90e7190cb327e9cb2a4ceab71',NULL,'Daniel',NULL,'Eisenstein',NULL),
	(383,'Fc1dccc9a636ffd158d025925e5379827',NULL,'Alicia',NULL,'Soderberg',NULL),
	(384,'F6d7cac6055665863428b3b8265d2f9b6',NULL,'Abraham',NULL,'Loeb',NULL),
	(386,'F8a7c63e5af9f114fddba5cf19b65e11f',NULL,'Douglas',NULL,'Finkbeiner',NULL),
	(387,'F5a78c0ecabeae263de9d975f90032fa9',NULL,'James',NULL,'Moran',NULL),
	(389,'F35457916d166a9a937bec5d2b4246b0f',NULL,'Edo',NULL,'Berger',NULL),
	(390,'F5b2f2d539409d9cea1e977c3c8933964',NULL,'David',NULL,'Charbonneau',NULL),
	(393,'F8feb1488d87e163363917539cb199843',NULL,'Lars',NULL,'Hernquist',NULL),
	(394,'F7866038a17489ebd0524b3d8d0eb14b9',NULL,'Matthew',NULL,'Holman',NULL),
	(395,'Fa89950d8596628e724120b040e9c19ca',NULL,'Ruth',NULL,'Murray-Clay',NULL),
	(396,'F5dff1a8ebc913e4eed96daf26e32c8c1',NULL,'John',NULL,'Kovac',NULL),
	(398,'F48182201e2fa0fe7e9421bd972165507',NULL,'Ramesh',NULL,'Narayan',NULL),
	(399,'F9a34a951114d5b5a00ec9b89bd56783b',NULL,'Steven',NULL,'Cranmer',NULL),
	(400,'F29f7c3e04378d538b5199922f81a1a5d',NULL,'Alyssa',NULL,'Goodman',NULL),
	(407,'F45ad6f6a956c1c052f6f9f6732f7a1af',NULL,'Jonathan',NULL,'Grindlay',NULL),
	(408,'F4b7938888bedf504651c19cf8322da6e',NULL,'Alexey',NULL,'Vikhlinin',NULL),
	(409,'F12eb6318b95b4e322d13491c14f928bb',NULL,'Andrew',NULL,'Szentgyorgyi',NULL),
	(411,'F26e6170f7dabfcaff23d48720f64d19a',NULL,'Nicholas',NULL,'Murphy',NULL),
	(417,'Fee89aadf6fc5b6ed34c01323ef6fb8fe',NULL,'Brendan',NULL,'Manning',NULL),
	(419,'Ffe6dcdbf0cf99bce744ab19ec0df8bad',NULL,'James',NULL,'Butler',NULL),
	(420,'F05c8c5ba886d3b3205c4dedfccca25b5',NULL,'Stephanie',NULL,'Shore',NULL),
	(421,'Ffd57e9ea9c28953258d09e6495998a4e',NULL,'Lester',NULL,'Kobzik',NULL),
	(422,'Fb62bba609157c5e15a13c253623e2eb1',NULL,'Vishal',NULL,'Vaidya',NULL),
	(423,'Fc9734c3a0f5463066658cffaa3d738c6',NULL,'Frank',NULL,'Sacks',NULL),
	(424,'F03a7dfdfa85656390066dae47c45085c',NULL,'Marianne',NULL,'Wessling-Resnick',NULL),
	(426,'F304fa8cb2932584dd23058b727d85897',NULL,'Chih-Hao',NULL,'Lee',NULL),
	(427,'Ff014bbd8b0d950f94b5ecc3140e2e36b',NULL,'Gokhan',NULL,'Hotamisligil',NULL),
	(428,'F6d9791b3125b26e782991859fdcbf9b7',NULL,'Quan',NULL,'Lu',NULL),
	(432,'F13059e6643d86da90d12b90250418910',NULL,'Matthias',NULL,'Marti',NULL),
	(433,'F0ef46a72065b6cc81e7f59e855556193',NULL,'Dyann',NULL,'Wirth',NULL),
	(436,'Fa2359494ab71b4d117cf79dba2b4dab2',NULL,'Sarah',NULL,'Fortune',NULL),
	(437,'F5d59f03afbff2fa130dc6d40db931768',NULL,'Eric',NULL,'Rubin',NULL),
	(440,'Fb2facd071461a42510a4970438ad3918',NULL,'James',NULL,'Mitchell',NULL),
	(445,'F79407bf847c79647ee3fb157f8988f86',NULL,'Barbara',NULL,'Burleigh',NULL),
	(447,'Ff6fc8eb0081a329eebeb70b7ce786aba',NULL,'Ricardo',NULL,'Gazzinelli',NULL),
	(451,'Fbbb2b73e0a5883d93e30ab1a80e52d55',NULL,'Phyllis',NULL,'Kanki',NULL),
	(455,'F7b925a7eecc14c2f31cdc74c4b624619',NULL,'David',NULL,'Christiani',NULL),
	(459,'F1167c87bdffd6a9a48d4ff2b074c20e1',NULL,'Marc',NULL,'Lipsitch',NULL),
	(461,'F682660290cb56f77b04271c8e4d7137e',NULL,'Marcia',NULL,'Goldberg',NULL),
	(463,'Feb28edf9a95da5f2d1a43fa646313d2b',NULL,'Manoj',NULL,'Duraisingh',NULL),
	(471,'F534e3b66f1d99218b1f20f6473716679',NULL,'Tiffany',NULL,'Horng',NULL),
	(473,'Ffb2aba51163ad2821724b07938b98ab4',NULL,'Wendy',NULL,'Garrett',NULL),
	(477,'F6ed3e135b4dda6eb6494271059271807',NULL,'Bernardo',NULL,'Lemos',NULL),
	(479,'F2c32a1d082234f48a4c2ea4d40c16063',NULL,'Flaminia',NULL,'Catteruccia',NULL),
	(481,'Fb64ddc69e20b078189e3ae0cc7a37955',NULL,'William',NULL,'Mair',NULL),
	(485,'Fc14bc59e4568a4fc860856708b27ec11',NULL,'Zhi-Min',NULL,'Yuan',NULL),
	(487,'Fd41166cd4540853019536a8e3ed76eaa',NULL,'Curtis',NULL,'Huttenhower',NULL),
	(489,'Ffa5b3afe5bfa194a2215e97ec0f257da',NULL,'George',NULL,'Church',NULL),
	(490,'F49ff578db4c12fb63d97a6d999ea6ebb',NULL,'Shamil',NULL,'Sunyaev',NULL),
	(491,'Fa0ac4679868802776a39faa2d64344bb',NULL,'Isaac',NULL,'Kohane',NULL),
	(492,'Fb9788fdada7e04a758ede0084e0c880d',NULL,'Leonid',NULL,'Mirny',NULL),
	(493,'F37594e640bf8b2f7e7489c7f512e67d5',NULL,'Martha',NULL,'Bulyk',NULL),
	(495,'F5f4f4123aea405390c3128b22db46bc3',NULL,'Suzanne',NULL,'Gaudet',NULL),
	(496,'F183eb249cd42ea6ad7401fd470ba28fd',NULL,'James',NULL,'Hogle',NULL),
	(499,'Fcadc5ced713d2229d6ae0feb7b0fcf09',NULL,'Jarrod',NULL,'Marto',NULL),
	(501,'F6b6b3a219d87a5f24504c2d2e28fc8f7',NULL,'Erin',NULL,'O\'Shea',NULL),
	(503,'Fc9af87fee078376d355f09f5d88c8988',NULL,'Gerhard',NULL,'Wagner',NULL),
	(505,'F9aafdd9f39792362bd0c96d66052b2d0',NULL,'Ronald',NULL,'Walsworth',NULL),
	(507,'F9d39639b484037ec25b8f84f91cb52a7',NULL,'Jagesh',NULL,'Shah',NULL),
	(509,'Fa02d986fe6a03300618ed5f5faa38ff1',NULL,'Galit',NULL,'Lahav',NULL),
	(511,'F42dccb92ab79280f9867d9192909a71d',NULL,'Roy',NULL,'Kishony',NULL),
	(513,'Ff4fa962cd3b5d861d93cae15d5e06f0d',NULL,'Howard',NULL,'Berg',NULL),
	(515,'F1700d0310648162e7056c289132844c1',NULL,'Naoshige',NULL,'Uchida',NULL),
	(517,'F9ad1f9bf1012cba70b9d962118f53090',NULL,'William',NULL,'Bossert',NULL),
	(520,'F38f6f5705b793e1574dc8f8b695a77af',NULL,'Brian',NULL,'Bacskai',NULL),
	(523,'F15a5beb53402b974018b770f5252a64b',NULL,'Bence',NULL,'Olveczky',NULL),
	(527,'Fe21167e3f53a130029d29257aaa46df1',NULL,'Stephen',NULL,'Harrison',NULL),
	(529,'Ffdb4a66a12b052321a6c121d74fe5f0d',NULL,'Andres',NULL,'Leschziner',NULL),
	(531,'F7ab2cc86f8e31836ba3d96dc9c847ec5',NULL,'John',NULL,'Dowling',NULL),
	(533,'F2f7d97c7ca37397ae2dddc579ebbeb4f',NULL,'J.',NULL,'Hastings',NULL),
	(535,'F7a6529748171b7bb1eba8a4751dd1790',NULL,'Adam',NULL,'Cohen',NULL),
	(537,'Fa1e18c2c3ae93c2d59c8c15fc0d24149',NULL,'Samara',NULL,'Reck-Peterson',NULL),
	(539,'Fc3e1b17bbbfd9b2e9f3e10b90deb62b0',NULL,'Nancy',NULL,'Kleckner',NULL),
	(541,'F07d25e9965f4e573079ec28c70f01978',NULL,'Vladimir',NULL,'Denic',NULL),
	(543,'F2dce3bae5544ee094af4ccb4eaa6087f',NULL,'Gabriel',NULL,'Kreiman',NULL),
	(545,'F767b5c06a6dee011508902062bc720c1',NULL,'Collin',NULL,'Stultz',NULL),
	(547,'Fc0f8eb98b54d512201eb1b5fa7b01fc9',NULL,'Daniel',NULL,'Needleman',NULL),
	(549,'F63925d7ade12aca67799a2c30951e08f',NULL,'Lakshminarayanan',NULL,'Mahadevan',NULL),
	(551,'Fa9d1323d4e948a43f6df50d2631fd66f',NULL,'Frederick',NULL,'Ausubel',NULL),
	(555,'F5d7e723e81bc6d8c7109d6d257fc58fa',NULL,'Sun',NULL,'Hur',NULL),
	(557,'F18954c5c1be95e993faea05126a04579',NULL,'Erel',NULL,'Levine',NULL),
	(559,'F1394aeaccb46e1cf0b1fb7bd6173f779',NULL,'Markus',NULL,'Meister',NULL),
	(561,'F1933e56d34f6b7ed24afa1422b7eb0a7',NULL,'Brian',NULL,'Seed',NULL),
	(563,'F6c7a7aec2a631c9b28d1fd9bdb5f6b8c',NULL,'Sharad',NULL,'Ramanathan',NULL),
	(565,'F0e31774008c8eb43e2f586129bdd054f',NULL,'Joseph',NULL,'Loparo',NULL),
	(567,'Fe7ff90e366171752e9cc6523d7a6be87',NULL,'Hanno',NULL,'Steen',NULL),
	(569,'F905665bf3a3d62111ef8ef07f649fbf0',NULL,'Keith',NULL,'Miller',NULL),
	(571,'F92afd55efeba3477fa5cd72125c27248',NULL,'Peng',NULL,'Yin',NULL),
	(573,'Fed7488796700d446724211885228f8a4',NULL,'Michael',NULL,'Desai',NULL),
	(575,'F58991481788095cee75844209c90f580',NULL,'Andrew',NULL,'Kiruluta',NULL),
	(577,'Ff9d7391aee94f284679ef3d28f453485',NULL,'Jonathan',NULL,'Cohen',NULL),
	(579,'Ff9e470e9e16b5cba5bff76493fce6fc2',NULL,'Conor',NULL,'Evans',NULL),
	(581,'F6f326db60c0571bfce9c705f96182dba',NULL,'Eugene',NULL,'Shakhnovich',NULL),
	(583,'F77529b4cf7c8f0af7414501da0e88910',NULL,'Jack',NULL,'Szostak',NULL),
	(585,'F9729d9d7f21250f0ff1a93b105c85461',NULL,'Roberto',NULL,'Kolter',NULL),
	(587,'Fbcda0f9e38b2f58179003a200e731c75',NULL,'David',NULL,'Golan',NULL),
	(589,'F549e8cd8db16b7c847d3d9ad605ccf38',NULL,'Raymond',NULL,'Erikson',NULL),
	(591,'Ff27b324a14135c875782af26199d1336',NULL,'Tomas',NULL,'Kirchhausen',NULL),
	(593,'F86ac4973e77305398d5b294db9c382db',NULL,'Lewis',NULL,'Cantley',NULL),
	(595,'F9edf7c84c3710ffd6f217c35ffd80b36',NULL,'Gary',NULL,'Ruvkun',NULL),
	(597,'F1980b488c52491a9d8164908568df5ab',NULL,'Gregory',NULL,'Verdine',NULL),
	(599,'F9e6aac3b53a1abd8d747ee1f3c733471',NULL,'Stuart',NULL,'Schreiber',NULL),
	(601,'Fd1a57eaebcba23cb3664576b45d07c53',NULL,'George',NULL,'Whitesides',NULL),
	(603,'F86f63134615ade7fe1b95da417ecfec5',NULL,'Gary',NULL,'Yellen',NULL),
	(605,'Fa8ef0f7c3306cc1b15bb773ef064691b',NULL,'Stephen',NULL,'Blacklow',NULL),
	(607,'F2c8c9519d2789c87e957e48bc9123ebe',NULL,'Pamela',NULL,'Silver',NULL),
	(609,'F329cdb7a6460a7206ce66261679bc359',NULL,'John',NULL,'Assad',NULL),
	(611,'F5ee889fc753c3b1057794a7e43daf153',NULL,'David',NULL,'Clapham',NULL),
	(613,'Ffd77165ad28e791bbeeea8a61a08dda0',NULL,'Michael',NULL,'Eck',NULL),
	(615,'F75f9dc705bb85bd261acae8170d82f5c',NULL,'David',NULL,'Liu',NULL),
	(617,'F308dff5aaba1fd79aa772d0ab180f587',NULL,'Thomas',NULL,'Walz',NULL),
	(619,'Fa904a3b0e48fa3908ed88fd21d21311a',NULL,'Xiaoliang',NULL,'Xie',NULL),
	(623,'F4559191edbcdc6c228d034b10baabcc7',NULL,'Jun',NULL,'Liu',NULL),
	(625,'F95cf7751c5619c516533cfb58ce99319',NULL,'Steven',NULL,'Shoelson',NULL),
	(627,'F7be73143c5a10ad8e4ea705eec81d60a',NULL,'John',NULL,'Wakeley',NULL),
	(633,'Fcff2bf77214fb1bd9b7034cc7cce2909',NULL,'Xiaowei',NULL,'Zhuang',NULL),
	(635,'Fd322b2efc41828eaafa98289bd00f8cf',NULL,'Bernardo',NULL,'Sabatini',NULL),
	(637,'F1af36f76d42e3b8eb7b8d64c532a3985',NULL,'Florian',NULL,'Engert',NULL),
	(641,'Fabbdfb93df0ec62b697a2d973c8ff3c1',NULL,'David',NULL,'Corey',NULL),
	(643,'F667dc2d9df04c6fcfffb1634147a549e',NULL,'David',NULL,'Pellman',NULL),
	(645,'Fbe1481325f212cb3851d6aaef157a5f5',NULL,'Aravinthan',NULL,'Samuel',NULL),
	(647,'F4911d7ff5d1db6c4907ba22398e4392f',NULL,'Donald',NULL,'Ingber',NULL),
	(649,'F627be4bfab2f178260991f0ad67d88a4',NULL,'William',NULL,'Shih',NULL),
	(651,'F43268e82b49c6a6ebc3a8f3c05b4fca3',NULL,'Christoph',NULL,'Lange',NULL),
	(652,'F3a0656a4d2679194a4a7510856139907',NULL,'Rebecca',NULL,'Betensky',NULL),
	(653,'F18ae554fa6f91222ea7a16bef262f3e9',NULL,'Eric',NULL,'Tchetgen Tchetgen',NULL),
	(654,'F4df9fc9f8439f3c12145b14157bc6cee',NULL,'Sebastien',NULL,'Haneuse',NULL),
	(655,'F480deb1dc18fccedfa32076c07e3af9a',NULL,'Robert',NULL,'Gray',NULL),
	(656,'Fd08cb3b01900e208960e7f9ab0561b1d',NULL,'Michael',NULL,'Hughes',NULL),
	(657,'F5a7ebaa6fe5cee65c1b1eb1aadbff27e',NULL,'Judith',NULL,'Lok',NULL),
	(658,'F104ccbb76ea62cf6e6428d71f6a05715',NULL,'Xihong',NULL,'Lin',NULL),
	(659,'Fe0231cc27eb59d7a798209e195b45068',NULL,'Corwin',NULL,'Zigler',NULL),
	(660,'Fc8f182a5507154d6c826f6be4e4c47b3',NULL,'Lorenzo',NULL,'Trippa',NULL),
	(661,'Ff72bebeffa6b157f5f1db27556f4e2b9',NULL,'Tianxi',NULL,'Cai',NULL),
	(662,'F983ac25d5a7ce6809caf49db5cfcb06d',NULL,'Andrea',NULL,'Rotnitzky',NULL),
	(664,'F8d3a1cc02b2bbe38767d670bb37312e6',NULL,'Xiaole (Shirley)',NULL,'Liu',NULL),
	(665,'Fadd2daad0eea5b1de87939272685b25d',NULL,'Winston',NULL,'Hide',NULL),
	(666,'Fd0450cb9fc84c0bcc98134731f936737',NULL,'Guocheng',NULL,'Yuan',NULL),
	(667,'F7ea87aa35636fa27123f2560bebe1ae5',NULL,'Victor',NULL,'De Gruttola',NULL),
	(669,'Fc5f82e9ee9debd320091f8ee5437c52d',NULL,'Catherine',NULL,'McKenna',NULL),
	(670,'F6fad88adea9109ffd34edb0c6b7879a8',NULL,'Tomas',NULL,'O Cathasaigh',NULL),
	(680,'F688e1e72d94f6a37252b50ac4be6ac11',NULL,'William',NULL,'Gillies',NULL),
	(707,'F7e9d6850f5f88182ffd7b0aa07f7d9a5',NULL,'Donald',NULL,'Coen',NULL),
	(708,'F31f04860bbad3ff54ed325d0a593b0f2',NULL,'Suzanne',NULL,'Walker',NULL),
	(709,'F883f0b0e9d9ea96c0d681258e0da81ec',NULL,'Timothy',NULL,'Mitchison',NULL),
	(710,'Fe2c30e4434c06b4f26060fdbebb95c98',NULL,'Nathanael',NULL,'Gray',NULL),
	(713,'F15e9b6a6a56b3387d2a44d68ae903f68',NULL,'Daniel',NULL,'Kahne',NULL),
	(721,'Fa5ac356b0c5cb0c617ff15308b6cf533',NULL,'Matthew',NULL,'Shair',NULL),
	(722,'Fa936179d342bcba34f72da8d484a081b',NULL,'James',NULL,'Bradner',NULL),
	(723,'Fff9437ec0621917d6f86a4da85a221c4',NULL,'Ralph',NULL,'Mazitschek',NULL),
	(724,'Fcb95b92e491d145fc60a4f095e31423b',NULL,'Thomas',NULL,'Torello',NULL),
	(728,'F9726b7dc2454aadb1d8243ac0cbfb81a',NULL,'Eric',NULL,'Jacobsen',NULL),
	(729,'F1b5cf8d5ad23c4bf67595e2f5c8899b6',NULL,'Ryan',NULL,'Spoering',NULL),
	(730,'F8d55596d4fad427cce26c0761d71c4ff',NULL,'Emily',NULL,'Balskus',NULL),
	(731,'F7a1193a822ac7e9dbd808eac05f80260',NULL,'Tobias',NULL,'Ritter',NULL),
	(732,'Fc9830ad903f00d80e7c0a81f42fbb08e',NULL,'Theodore',NULL,'Betley',NULL),
	(733,'F52421a014d3f4998c218065d95e35c3e',NULL,'Roy',NULL,'Gordon',NULL),
	(734,'F6752a1cf1553e62728467d662882ff7e',NULL,'Gregory',NULL,'Tucci',NULL),
	(744,'F78a434638462602c66f8a1f0f2bc74ab',NULL,'Eugene',NULL,'Kwan',NULL),
	(746,'F6da1da9751fdd1ff88ce386c2606db78',NULL,'Andrew',NULL,'Myers',NULL),
	(750,'F94babcfdf82480a81d67aead80fcf879',NULL,'Austin',NULL,'Scharf',NULL),
	(752,'F1eb1f4f0a87e4ba774237178099dc311',NULL,'Daniel',NULL,'Nocera',NULL),
	(753,'F24c9042e1062a8631978fb83ac21098b',NULL,'Jacob',NULL,'Hooker',NULL),
	(754,'F6d9e06453e840f7f99bbfa7178b710c7',NULL,'Charles',NULL,'Lieber',NULL),
	(755,'Feea607f04678ffae277c1e4b4f216b83',NULL,'Cynthia',NULL,'Friend',NULL),
	(759,'F1880c44091bf77c96af56f2d2a13f896',NULL,'Alan',NULL,'Saghatelian',NULL),
	(765,'Fafdde07af3d458f2ce08ebc6adc21186',NULL,'Kang-Kuen',NULL,'Ni',NULL),
	(766,'Fb0262b1ed3f794bb62f64d523a3b6f60',NULL,'Hongkun',NULL,'Park',NULL),
	(767,'F02bcfbc275978b4ce4b82cd4f4dec068',NULL,'Eric',NULL,'Heller',NULL),
	(768,'F5e27a076b88d55c6c0db9cd6b45d7b83',NULL,'Luis',NULL,'Montero Cabrera',NULL),
	(769,'F0de7aea9d4a6eb214e2ba9b2e0b0136c',NULL,'Shao-Liang',NULL,'Zheng',NULL),
	(771,'F5f54e8708840989bc525ae860c6bd6a8',NULL,'James',NULL,'Anderson',NULL),
	(775,'F3aefb2dc22e3612e21669b15c2a667cd',NULL,'Marie',NULL,'Spong',NULL),
	(783,'Fc9d6ce823402426108aa68b4e07f3336',NULL,'David',NULL,'Evans',NULL),
	(785,'Fbbbf6f776aa5ba1563ef88b52d03e8d6',NULL,'Logan',NULL,'McCarty',NULL),
	(813,'F44e0a1e2eb9d69343414ec43194844bb',NULL,'Alan',NULL,'Aspuru-Guzik',NULL),
	(834,'F2d5af6ea86f76f477d0d78299aae2273',NULL,'Tamara',NULL,'Brenner',NULL),
	(839,'Ff369191bcf9b551997d9f04f2eaee95c',NULL,'Sirinya',NULL,'Matchacheep',NULL),
	(840,'F06cfc9f0386e2dee3b39e055998c1b5e',NULL,'Luis',NULL,'Giron Negron',NULL),
	(841,'Fe23d103e4569abae053b4255d84f6b4c',NULL,'Marc',NULL,'Shell',NULL),
	(842,'F06e438a1965a7d53f82aff62fcb17168',NULL,'Werner',NULL,'Sollors',NULL),
	(843,'Fc38e4afa7c2f31744fa2622ac88fac8b',NULL,'David',NULL,'Damrosch',NULL),
	(844,'Fdfbb1f4e749c96d35ea6bc00bf4f2311',NULL,'Karen',NULL,'Thornber',NULL),
	(845,'F895b4c00348936263bc709cf04132356',NULL,'Svetlana',NULL,'Boym',NULL),
	(849,'F54f3b25241b12492545ef7c0432b9081',NULL,'Judith',NULL,'Ryan',NULL),
	(852,'F8b9f3118d75e6ba332177e2d231fd59b',NULL,'Katharina',NULL,'Piechocki',NULL),
	(853,'F4bfbc0671777708c7f556a2d9ecf2d1f',NULL,'John',NULL,'Hamilton',NULL),
	(857,'F2daea07f033d736ce13802c4a43535c5',NULL,'Daniel',NULL,'Albright',NULL),
	(858,'Ff4229114bc2d1a87a15e4da68ff15c2b',NULL,'William',NULL,'Granara',NULL),
	(860,'F703a20e0be193407c2f61754dfd48f41',NULL,'Susan',NULL,'Suleiman',NULL),
	(861,'Fd1b8a5cf9abfd7e2ad72de32a2b00284',NULL,'Jeffrey',NULL,'Schnapp',NULL),
	(864,'F464eb6d20baedf6a51c463dedfe17d5e',NULL,'Tamar',NULL,'Abramov',NULL),
	(865,'Fe49ab18bf9b82ea5e59ed2e270ad14b1',NULL,'Panagiotis',NULL,'Roilos',NULL),
	(868,'Ff9c1e173800d1dc8c3a65df81868849e',NULL,'William',NULL,'Todd',NULL),
	(870,'Ff54ed97acd33d879f602e4de491aba76',NULL,'Christie',NULL,'McDonald',NULL),
	(876,'Fc28393c547b8bf65f06ba132241d8ce4',NULL,'Alexander',NULL,'Rehding',NULL),
	(880,'Fab470bf76cbcaa6c681418dd19fa719a',NULL,'Sandra',NULL,'Naddaff',NULL),
	(889,'Fb17423a1592e50ee9d1707f125fa14bd',NULL,'Stephen',NULL,'Owen',NULL),
	(890,'F652b6249711e644ae28ee0b05e649062',NULL,'Verena',NULL,'Conley',NULL),
	(905,'F76f43c5d4730d3f254d4b8cdd592f6a4',NULL,'Ruth',NULL,'Wisse',NULL),
	(907,'Fb95f496c0add7449a50df6c8dc7b7450',NULL,'Justin',NULL,'Weir',NULL),
	(910,'Faf94a2aee8164f3e3c63a2eb86b49aab',NULL,'Delia',NULL,'Ungureanu',NULL),
	(911,'Ff552cbf0b260660113faf02a826fa73c',NULL,'Gregory',NULL,'Nagy',NULL),
	(916,'F73bf491f95e0ac10058e5224877659ba',NULL,'George',NULL,'Grabowicz',NULL),
	(923,'F2bee41891e5bfec041d9331e989c8a35',NULL,'Karen',NULL,'Zumhagen-Yekple',NULL),
	(925,'Fff3e8283486169e234bad2a47854c595',NULL,'Giuliana',NULL,'Bruno',NULL),
	(929,'F0d960416c9821002a932cff346866d9e',NULL,'Scott',NULL,'Zigler',NULL),
	(930,'F96b2b72e1e033c6c39ecc250e47cdc96',NULL,'Ryan',NULL,'McKittrick',NULL),
	(931,'Fb956b1e7ac42f3b9242080c587326c49',NULL,'Thomas',NULL,'Derrah',NULL),
	(933,'Fc049e8f6888bd06793dabfdd53d40322',NULL,'Karen',NULL,'MacDonald',NULL),
	(934,'F87f9af28d7055d155f148d8f9750559a',NULL,'Marcus',NULL,'Stern',NULL),
	(936,'Fd23c0126be12d04e2aeeb75fa57ce097',NULL,'Remo',NULL,'Airaldi',NULL),
	(937,'Fe09514e00fe12da14aa94f8e155e18ae',NULL,'William',NULL,'LeBow',NULL),
	(940,'Fa72ae69fa9bfaf7418b555caf0cd74c4',NULL,'Nancy',NULL,'Houfek',NULL),
	(942,'Fb1570d230c6da458391298401fa95ac9',NULL,'Shira',NULL,'Milikowsky',NULL),
	(943,'Fb375920934227ec7a7270362cc6d6259',NULL,'Diane',NULL,'Paulus',NULL),
	(945,'Fb4c276b771a145716843af02b495d78c',NULL,'Alfred',NULL,'Guzzetti',NULL),
	(947,'F770070fa115b947cf92c8e36a25ea498',NULL,'Julia',NULL,'Smeliansky',NULL),
	(948,'F0fca08f91bce13ee49add12d0c1d8fea',NULL,'Annalisa',NULL,'Sacchi',NULL),
	(949,'F22301595a16b62e8b0c8a6217974ac91',NULL,'Cesar',NULL,'Alvarez',NULL),
	(950,'F8a4ac6a48a5c5f3b9ca80a05df5ef9b4',NULL,'Francis',NULL,'Macdonald',NULL),
	(951,'F2be28d18e90da8b65bb4ad521f580c47',NULL,'Richard',NULL,'O\'Connell',NULL),
	(952,'F671d658c63bb83213b482ab3610ce08d',NULL,'Peter',NULL,'Huybers',NULL),
	(953,'F2f2eb94c5e0e70559044f06541db9249',NULL,'Stein',NULL,'Jacobsen',NULL),
	(954,'Fa45a8bb7898bbab7f8b2de7eda36b1f4',NULL,'Jerry',NULL,'Mitrovica',NULL),
	(955,'F9a54c6da426f3cf85ccce6e0d02f4840',NULL,'David',NULL,'Johnston',NULL),
	(956,'Fb82cd196ee80b3be9390f75ba4f1ee32',NULL,'Andrew',NULL,'Knoll',NULL),
	(959,'F4e3d7bdea7afc4e4994b0775fa447030',NULL,'Ann',NULL,'Pearson',NULL),
	(960,'F2b64c778afe963cf0bb67d2e6d739b2b',NULL,'Sarah',NULL,'Stewart Mukhopadhyay',NULL),
	(961,'F2362489813731a2abcfbf089ccc8b75d',NULL,'Hillary',NULL,'Jenkins',NULL),
	(965,'F7edba0f5ca8a767c3b3e7ecaff527ecb',NULL,'Miaki',NULL,'Ishii',NULL),
	(967,'F214e668f2dc2c1e7a2471b80031e9feb',NULL,'John',NULL,'Shaw',NULL),
	(969,'Fe1ffe9c112c1c708a96de4cf369b4eea',NULL,'Eli',NULL,'Tziperman',NULL),
	(970,'F5d773e4d0809b4bc25c81639ecd89b6c',NULL,'Brian',NULL,'Farrell',NULL),
	(971,'F5b8dc69aeaa903f05a3ade6dc73e2747',NULL,'Daniel',NULL,'Jacob',NULL),
	(975,'Faec5b9c72386bd389d051719115e1432',NULL,'Carl',NULL,'Wunsch',NULL),
	(977,'F8fc0b628b1643d26413bf5c600c7a80c',NULL,'Charles',NULL,'Langmuir',NULL),
	(981,'Ff96d4ee1144efb88d762f2b538386cf4',NULL,'James',NULL,'Rice',NULL),
	(991,'F1d2c54b09cb23412133e2147e246c498',NULL,'Steven',NULL,'Wofsy',NULL),
	(994,'F7afa5de27211f04bca48192511605398',NULL,'Brendan',NULL,'Meade',NULL),
	(999,'F1578e68b0be8a33b6173f9884b4282fc',NULL,'Daniel',NULL,'Schrag',NULL),
	(1000,'F4d1c2562291ab1a59c9deb8af8f84047',NULL,'Zhiming',NULL,'Kuang',NULL),
	(1001,'F69b7fff2fdb061e203e44d4ee4152bb0',NULL,'Sujoy',NULL,'Mukhopadhyay',NULL),
	(1007,'Fded136a7005d9e82489781f48b774551',NULL,'Kelly',NULL,'Chance',NULL),
	(1042,'F3127a1e60588003a06bbe3ee7f94b1bc',NULL,'Scot',NULL,'Martin',NULL),
	(1044,'Ffb530e6d87831c18ca5db4b774d10846',NULL,'Michael',NULL,'McElroy',NULL),
	(1050,'Fc551df6869bdd7d4f1a95381fad5279d',NULL,'James',NULL,'McCarthy',NULL),
	(1070,'Ff8298672268b333b8e64f3bfc2c83396',NULL,'Jeremy',NULL,'Bloxham',NULL),
	(1092,'F595fac744cf6c1e4e05dc428d523db4e',NULL,'Hongyun',NULL,'Sun',NULL),
	(1094,'F719228363c817de62997e5f43c6aa505',NULL,'Emily',NULL,'Huang',NULL),
	(1095,'F734163b3f47d3ed15be79bbdc9a74df5',NULL,'Chen',NULL,'Zhang',NULL),
	(1099,'Fcf5239e004ff68f8f0a023f66e201961',NULL,'Xuedong',NULL,'Wang',NULL),
	(1102,'F657a8c78de95c258dadb0d86612f17e6',NULL,'Haibo',NULL,'Hu',NULL),
	(1104,'F59c01b431679da3f15587bfa823d733b',NULL,'Binnan',NULL,'Gao',NULL),
	(1106,'Fbe30d6c2deffd62a03e22aa8d5c77845',NULL,'Lei',NULL,'Yan',NULL),
	(1108,'F34f5a7eb8343401f766701d3524940e3',NULL,'Wei',NULL,'Liu',NULL),
	(1109,'F197a7d30cffec1e259c20789394ae8e9',NULL,'Xinyi',NULL,'Zhang',NULL),
	(1114,'Fe26ea6b8f972d9248275e674b64c5669',NULL,'Jennifer Li-Chia',NULL,'Liu',NULL),
	(1115,'Fe790a2b8396e12fed32ad26201143f8e',NULL,'David',NULL,'Wang',NULL),
	(1117,'Fea9a48e00cb2aa06774c0b59ad9b27c3',NULL,'Xiaofei',NULL,'Tian',NULL),
	(1119,'Ff0e73bd7d765861e70f2c20b371c0fed',NULL,'Michael',NULL,'Szonyi',NULL),
	(1120,'F67bcbb8f91efe9bd5384b37fa7eb4c5f',NULL,'Lianbin',NULL,'Dai',NULL),
	(1122,'F33c73f03f0b4a8d66da1c28f47cbd9ae',NULL,'Peter',NULL,'Bol',NULL),
	(1126,'F47ffa598857c52f6393a21654cfca96a',NULL,'Xiaonan',NULL,'Deng',NULL),
	(1133,'F62da2b4f7b89c047307df379cd365724',NULL,'Mark',NULL,'Elliott',NULL),
	(1139,'Fd59d3c22a5cc0e9fdbc4f4cdfbabde65',NULL,'Wai-Yee',NULL,'Li',NULL),
	(1153,'Fc06e4746ec56a05dc3384b7ffa9356ef',NULL,'Jie',NULL,'Li',NULL),
	(1154,'F87bf909bd5c621cd40e01c25b56bdf95',NULL,'Ryuichi',NULL,'Abe',NULL),
	(1156,'F1d12f779bc616abbcc8baf74d8a4a52b',NULL,'James',NULL,'Robson',NULL),
	(1163,'Fb9495475596cf9db5d15efcee025f30c',NULL,'Janet',NULL,'Gyatso',NULL),
	(1167,'F93e2ce4ee008656d8065c527b6afdf72',NULL,'Alexander',NULL,'Zahlten',NULL),
	(1168,'Fa56b531d3fe1f93e28a0d980a4aacb01',NULL,'Miki',NULL,'Kaneda',NULL),
	(1169,'F41184c46fbbca0a5f4bef6c74ef9520b',NULL,'Ryan',NULL,'Cook',NULL),
	(1170,'F79cd68cdfec6336b0b399a72187a8eb6',NULL,'Miryong',NULL,'Shim',NULL),
	(1172,'Fdbe48e9d70a571fdece50053a0d056e0',NULL,'Shigehisa',NULL,'Kuriyama',NULL),
	(1180,'F8ee5934e4ffbdaaa97bcdb7c3df9e87a',NULL,'Elizabeth',NULL,'Perry',NULL),
	(1181,'Fb7c908c9b223c29781fa11bdc50abb91',NULL,'Susan',NULL,'Pharr',NULL),
	(1182,'Fa9f109a967fb73ad6c9af0129bf7220f',NULL,'Nara',NULL,'Dillon',NULL),
	(1184,'F0943f83532839dcc4289b6185c2e1132',NULL,'Carter',NULL,'Eckert',NULL),
	(1187,'Fa5b5a7a63ec8164321931d2b18dbe73c',NULL,'Mark',NULL,'Dallas',NULL),
	(1189,'F0d33d339251a9cd0acf8e7ed490dd87b',NULL,'Mareike',NULL,'Ohlberg',NULL),
	(1193,'F78ae516650022f771df1c70ef8d9fe54',NULL,'David',NULL,'McCann',NULL),
	(1196,'F3d24ba923e798e10e1696207b2b691c1',NULL,'Melissa',NULL,'McCormick',NULL),
	(1197,'F614f087f324e2a3b7cb5a2b75887d423',NULL,'Yuko',NULL,'Kageyama-Hunt',NULL),
	(1199,'F1ab9dc394c1a6da49a98be7fa3fb80d0',NULL,'Edwin',NULL,'Cranston',NULL),
	(1202,'F9228c6e011ff998db3ff1ac3a2b04eda',NULL,'Ikue',NULL,'Shingu',NULL),
	(1204,'F7dd4e9d2518821b33bab5db33912f6e2',NULL,'Miki',NULL,'Yagi',NULL),
	(1206,'F14c6f16f705023d0b829812567815d49',NULL,'Yasuko',NULL,'Matsumoto',NULL),
	(1210,'F4dc76df908fbaf5657883c375107881b',NULL,'Wesley',NULL,'Jacobsen',NULL),
	(1212,'F305d145a078c6e8fbaeb73819d960c96',NULL,'Helen',NULL,'Hardacre',NULL),
	(1220,'F83be5e8c683ef1dd2d5b856c5a26753d',NULL,'Yukio',NULL,'Lippit',NULL),
	(1222,'Fc9a33ec400b982c103b8704a4733d3a7',NULL,'David',NULL,'Howell',NULL),
	(1225,'F73eecb40382236c92dd92d1be1308acb',NULL,'Matthew',NULL,'Fraleigh',NULL),
	(1228,'F43666c2a2074cd809a0dc8115f868898',NULL,'Tomiko',NULL,'Yoda',NULL),
	(1234,'Fcd6b0615e4b6ee3590f0f60eaf420d4d',NULL,'Sang-suk',NULL,'Oh',NULL),
	(1236,'F5dc30a2157d395a64cc93d767b0b8fa1',NULL,'Heeyeong',NULL,'Jung',NULL),
	(1240,'F98a7ee41a9e13604757dd33a9e9dc73d',NULL,'Hee-Jeong',NULL,'Jeong',NULL),
	(1250,'Fae5110a17bc482ed0b35226e95c6ecb1',NULL,'Sun Joo',NULL,'Kim',NULL),
	(1258,'Fcbe1ebc7476d2a7c8fa4c952437ee13d',NULL,'Mark',NULL,'Byington',NULL),
	(1292,'F723afadc4bf3a398fce9f226be6f0408',NULL,'Binh',NULL,'Ngo',NULL),
	(1302,'Ff5059b23869d706eb6f48ffaf0aa0a7e',NULL,'N.',NULL,'Mankiw',NULL),
	(1304,'F807212da7d87a599335786ed90be70d5',NULL,'Jeffrey',NULL,'Miron',NULL),
	(1309,'Fb9948105d6d0927515c621d9db2714bf',NULL,'Dale',NULL,'Jorgenson',NULL),
	(1310,'F2385b7a6f221e630e40d2444a5fbbaa7',NULL,'Lawrence',NULL,'Katz',NULL),
	(1311,'F22266f1b9b2a122346a1a85a846f9868',NULL,'Claudia',NULL,'Goldin',NULL),
	(1312,'F90183712bbdec3def7bc00d9614d2e4c',NULL,'Elhanan',NULL,'Helpman',NULL),
	(1313,'F6f0d679c0b35b05a12f4c718a8dba9c9',NULL,'Sendhil',NULL,'Mullainathan',NULL),
	(1314,'F747a26a06b41d7b20f9b1898152fe10c',NULL,'Eric',NULL,'Chaney',NULL),
	(1315,'F87f96805401210b11d8d4f0bc2b2cf68',NULL,'George',NULL,'Borjas',NULL),
	(1316,'Fe22275f70ee5cf84ff2c4465cb8385cc',NULL,'Ariel',NULL,'Pakes',NULL),
	(1318,'F7eb8efac2b529fa5cc85c4ba14fda75d',NULL,'Richard',NULL,'Cooper',NULL),
	(1319,'Fcbdbd4fb4281b19b89852fbc0d4c7025',NULL,'Martin',NULL,'Feldstein',NULL),
	(1320,'Fd916dc8270522f0e4e06e88b1f9929a3',NULL,'Kiran',NULL,'Gajwani',NULL),
	(1324,'F3c5d7d2138fd7d6d770987d2c8300089',NULL,'Anne',NULL,'Le Brun',NULL),
	(1326,'F253d18f62323cbc709f1693a169888d0',NULL,'Jane',NULL,'Herr',NULL),
	(1334,'F637b5514aa6b7ad65e075a1516fce531',NULL,'Benjamin',NULL,'Friedman',NULL),
	(1335,'F04e26e5745cc926d59c1ed8a45ff9efc',NULL,'James',NULL,'Engell',NULL),
	(1337,'Fa3eec3379f602a10e9182280b0b0e75c',NULL,'Marc',NULL,'Melitz',NULL),
	(1338,'Fde9d4615a77a8b10ca44ec60bed37854',NULL,'Christopher',NULL,'Foote',NULL),
	(1339,'F93f3b94977188309fb701159f26346dc',NULL,'Edward',NULL,'Glaeser',NULL),
	(1340,'F84cb6b83841ed3476e42b540e3991d4b',NULL,'Philippe',NULL,'Aghion',NULL),
	(1342,'F5583804393098ebb191328cc14b4e4b3',NULL,'Alberto',NULL,'Alesina',NULL),
	(1343,'F96a8d36bc5067e1aa6b31b49e2cf8040',NULL,'David',NULL,'Laibson',NULL),
	(1344,'Fbc12d51d6565967cbf5ff3ac1be9a4c8',NULL,'Tomasz',NULL,'Strzalecki',NULL),
	(1345,'Fd2c004956e0cd33f176363e579475790',NULL,'Drew',NULL,'Fudenberg',NULL),
	(1347,'F5795d1c760835805b753a1038b494a8c',NULL,'Susan',NULL,'Athey',NULL),
	(1349,'Fbb6f1fb42ca0b8dd33b2198b76a010e9',NULL,'Oliver',NULL,'Hart',NULL),
	(1350,'Ff3503da1d2728d2f5ca6744161095d79',NULL,'Jerry',NULL,'Green',NULL),
	(1352,'Fd267a9e5c49eb0e620ef45b65bdf66d1',NULL,'Jeffrey',NULL,'Zabel',NULL),
	(1353,'F4b4b1ffe1bc5ea7af9570d719bf4001c',NULL,'Ali',NULL,'Yurukoglu',NULL),
	(1354,'F82239807c5b441abce31acb8df9b3be5',NULL,'Gary',NULL,'Chamberlain',NULL),
	(1355,'F62cc0dc492b1593956dd015fb7b2c47e',NULL,'Maximilian',NULL,'Kasy',NULL),
	(1356,'F069cdfda95614d84d87a2684c61ce7a4',NULL,'Cassandra',NULL,'Pattanayak',NULL),
	(1359,'F629c44f6b64f514b5c2d1bc243315d33',NULL,'James',NULL,'Robinson',NULL),
	(1362,'F28a91cb5bbe2487547a7907500048214',NULL,'Richard',NULL,'Hornbeck',NULL),
	(1364,'Fc77b9539dd32f2c9e328c4fd10a5d4a2',NULL,'Benedicte',NULL,'Berner-eyde',NULL),
	(1365,'F2a8feee122cdf3297d01e15988d63f94',NULL,'Guenther',NULL,'Fink',NULL),
	(1366,'Fe6a1f7aae55e8fe94912d09bb6c5f3cd',NULL,'Nathan',NULL,'Nunn',NULL),
	(1367,'F020bdb00b65eac0a29b5330cde1c3440',NULL,'Lawrence',NULL,'Summers',NULL),
	(1368,'F7ff02c8229e25c05cf6e195b8c642795',NULL,'Robert',NULL,'Lawrence',NULL),
	(1370,'F7fe9fbd135ba8120a51f4925ddd15100',NULL,'Nadarajan',NULL,'Chetty',NULL),
	(1371,'Fe4a3880c82ebf6c419bd951a846fe0ac',NULL,'Richard',NULL,'Zeckhauser',NULL),
	(1374,'Fd8fa780887eff460de55a41b0d864c0f',NULL,'Jeffrey',NULL,'Liebman',NULL),
	(1375,'F7ca55c65e5ebe038d5511c67077b95c6',NULL,'Andrei',NULL,'Shleifer',NULL),
	(1376,'Fd074f447722cba7bd2c2541d67666de2',NULL,'Robert',NULL,'Barro',NULL),
	(1377,'F7607736b7781c5a5978f38c64174c2db',NULL,'Johann-helmut',NULL,'Kotz',NULL),
	(1378,'F60a897d927654bf987246576e9840e2b',NULL,'Emmanuel',NULL,'Farhi',NULL),
	(1380,'Fed4806e35289c1780a0c5ba2341794c3',NULL,'Joseph',NULL,'Newhouse',NULL),
	(1383,'Fb035630efb522eafd0a0e3b6faf4ca81',NULL,'Gita',NULL,'Gopinath',NULL),
	(1384,'F730d054a16e2021ee123dcb1f12be042',NULL,'Pol',NULL,'Antras',NULL),
	(1388,'F15ba8a8c3472013724c48291bf9367cd',NULL,'Kenneth',NULL,'Rogoff',NULL),
	(1389,'Fc7cc75689519e6aab2a34e9e46c444d7',NULL,'F.',NULL,'Scherer',NULL),
	(1390,'Fe18f56105a7d624db9ba70f13f8c01d0',NULL,'Gregory',NULL,'Lewis',NULL),
	(1391,'F572b5f0ac1c20198b6ab3e74138c4a93',NULL,'Robert',NULL,'Stavins',NULL),
	(1392,'F3edbf25b7ea5de3df3943417e74af0d5',NULL,'Martin',NULL,'Weitzman',NULL),
	(1393,'Fab2ed7f0a4bcf285fb7fbddfd644ef48',NULL,'John',NULL,'Campbell',NULL),
	(1394,'Fa6b232475da9c661b84a41eafb5a6f20',NULL,'Owen',NULL,'Lamont',NULL),
	(1397,'F552db7b38308418fef9798d7c22c2b5e',NULL,'Roland',NULL,'Fryer',NULL),
	(1398,'F3956ad677c785efeb9c52792efe7afff',NULL,'Richard',NULL,'Freeman',NULL),
	(1400,'Fd8b219dd3ccb270f67773b2798db2053',NULL,'Stephen',NULL,'Marglin',NULL),
	(1412,'Fe7285c3218c2ac7b3ebec64c2422f699',NULL,'Eric',NULL,'Maskin',NULL),
	(1417,'F88921adcfc82a15c440d4b3891cec2de',NULL,'Basu',NULL,'Susanto',NULL),
	(1419,'F27e6f19eaa6f2900ea305d2b8ed38c8d',NULL,'Maciej',NULL,'Kotowski',NULL),
	(1420,'F0256eca56705326a2635f72cfdcabcaf',NULL,'Christopher',NULL,'Avery',NULL),
	(1421,'Fc1c588131e206c3353e93d72659f4b1f',NULL,'Elon',NULL,'Kohlberg',NULL),
	(1425,'F3070458fb39121b64c9acaa6923aa199',NULL,'Armin',NULL,'Falk',NULL),
	(1426,'F751413d9605c6b23c7c278ff6315e0b1',NULL,'Nava',NULL,'Ashraf',NULL),
	(1427,'F6ea8d47e85bb242328ef504baad2cecf',NULL,'Cass',NULL,'Sunstein',NULL),
	(1429,'F3e4110d95ca6eae66c1588e60b6a71b2',NULL,'Benjamin',NULL,'Edelman',NULL),
	(1430,'Fa8e373f0a6cce8ff4fa8456626d3a9d0',NULL,'Peter',NULL,'Coles',NULL),
	(1431,'F2146f0954ac6fda5fe7f959e2be84fbf',NULL,'Stephen',NULL,'Morris',NULL),
	(1432,'Fc0f5053872674cf9048b8b9db27217ef',NULL,'Amartya',NULL,'Sen',NULL),
	(1436,'F40bc1a884e0853d1beb6e4027e436b0b',NULL,'William',NULL,'Thomson',NULL),
	(1439,'F0603e2610b10050a18554945e7d5ced0',NULL,'Richard',NULL,'Tuck',NULL),
	(1447,'F129338639a00e16397f5392dd23fb126',NULL,'Yuliy',NULL,'Sannikov',NULL),
	(1451,'Fa8f30a0531cb7f323087636016c37302',NULL,'Alberto',NULL,'Abadie',NULL),
	(1452,'Fc6a03f01cd45254e4ae290649196871d',NULL,'James',NULL,'Hamilton',NULL),
	(1454,'F186c03da378ecbacc64a3e6bf2bb3c33',NULL,'Rustam',NULL,'Ibragimov',NULL),
	(1456,'Fd60d3fd811c71830c975bf22f88a7dfc',NULL,'Che-lin',NULL,'Su',NULL),
	(1464,'Ff3f60925425bd0be5c26b59271757939',NULL,'Dani',NULL,'Rodrik',NULL),
	(1465,'Fe3a4779b87954c781e929794f795c8cb',NULL,'Rema',NULL,'Hanna',NULL),
	(1471,'Fd5992b061a0aaaa5ee6ce3ca6cec747b',NULL,'Michael',NULL,'Kremer',NULL),
	(1472,'Fd607478d89c69f952d2818034e3df2d3',NULL,'Melissa',NULL,'Dell',NULL),
	(1475,'F4bf3b66fb54d20a14977cceeb0f39184',NULL,'Robert',NULL,'Margo',NULL),
	(1479,'Fa76d3e318f3231dd726250bb3c740470',NULL,'Rachel',NULL,'McCleary',NULL),
	(1488,'F6dc0a1b9b5a2bef198e39d7d39ea50ba',NULL,'Rohini',NULL,'Pande',NULL),
	(1490,'Fa4438bb8cd1a50c174d24a0ff3c472ad',NULL,'Aloisio',NULL,'Araujo',NULL),
	(1493,'Fa45a5592f9c844f130be347c4d142b6e',NULL,'Elias',NULL,'Papaioannou',NULL),
	(1498,'Fa16c102d532ec0f9a6c49bbae1e7c535',NULL,'Nathaniel',NULL,'Hendren',NULL),
	(1499,'F1cb6ee68200e5e3e90a4bdb968ffe6de',NULL,'Amitabh',NULL,'Chandra',NULL),
	(1500,'Fbbd786b149e2008191ae8eb37a3e82ba',NULL,'David',NULL,'Cutler',NULL),
	(1534,'F73a3bf2c236c62738222c0c7efa3322c',NULL,'David',NULL,'Scharfstein',NULL),
	(1535,'F0246bd80af29284d4e70492c016fefe2',NULL,'Robin',NULL,'Greenwood',NULL),
	(1536,'F4008be402914dc57f42968135490fa5d',NULL,'Adi',NULL,'Sunderam',NULL),
	(1537,'Fc34c4e8633a49bbedaf173710c929f0f',NULL,'Paul',NULL,'Gompers',NULL),
	(1538,'F39a1685631100219dab9c1820e9ad3ce',NULL,'Samuel',NULL,'Hanson',NULL),
	(1544,'F1ae62dea16c7d888d0f51e4f799744e9',NULL,'Amanda',NULL,'Pallais',NULL),
	(1602,'F0a57416de201ff974280b4ce2b56a0ae',NULL,'Jeremy',NULL,'Stein',NULL),
	(1603,'F1e4537c17b296b6cca56168336f84da3',NULL,'Alp',NULL,'Simsek',NULL),
	(1611,'Feb985b4d2726bc24a44af105688de784',NULL,'Hanspeter',NULL,'Pfister',NULL),
	(1612,'F48331742259037b9b8a17000234a8e7e',NULL,'Joseph',NULL,'Blitzstein',NULL),
	(1613,'F4247c913d93a55ec58e390fc94486f5a',NULL,'Ian',NULL,'Stokes-Rees',NULL),
	(1614,'F737f4f535f0f4090b00e08e98f175f2e',NULL,'David',NULL,'Knezevic',NULL),
	(1615,'Ff5b6f0674eaa9f6305dcd37041a5d2f7',NULL,'Brad',NULL,'Malone',NULL),
	(1616,'Fe593094de525dcee02a56c2cae7ac4ab',NULL,'Efthimios',NULL,'Kaxiras',NULL),
	(1617,'F8687365fe291ffb88448df3c06b28502',NULL,'Pavlos',NULL,'Protopapas',NULL),
	(1619,'F4957eba63a522ca84a48993ff9788894',NULL,'Evelyn',NULL,'Hu',NULL),
	(1620,'Fb103006542cd115cb57c63b2b9af2694',NULL,'Margo',NULL,'Levine',NULL),
	(1622,'F72f56f5fa5293bd91a51a1b6290e94bd',NULL,'Christopher',NULL,'Rycroft',NULL),
	(1623,'F2add28de1f08ae4b2d4f2d0bb3187122',NULL,'Avi',NULL,'Shapiro',NULL),
	(1628,'F5f8598b0937e71ec7db23b85e368c02a',NULL,'Robert',NULL,'Howe',NULL),
	(1629,'Fc133012626c5ee9fdd70d54f06e99f16',NULL,'Evelina',NULL,'Tsoncheva',NULL),
	(1630,'Fba3ab5e9470559c1f77068a9e872c75b',NULL,'Michael',NULL,'Brenner',NULL),
	(1631,'F7e8c124524bf17a9190aaa933bb1f154',NULL,'Vahid',NULL,'Tarokh',NULL),
	(1632,'F06680d30ef16fcc4e07d9c80c4a008f3',NULL,'Leslie',NULL,'Valiant',NULL),
	(1633,'Fa4786bc84105be1d45f190cff03ac766',NULL,'Mauricio',NULL,'Santillana',NULL),
	(1636,'F95f8fce2aa8b3f2676e025b2d0cd3ae6',NULL,'Yiling',NULL,'Chen',NULL),
	(1639,'F3c036054b5af0d3992677dc2c68a626b',NULL,'Elizabeth',NULL,'Chen',NULL),
	(1648,'F7a10f30a355e2b5af732a540f1c62336',NULL,'Yaron',NULL,'Singer',NULL),
	(1649,'F58cf9297185fa59be85172e9a4a6df68',NULL,'Douglas',NULL,'Fearing',NULL),
	(1652,'Fe5cdffc3915e4ec58b506c86fdd59a4c',NULL,'Donald',NULL,'Anderson',NULL),
	(1656,'Fd75b0c747a0cf7575a0a9a066c8f5b9a',NULL,'Roger',NULL,'Brockett',NULL),
	(1674,'F11ff9f2db8ecf4298c8407084cdac4af',NULL,'Navin',NULL,'Khaneja',NULL),
	(1678,'Faadaacc9b1be7d5b201adea452363733',NULL,'Eric',NULL,'Mazur',NULL),
	(1679,'Fedd0ffa4e963a5d6f0104b3020999fbd',NULL,'Carolann',NULL,'Koleci',NULL),
	(1682,'F45c1a9fe7c943ce9f0792574a673723f',NULL,'Federico',NULL,'Capasso',NULL),
	(1683,'F3d751b7255396ca574ec1d41d79cf607',NULL,'Jene',NULL,'Golovchenko',NULL),
	(1684,'Fd5da4ad9a60144994d3e0594c41e3f09',NULL,'Vinothan',NULL,'Manoharan',NULL),
	(1685,'F97ae9a053a0c9da4ae2bf6c4832a2c11',NULL,'Shriram',NULL,'Ramanathan',NULL),
	(1686,'F37f466225c3feb4b439445e32efecf4c',NULL,'David',NULL,'Weitz',NULL),
	(1687,'F028bf8dffff6a9a51303525b903f648b',NULL,'Shmuel',NULL,'Rubinstein',NULL),
	(1688,'F3b1820ee50e5d1ebcd5401ff30adc74d',NULL,'Ian',NULL,'Morrison',NULL),
	(1689,'Fbc763ac3c0d81d4b840c334549c7d71d',NULL,'Joanna',NULL,'Aizenberg',NULL),
	(1690,'F7cd5baed2828cda7ee8ada0421882526',NULL,'Christopher',NULL,'Lombardo',NULL),
	(1691,'F93a60891ae814df3ce94a03459f3d6fa',NULL,'Frans',NULL,'Spaepen',NULL),
	(1692,'F613378a2d24a8856c03aa3032af01c78',NULL,'David',NULL,'Bell',NULL),
	(1694,'F24ba63bfac055df4096a66927a7c8a15',NULL,'David',NULL,'Clarke',NULL),
	(1695,'F2316c0d2994a9261a2f26f15be5e83e6',NULL,'Michael',NULL,'Aziz',NULL),
	(1702,'F92a59f63f11bfa59534238bef7cd76d6',NULL,'Robert',NULL,'Westervelt',NULL),
	(1705,'F107ad64f31ec540a749d9d9d2be4e363',NULL,'Donhee',NULL,'Ham',NULL),
	(1733,'F3bac5f219533652ba1cc8a0e5b206c5f',NULL,'Tai',NULL,'Wu',NULL),
	(1737,'Fd6cd959dd9b9cf3423d9dfbc585e6c90',NULL,'Marko',NULL,'Loncar',NULL),
	(1741,'Fd815409d9a3cb23b1bd25f8696cec0dd',NULL,'Patrick',NULL,'Thaddeus',NULL),
	(1745,'F8767495d32284516409fa6a9fadb8058',NULL,'David',NULL,'Keith',NULL),
	(1753,'F9a1418116da996b6032b06d642124afc',NULL,'Paul',NULL,'Martin',NULL),
	(1757,'F60d0448c23b665f52aa70839b64f0e92',NULL,'Kenneth',NULL,'Crozier',NULL),
	(1773,'Fc9d83a1a398d93e4b98fe5879e5f7f94',NULL,'Venkatesh',NULL,'Narayanamurti',NULL),
	(1777,'F16cdc825b02ac30ff0e28a2b67760e9c',NULL,'David',NULL,'Nelson',NULL),
	(1781,'F8c264a957c75f9d200ddbaa48104433a',NULL,'Peter',NULL,'Pershan',NULL),
	(1813,'F953fb00bd99797c8c6cd07c6577a8282',NULL,'Sujata',NULL,'Bhatia',NULL),
	(1815,'F7575dd31a4c13f77b9602d94ec0cf857',NULL,'Daniel',NULL,'Merfeld',NULL),
	(1816,'Fb8b75b94e24b24c00feccf7b69a28d91',NULL,'Neel',NULL,'Joshi',NULL),
	(1817,'Fa4f240a0860801ed6a9b7db522115864',NULL,'David',NULL,'Mooney',NULL),
	(1818,'F03ee02e91cf2c1e740fcc06902af4424',NULL,'Maurice',NULL,'Smith',NULL),
	(1819,'F743bb8e65fa07a2fbcaeed650126346d',NULL,'Jennifer',NULL,'Lewis',NULL),
	(1820,'Ff53a190322d756affba4b113b9b2bb5b',NULL,'Henry',NULL,'Leitner',NULL),
	(1821,'F5aece5c57c2169c10a3b79ed6fea9526',NULL,'Jonathan',NULL,'Zittrain',NULL),
	(1822,'F5f16faecf64fa5431b9e6e05f38a4913',NULL,'Lawrence',NULL,'Lessig',NULL),
	(1823,'Fef8dd6205fc4f0d91a44b7c65bf603ad',NULL,'Harry',NULL,'Lewis',NULL),
	(1824,'F98d2c536d93571eff451df8bd44823d8',NULL,'David',NULL,'Malan',NULL),
	(1827,'Fbbd35eb5b58b0cd137d9f651621fc522',NULL,'Jesse',NULL,'Tov',NULL),
	(1828,'Fcdf8bf39a49c70d6218dd80cd27b715b',NULL,'Eddie',NULL,'Kohler',NULL),
	(1831,'F3fa3d8ffd44ba622714297a5710b6f5a',NULL,'James',NULL,'Waldo',NULL),
	(1835,'F2b1aa692e853a5d6b4059d87f5626178',NULL,'Jelani',NULL,'Nelson',NULL),
	(1836,'Fba6f67cdb84f203cc4d6c531b5629fbe',NULL,'Salil',NULL,'Vadhan',NULL),
	(1837,'Fab8407c04815d5cc75e496a62d13b31b',NULL,'H.T.',NULL,'Kung',NULL),
	(1838,'Fee479778e183acc835de097457884530',NULL,'Stephen',NULL,'Chong',NULL),
	(1839,'F0d385eae518092ada5b41e8c64bb0f13',NULL,'Greg',NULL,'Morrisett',NULL),
	(1840,'F69e7709bfa572dad6549b62e71dde145',NULL,'Margo',NULL,'Seltzer',NULL),
	(1842,'Faa7f05b3ea5892d11570772b0c4a332d',NULL,'Stratos',NULL,'Idreos',NULL),
	(1844,'Fe37b7e34e6c6adf9d7431b16ba61a9ac',NULL,'Steven',NULL,'Gortler',NULL),
	(1845,'Fc1f06adf0423e998132e85b26c01c824',NULL,'Krzysztof',NULL,'Gajos',NULL),
	(1846,'Fefe45dc30f2e22210fc16a9feda336be',NULL,'Ryan',NULL,'Adams',NULL),
	(1847,'F5358e0ee0d214f2be1b059c6c1a5bd82',NULL,'Barbara',NULL,'Grosz',NULL),
	(1848,'Fb023f4580b03208372b9df7b3c6f8c6f',NULL,'David',NULL,'Parkes',NULL),
	(1849,'F5a48e4e06e3dece44781a13510b69216',NULL,'Radhika',NULL,'Nagpal',NULL),
	(1850,'F423284d44b50e57a3f46b2ec875259db',NULL,'Cristopher',NULL,'Cecka',NULL),
	(1856,'F7f384ab8ed6845286c5a6be08e4e28a5',NULL,'David',NULL,'Brooks',NULL),
	(1865,'F2c9aa22a2d066d6e5b72b083721f96c7',NULL,'Todd',NULL,'Zickler',NULL),
	(1868,'F823b7dc09364b2bc6fdccd373842f102',NULL,'Nicole',NULL,'Immorlica',NULL),
	(1896,'F96aea20751bf9770f185c3ed5ffbe11e',NULL,'Stuart',NULL,'Shieber',NULL),
	(1908,'F1b77e306f23f254f3fdc7253954574c5',NULL,'Michael',NULL,'Smith',NULL),
	(1914,'F4be9442fed87550a69eb51565cd9c858',NULL,'Michael',NULL,'Rabin',NULL),
	(1926,'Fdf98ae395fa9bc5f55668e19a773f4a2',NULL,'Michael',NULL,'Mitzenmacher',NULL),
	(1938,'F75a61143b6c2cfad8f2048eed8b1f7dc',NULL,'John',NULL,'Girash',NULL),
	(1953,'Fea3915c3355582088b5d4249e4eb2318',NULL,'Chad',NULL,'Vecitis',NULL),
	(1954,'F394a19ddf6ec2c91c62e7c7caec551b6',NULL,'Anas',NULL,'Chalah',NULL),
	(1955,'Fe5b2b7609ab6c7737d53f8e14a39503f',NULL,'Patrick',NULL,'Ulrich',NULL),
	(1956,'F1da11c7235e102b8132ad9f29d828f94',NULL,'David',NULL,'Edwards',NULL),
	(1957,'F370a799e210b10aa1a6cf94b72792ec5',NULL,'Bethanne',NULL,'Altringer',NULL),
	(1959,'Fdd0f628928b94a9c6e47caf5fd48ec5f',NULL,'Panagiotis',NULL,'Michalatos',NULL),
	(1960,'F4cfd370811badb52758c9bc4c2d3fff2',NULL,'John',NULL,'Nastasi',NULL),
	(1964,'Ff425e52cec3e9d6131d99c318c623e36',NULL,'Conor',NULL,'Walsh',NULL),
	(1966,'Fbe4b3b93b7e5667a0512d1e7123bc36c',NULL,'Daniela',NULL,'Faas',NULL),
	(1967,'F98a1c3f176f79c622ce9e97759aa4be7',NULL,'David',NULL,'Abrams',NULL),
	(1975,'Fb80a2837abe1a0ac1766d2df81e4591d',NULL,'Paul',NULL,'Bottino',NULL),
	(1978,'F460118378c2936e26df28e59c64b6103',NULL,'Woodward',NULL,'Yang',NULL),
	(1979,'F0bbe53f12b1298572b2dc5a425263ece',NULL,'Karena',NULL,'McKinney',NULL),
	(1981,'Fd4a233bca45eb78a8219536d27cc2e08',NULL,'Fawwaz',NULL,'Habbal',NULL),
	(1982,'F063876c2f5543019b6a04716e8381f95',NULL,'Gu-Yeon',NULL,'Wei',NULL),
	(1994,'Ff4a324e24b2753a1d8b06f5fc86bb3f5',NULL,'Sumeeta',NULL,'Srinivasan',NULL),
	(1996,'Fa8cf7184d4dce6a44aeee823db618677',NULL,'Kathryn',NULL,'Hollar',NULL),
	(1997,'Fa14f57b6773a73bf5c8bfe7c5e97d88c',NULL,'Joost',NULL,'Vlassak',NULL),
	(2000,'F99591dfa744e91f4d06f22f59c650f41',NULL,'Katia',NULL,'Bertoldi',NULL),
	(2004,'F6533e5de560d9ed75c09872d892481f6',NULL,'Yue',NULL,'Lu',NULL),
	(2009,'F88eedfd7a7b7a1fdaeb94a08e4bb2be2',NULL,'Robert',NULL,'Wood',NULL),
	(2015,'Fd7c14083a43a2cf6dd7d00b8f2109195',NULL,'Elsie',NULL,'Sunderland',NULL),
	(2016,'F90eabab950b3082858f55b45b94fc731',NULL,'Amirhamed',NULL,'Majedi',NULL),
	(2026,'F5a2d2f2edc89ca42aab0e874e9ee592b',NULL,'Kevin',NULL,'Parker',NULL),
	(2027,'F79f392caa248bc73927277b3525f4c94',NULL,'Donatello',NULL,'Materassi',NULL),
	(2030,'F22886fccb7ddc58995fa9eddac1103ca',NULL,'Cornelia',NULL,'Dean',NULL),
	(2038,'F2cad8e6e404ab4062b2845d6509fcfc2',NULL,'Mara',NULL,'Prentiss',NULL),
	(2046,'F62cc227ec8a6edb2b65e55893b26a51d',NULL,'Regina',NULL,'Herzlinger',NULL),
	(2049,'Fce52c1252aa735b67f5e053884c268db',NULL,'Joseph',NULL,'Lassiter',NULL),
	(2051,'F83898cb45ef8ee77cc8d6f6af71a1110',NULL,'William',NULL,'Sahlman',NULL),
	(2052,'Fe012476e22703f116fe9e23a6759b928',NULL,'William',NULL,'Anderson',NULL),
	(2054,'F1e4cdf5e2cf5bfb71f2b7b747c6974dc',NULL,'Zhigang',NULL,'Suo',NULL),
	(2060,'Ff8c22e1636c9b7987f1d2b6610b1d307',NULL,'Patrick',NULL,'Wolfe',NULL),
	(2064,'F6ec3459ad22241c85f27f50656227bb6',NULL,'John',NULL,'Briscoe',NULL),
	(2076,'F994015cca60abb17b9a87683ba7bd73d',NULL,'Michael',NULL,'Young',NULL),
	(2118,'F7328283f6f0c0f252d1cac9c18b95990',NULL,'Paul',NULL,'Horowitz',NULL),
	(2142,'F63ce019770f22ff7f4d59208e91fdf45',NULL,'John',NULL,'Hutchinson',NULL),
	(2190,'Fc47b7267d12dbf63c9584b6bc5a55ac4',NULL,'Peter',NULL,'Rogers',NULL),
	(2194,'F6ba4dd4afa729ba7f7aa24c1f66b4871',NULL,'Colleen',NULL,'Hansel',NULL),
	(2196,'F49f7ec34c4150d4b413d1f37fb2cc42e',NULL,'Ralph',NULL,'Mitchell',NULL),
	(2222,'F731c870cf1aab9c26ee7aac9637963ec',NULL,'Mark',NULL,'Poirier',NULL),
	(2223,'F0a67b2b85a48fa610d9e33482abf76f1',NULL,'Sam',NULL,'Marks',NULL),
	(2225,'F5f48fec9a7c04c2d55740dcb919df31e',NULL,'Jorie',NULL,'Graham',NULL),
	(2226,'F8fbf9efff7e0a64f21bc7a73ebd8fe75',NULL,'Joshua',NULL,'Bell',NULL),
	(2234,'F88fa6d6e6b946b42e3fa7f2d34161853',NULL,'Darcy',NULL,'Frey',NULL),
	(2239,'F9f7b77fd09cd02bd70e4da95b42ebd79',NULL,'Bret',NULL,'Johnston',NULL),
	(2244,'F0199a16a58dfcd529fc1d11ff71184ac',NULL,'Amy',NULL,'Hempel',NULL),
	(2248,'F307f0d7f3dc57c87ae2a6fd35de718f1',NULL,'Daniel',NULL,'Donoghue',NULL),
	(2249,'F6994e7ac997e43c8873e3178e77515ce',NULL,'Nicholas',NULL,'Watson',NULL),
	(2250,'F66ddee5a9e67a66c3fe6f53805bb3cf3',NULL,'Steven',NULL,'Rozenski',NULL),
	(2251,'F30de75d38dd3774fd3c394f1d09925ba',NULL,'Helen',NULL,'Vendler',NULL),
	(2253,'F2d0644ecfce7ddc1bef643a6b6780cc2',NULL,'Andrew',NULL,'Warren',NULL),
	(2254,'F4a5464d10ff288b7cdbf1706d223581a',NULL,'Elisa',NULL,'New',NULL),
	(2255,'F2bb91eafdc78f5206edf79204a6615e5',NULL,'David',NULL,'Alworth',NULL),
	(2256,'F5803a5a34ebf6e53757c113ac97051c0',NULL,'John',NULL,'Stauffer',NULL),
	(2257,'Fe59fbdae32b15651190f5061a2f89943',NULL,'Katherine',NULL,'Gustafson',NULL),
	(2258,'Fa8ffb397c0251e2257d6c8f6b13ef367',NULL,'Derek',NULL,'Miller',NULL),
	(2259,'F131bb0c5a3df92120926c34f728f6526',NULL,'Robert',NULL,'Scanlan',NULL),
	(2263,'Ffbcae4c854da68515f9e803f0920389f',NULL,'Elaine',NULL,'Scarry',NULL),
	(2265,'F0c13de022a0c302baa8d4a17f576feb3',NULL,'James',NULL,'Wood',NULL),
	(2266,'Ff1afd38f19ceaa97ac9a8f1dcf218c90',NULL,'Leah',NULL,'Whittington',NULL),
	(2268,'F55c975c347a57bd87c7b5ce07595d7ae',NULL,'Peter',NULL,'Sacks',NULL),
	(2270,'F81795a7c11ac0a0cad4d9a00bdd35969',NULL,'Gordon',NULL,'Teskey',NULL),
	(2275,'Fc52476beecb36712d85097fc658f5ff9',NULL,'Stephen',NULL,'Burt',NULL),
	(2283,'F07fdfb60a7fb21efbf1410eddec9cad3',NULL,'Louis',NULL,'Menand',NULL),
	(2284,'F38e62e85577826f3973356e1e3a002a8',NULL,'Stephen',NULL,'Greenblatt',NULL),
	(2292,'F7abda83716ffd8fae0b5e05341c6034e',NULL,'Philip',NULL,'Fisher',NULL),
	(2304,'F7cb3fcafa70825cfd21bcda1108dfefc',NULL,'George',NULL,'Clarke',NULL),
	(2317,'F6e359c075339c768bc4c50e554a27b9d',NULL,'Homi',NULL,'Bhabha',NULL),
	(2320,'F2800b74f91e501cd019a46fd48a90074',NULL,'Marjorie',NULL,'Garber',NULL),
	(2321,'F01753b5e2d5c28e09f8aa24a86d44e7f',NULL,'W.',NULL,'Simpson',NULL),
	(2322,'F0e4e4f29da05c1d6e7e5eb0a146aefc6',NULL,'Joseph',NULL,'Harris',NULL),
	(2336,'F0ef7948155cd9d9a60741208490dfa16',NULL,'Leah',NULL,'Price',NULL),
	(2337,'F862fbbb8a67a7ea25e3ae6fc1e692e82',NULL,'Michael',NULL,'Shinagel',NULL),
	(2343,'F5fcd1f48f3a54ebfe504ba8649213dae',NULL,'Martin',NULL,'Puchner',NULL),
	(2344,'F9be070bbc0c9ef235945d1a43c84ead9',NULL,'Ju',NULL,'Kim',NULL),
	(2353,'Fb42639a109b1b06b31112409f62998a1',NULL,'William',NULL,'Clark',NULL),
	(2354,'Ffef1d482f5112b76d27ac12ee0914e25',NULL,'Chensheng',NULL,'Lu',NULL),
	(2355,'F921a0da39765c5df9f0fd85a2cf9e236',NULL,'Sheila',NULL,'Jasanoff',NULL),
	(2358,'Ff6878316b95a6f9d9b77bd1d9c4d7e1f',NULL,'Jennifer',NULL,'Leaning',NULL),
	(2361,'F6e12f7d4ec876e8c9673e9cb2fdb0982',NULL,'Xi',NULL,'Lu',NULL),
	(2362,'Fca36a9bb3aa6c99c0fccb545b57fa3ac',NULL,'Calestous',NULL,'Juma',NULL),
	(2363,'F97db06e44842cbfa75968255a1141a45',NULL,'George',NULL,'Baker',NULL),
	(2364,'F806b0311896b078940ae7cfa415bb367',NULL,'Douglas',NULL,'Dockery',NULL),
	(2365,'Fe7eecc8a2d0d02b644cee23a204b6ab5',NULL,'James',NULL,'Hammitt',NULL),
	(2366,'Fe2815e263e2581de7580bfce88ecabb6',NULL,'Eloi',NULL,'Laurent',NULL),
	(2367,'Fbdbc0c21a7f80a53156b8fcff074ebe3',NULL,'Paul',NULL,'Moorcroft',NULL),
	(2371,'Fded9c7ebfa7c3b450747811a1c46b639',NULL,'Patricia',NULL,'Bellanca',NULL),
	(2372,'F29fa091810fc6b873e64522b25c45505',NULL,'Elizabeth',NULL,'Greenspan',NULL),
	(2373,'Fe308fa75205279ffab40062809768086',NULL,'Karen',NULL,'Heath',NULL),
	(2374,'F0b8dac7180520a1fe2f2a7fc012ff044',NULL,'Thomas',NULL,'Jehn',NULL),
	(2375,'Fb3f1e176711ac6acc2566ece5ff622cf',NULL,'Kelsey',NULL,'McNiff',NULL),
	(2377,'Fc6c1a24c5768d567ea6092487f94b2b9',NULL,'Jane',NULL,'Rosenzweig',NULL),
	(2378,'Fcbc0608d6e56aa0c1b3281c16e205e4d',NULL,'Jonah',NULL,'Johnson',NULL),
	(2380,'F48302705b35724980ea18e7aa77bd8f0',NULL,'Rebecca',NULL,'Summerhays',NULL),
	(2382,'Fbb35b75883fdb5a463017bbb572976ef',NULL,'Vernon',NULL,'Davies',NULL),
	(2384,'F6b789f45916a4fb6826575bf244e5205',NULL,'William',NULL,'Weitzel',NULL),
	(2386,'Fa14471bef9b8cda7e7fa9184b388dfd5',NULL,'James',NULL,'Herron',NULL),
	(2389,'F79b78442243fd2172688fdd0471cd27a',NULL,'Kevin',NULL,'Birmingham',NULL),
	(2396,'Fc080d115a09846bd40f35b073033dfdd',NULL,'Jeffrey',NULL,'Wilson',NULL),
	(2398,'Fdc9d82317ac36598acf8abea2ea6363c',NULL,'Elissa',NULL,'Krakauer',NULL),
	(2402,'F0930846879669f9c379ef04a5e721f58',NULL,'Ariane',NULL,'Liazos',NULL),
	(2406,'F263b7429b183c90c901136bdb5e8707d',NULL,'Michele',NULL,'Martinez',NULL),
	(2409,'F1cc5ac53e178ccdac9c2c4c5b19a480a',NULL,'Sri',NULL,'Mukherjee',NULL),
	(2414,'Fe3274590201ef85ff8fd556a1631892f',NULL,'Emily',NULL,'Shelton',NULL),
	(2416,'F4ea96bc91fb1b60a29f8dddd13f702a6',NULL,'Lindsay',NULL,'Silver Cohen',NULL),
	(2419,'Fb35bfc9cb14cf94fa7b3641d780b78c1',NULL,'Joaquin',NULL,'Terrones',NULL),
	(2423,'F85071aa36ff9ab8a8aa3913c43763e9e',NULL,'Jane',NULL,'Unrue',NULL),
	(2427,'F66c19acde37385eec4ad8883b51f6cf9',NULL,'Ken',NULL,'Urban',NULL),
	(2432,'F485d85c42ed450988ee969ed99b130b7',NULL,'Matthew',NULL,'Levay',NULL),
	(2438,'F1341ccb7bd27f47e68625b63b15281d1',NULL,'Owen',NULL,'Chen',NULL),
	(2442,'Fa781670f6f7a4f3d82cbaf3862051acd',NULL,'Justine',NULL,'De Young',NULL),
	(2448,'F6f6fe0ae0a1c2c8f02a3df0d9f9c025e',NULL,'Tess',NULL,'O\'Toole',NULL),
	(2460,'F6f568441b593c47eed67e01bc36ce846',NULL,'Dwight',NULL,'Fee',NULL),
	(2462,'F3c0e62177db573b334aa01a2df530cdb',NULL,'David',NULL,'Hahn',NULL),
	(2464,'F1d9562f3ecdbbf1dd9d3bae781b70eab',NULL,'David',NULL,'Barber',NULL),
	(2465,'F9ebea58018f737c8ba05f70b41d0c578',NULL,'Adrienne',NULL,'Tierney',NULL),
	(2474,'Fa2076f0d5dfc2c6fa2bc156e3fce801a',NULL,'Michael',NULL,'Allen',NULL),
	(2478,'Fcf5b370087713f7de2470d5d2bb0a65d',NULL,'Sara',NULL,'Newland',NULL),
	(2482,'F94a0a4322677333c1de4e8cfeed27eda',NULL,'Deirdre',NULL,'Mask',NULL),
	(2486,'Fbc80b981ee4d402ca2aa3b5ee7f7f730',NULL,'Erin',NULL,'Blevins',NULL),
	(2493,'F33fca1797a84293a706fc859ee888d34',NULL,'Donna',NULL,'Mumme',NULL),
	(2497,'Fc4f4dbacba249f6a09dfa3d5bdca3c6a',NULL,'Peter',NULL,'Becker',NULL),
	(2498,'F10c39763309221d4eb7e7ea9e7870e52',NULL,'Brian',NULL,'Fobi',NULL),
	(2500,'F8ba1304ec8e49fe4b02b8fd8598f93d9',NULL,'Janling',NULL,'Fu',NULL),
	(2510,'Fe86fa9b7a27ce6cb2d91b233a53ec583',NULL,'Christina',NULL,'Becker',NULL),
	(2514,'Fd72a6188e7beff62fa317866c2584991',NULL,'Jerusha',NULL,'Achterberg',NULL),
	(2518,'F78c4d3ebd4575dd79822d996529422df',NULL,'Yascha',NULL,'Mounk',NULL),
	(2520,'F3c64e27e7baf5b79d775c07dd3bd2d00',NULL,'Lindsay',NULL,'Mitchell',NULL),
	(2521,'F8b5b650be116f3daba7569dd6b9e19f8',NULL,'Patricia',NULL,'Stuelke',NULL),
	(2526,'F506ac11ca002f28082b896d33b7d84d3',NULL,'Marjorie',NULL,'Zohn',NULL),
	(2528,'F83d1a11d2876209fab0af5af3824d31e',NULL,'Deborah',NULL,'Foster',NULL),
	(2529,'Fed0f2704d9dfbf8d7ba8ffb26ed869b6',NULL,'Maria',NULL,'Tatar',NULL),
	(2540,'F4668a1de762597aae41cbe52d65f3174',NULL,'Stephen',NULL,'Mitchell',NULL),
	(2544,'Fbabbf4a8eb023bbefc8d0a0fbdc6d751',NULL,'Felicity',NULL,'Lufkin',NULL),
	(2553,'Fd11e751c0adc602c003cc779a691e872',NULL,'Michael',NULL,'Canfield',NULL),
	(2555,'F188f086237c7da9462568fb259aac74d',NULL,'Andrew',NULL,'Strominger',NULL),
	(2556,'F8fe4c919f0cf1837be312e6fb273b72c',NULL,'David',NULL,'Foster',NULL),
	(2558,'F61b660470f55e4527791e262c1d2da69',NULL,'Brian',NULL,'Farrell',NULL),
	(2560,'F85652225a3ea758d8a37874c06c39466',NULL,'Robert',NULL,'Sackstein',NULL),
	(2561,'F2303423c4fe9a3f261db85fad4ff0b1b',NULL,'Noreen',NULL,'Tuross',NULL),
	(2562,'F0143229d4a6940013e566383ea76c79c',NULL,'Jerome',NULL,'Groopman',NULL),
	(2563,'F62d37c88bd894fa76248a74365b260a1',NULL,'Shahram',NULL,'Khoshbin',NULL),
	(2564,'Feb0b82d8a894c6dbf7e94b7d0a3ab3f1',NULL,'Clifford',NULL,'Lo',NULL),
	(2565,'Fca8d4e3d2bbc1845e3d152cd08e4eac2',NULL,'C.',NULL,'Vafa',NULL),
	(2566,'F7986ba287692e8cf83870453979684dc',NULL,'Daniel',NULL,'Schacter',NULL),
	(2567,'Ffadcb0fefc50c9a03c46127de8da2261',NULL,'John',NULL,'Doyle',NULL),
	(2569,'Fba3e1bb16f3e7421c52680a65af1ca31',NULL,'Frederick',NULL,'Millham',NULL),
	(2570,'F2d7447ca459cf055f39810e51aba6f27',NULL,'Nancy',NULL,'Etcoff',NULL),
	(2571,'F40df37b519e728c6ba32d9ff1c8a9ec3',NULL,'Judith',NULL,'Palfrey',NULL),
	(2572,'F304b8546db816f28a73cc190b6ce5b7c',NULL,'Sean',NULL,'Palfrey',NULL),
	(2573,'F68d7237568b20e9b5c74b29dddfe7a43',NULL,'William',NULL,'Friedman',NULL),
	(2574,'F30544918ff1d7a86c26b6b6c38cc6abe',NULL,'Colleen',NULL,'Cavanaugh',NULL),
	(2575,'F52f69bd0b25c97caf39c1d690510cda5',NULL,'Laura',NULL,'Prager',NULL),
	(2576,'F62101404226ccde50cb95207dd8f568a',NULL,'Charles',NULL,'Nelson',NULL),
	(2577,'Fdfc1aa0dbb747160ad556f401b50c6ab',NULL,'Donald',NULL,'Goldmann',NULL),
	(2578,'Ffc7ab7bde087f3972832115ec0b96a34',NULL,'Karin',NULL,'Michels',NULL),
	(2579,'Fd6602554eb5baed423fbc234290cc086',NULL,'Nancy',NULL,'Rappaport',NULL),
	(2580,'F395d5e262cea6d425331a5558e5dde1d',NULL,'Alain',NULL,'Viel',NULL),
	(2581,'F0741a9e56284070cde208d9642d36299',NULL,'S.',NULL,'Counter',NULL),
	(2582,'Ffdce6a6e47212ef2068dc2030ce2b794',NULL,'Matthew',NULL,'Leeds',NULL),
	(2583,'F4abbcf9e5872a258faceed36c17531ad',NULL,'Myron',NULL,'Essex',NULL),
	(2584,'F897a99d29dde6cea8eed4fd01a8a9989',NULL,'Tun-Hou',NULL,'Lee',NULL),
	(2585,'Fd761d6de7c2a4bc2f2ceba66bb657882',NULL,'Ronald',NULL,'Schouten',NULL),
	(2586,'F7df4ade3db304ed2488c81e4014de803',NULL,'Thomas',NULL,'Byrne',NULL),
	(2587,'Faefbcf1f776234e5baf6634c155706f6',NULL,'Donald',NULL,'Giddon',NULL),
	(2588,'Ff494d3ce59d9602bc96fe2b56d48d7b6',NULL,'Deirdre',NULL,'Barrett',NULL),
	(2589,'F0480f9b4524e6d7fd30275e60d5a8676',NULL,'Lisa',NULL,'Randall',NULL),
	(2590,'F7852a99984a43f1596c22ed7659806c0',NULL,'Michael',NULL,'Kahn',NULL),
	(2591,'F274809726835f6c86e785afc26018d5e',NULL,'David',NULL,'Scadden',NULL),
	(2592,'F9080b0df0b8212538427f6e3407abeb5',NULL,'George',NULL,'Demetri',NULL),
	(2593,'F43e6e2ab9669a30a35668755fdd54fa2',NULL,'Sanjay',NULL,'Saini',NULL),
	(2595,'F7118faf6381c275e6a13b3424941436f',NULL,'Bradley',NULL,'Larson',NULL),
	(2597,'F334733d5a3fb2e126482973d42c1dd02',NULL,'Timothy',NULL,'Wientzen',NULL),
	(2598,'F63ca24ce66f277d1a77d91ae01806c8d',NULL,'Carrie',NULL,'Lambert-Beatty',NULL),
	(2599,'F7cea01e4062874c6f1c1aa86addb0957',NULL,'Lauren',NULL,'Simpson',NULL),
	(2600,'F863cd63d49b513a1cce2f02af5bc25cf',NULL,'Mark',NULL,'Kishlansky',NULL),
	(2602,'F2738f1192dfb5eb015947aa635ebf86d',NULL,'Catherine',NULL,'Elgin',NULL),
	(2604,'F3d8cfaae15de1ef8eded6de7d8826a94',NULL,'Robert',NULL,'Kiely',NULL),
	(2605,'F3871f6232f699f67c038c8301361d64e',NULL,'Mylene',NULL,'Priam',NULL),
	(2606,'Fc1ac9535a277a1a13bfc8eb091b7803c',NULL,'Adriaan',NULL,'Lanni',NULL),
	(2607,'Fdd5da5e35720279c6f118465599d4e59',NULL,'Peter',NULL,'Burgard',NULL),
	(2608,'Fd2383f6ba7b9db746de41ba42e71f079',NULL,'Johanna',NULL,'Liander',NULL),
	(2610,'Ff7cdd0a21df52fdff8e667e7c8329c22',NULL,'Kevin',NULL,'Schoenberger',NULL),
	(2611,'F8fc8c5c36b7feff59adb9a31b621d6ba',NULL,'Richard',NULL,'Thomas',NULL),
	(2613,'Fa0687bf2704e9558dc8b4a6de825011d',NULL,'Kay',NULL,'Shelemay',NULL),
	(2614,'F59cd896e88d4d9a4f84994a96462d10a',NULL,'Leonard',NULL,'van der Kuijp',NULL),
	(2615,'F4a922861f4a830f7b94377ed5a1da0cd',NULL,'Guven',NULL,'Guzeldere',NULL),
	(2616,'F5129580f56c96835f723b5918b802955',NULL,'Ruth',NULL,'Lingford',NULL),
	(2617,'Fbae62b5b727c2ca2e10f3e5354162add',NULL,'Cheryl',NULL,'Chen',NULL),
	(2619,'Fc48f0a3fbf4ced5439b5f615d3481205',NULL,'Carol',NULL,'Oja',NULL),
	(2622,'F7fc3a8f9e1f2f186aae77dee6082d010',NULL,'Jay',NULL,'Jasanoff',NULL),
	(2623,'F6e244a48614a6c8b155a42c9895e0852',NULL,'Christine',NULL,'Lee',NULL),
	(2625,'F91c2aff4c02f25250e20fdadf19353bb',NULL,'Melissa',NULL,'Feuerstein',NULL),
	(2626,'F616875680cc49d804e2a459e831cfc0b',NULL,'Edward',NULL,'Owen',NULL),
	(2627,'Fbcfe663dd4478715a2bbb4e6d64ef166',NULL,'Andreea',NULL,'Marculescu',NULL),
	(2629,'Fe4290077ff347c8195d7fafadb3557d4',NULL,'William',NULL,'Graham',NULL),
	(2632,'F5ba259e923ae9ecd6970409a8d33897d',NULL,'Michael',NULL,'Witzel',NULL),
	(2633,'F249339f6d9c871d31004e8dfa6ff16d7',NULL,'Edward',NULL,'Hall',NULL),
	(2634,'Ffeb19b6732c1f1ad37e7a6c586caab72',NULL,'Paul',NULL,'Kosmin',NULL),
	(2635,'Fe1b34722c96f16f9fe740a7355f989af',NULL,'Wendy',NULL,'Lee',NULL),
	(2636,'F7a0f37a7c6b478dcd9090e5ac57b8888',NULL,'Anne',NULL,'Shreffler',NULL),
	(2637,'F466cf6b6d086b2b0326cee3b6f8193e3',NULL,'Elvira',NULL,'DiFabio',NULL),
	(2641,'Ffbbe7a234d4a37c4e219fa37140777e4',NULL,'Rani',NULL,'Neutill',NULL),
	(2642,'F827b16116c9605c3821edc234908cbe9',NULL,'Theodore',NULL,'Stebbins',NULL),
	(2643,'F5fd2870f337cf4844f674a3227211c46',NULL,'Jamey',NULL,'Graham',NULL),
	(2644,'F5504ecbb51a15fe8f191f3f18c801140',NULL,'Christina',NULL,'Svendsen',NULL),
	(2645,'F0ef8e28d3c328bf7860fc8b9f873b6e7',NULL,'Ioli',NULL,'Kalavrezou',NULL),
	(2647,'Fa5a6bf34e61ee81653859b645c1124e1',NULL,'Luke',NULL,'Taylor',NULL),
	(2648,'Fe494f1bf048f632d7d0569ece2b7ee90',NULL,'Richard',NULL,'Fallon',NULL),
	(2649,'Fe7bb95e859ff581d101853eb1b7ae476',NULL,'Alan',NULL,'Garber',NULL),
	(2650,'F46b7050df937dbcacc42b96dd2908508',NULL,'Robin',NULL,'Gottlieb',NULL),
	(2652,'F5d84842456531e8ec8b79929ef146ce2',NULL,'Carol',NULL,'Steiker',NULL),
	(2653,'F16cb55d19f1a80915d1f81ac953bbac5',NULL,'Maxine',NULL,'Isaacs',NULL),
	(2654,'Fd1c70c290d4c8a28fddcc3a0427891e6',NULL,'Eric',NULL,'Malczewski',NULL),
	(2655,'F6d9b82840efbe13ece4f7002521ea75c',NULL,'Olivia',NULL,'Newman',NULL),
	(2656,'F7cbf3cd25c817a501a539cfa625e2755',NULL,'Ofrit',NULL,'Liviatan',NULL),
	(2657,'F561db0ffcebd9ddea3d3db0bd5e5a97c',NULL,'Charles',NULL,'Freilich',NULL),
	(2658,'Faed81ad522c0adb5d4eece1bc0b28b40',NULL,'Gregg',NULL,'Peeples',NULL),
	(2659,'F1840e07ae899156a958270855f01c12f',NULL,'Stephen',NULL,'Marks',NULL),
	(2660,'Fd6b54ba52768230b1bc2d35125b69fe2',NULL,'Richard',NULL,'Wrangham',NULL),
	(2661,'Fb38533617e144a28942803822f75e126',NULL,'Jon',NULL,'Boyd',NULL),
	(2663,'F1255b5e5e40dc678258c48517d82e08d',NULL,'Alan',NULL,'Dershowitz',NULL),
	(2665,'Fe91960ad5d711a021d6a047437fa9efc',NULL,'Ezer',NULL,'Vierba',NULL),
	(2667,'Ffbcecfdb7460872fcc22efd60dcea3dd',NULL,'Elizabeth',NULL,'More',NULL),
	(2668,'F673a3ad22e299c34d5cdf88fe592cb9b',NULL,'Everett',NULL,'Mendelsohn',NULL),
	(2669,'Fdb438f9079410676dc807fadf1520884',NULL,'Sean',NULL,'O\'Donnell',NULL),
	(2670,'F57e1500a744dff31148321275e5bca89',NULL,'Matt',NULL,'Miller',NULL),
	(2671,'F1b46ccef1c5d4b39274e44cedd8d1e5d',NULL,'Jessica',NULL,'Stern',NULL),
	(2674,'F27e0f0f0d050891fb94287be0a119eaf',NULL,'Jacqueline',NULL,'Bhabha',NULL),
	(2675,'Ff93bca82392cbb7724f403eb820304ee',NULL,'Rowena',NULL,'He',NULL),
	(2676,'F3536415c8da3a54f41f5c4934204ff6a',NULL,'Kimberlyn',NULL,'Leary',NULL),
	(2677,'F92f040f2649cf4ff57e65644e0cbcdad',NULL,'Patrick',NULL,'Pritchett',NULL),
	(2678,'Ffdc884c22e15f978c3173597129ae8a6',NULL,'Bonnie',NULL,'Talbert',NULL),
	(2679,'F854be3e85f880bae494cac2de3de1833',NULL,'Mary',NULL,'Ruggie',NULL),
	(2680,'F1efb03aa300a6e16a04f99acbdf69814',NULL,'Brendan',NULL,'Karch',NULL),
	(2681,'F77fd3650b0856f2a4e98e49680ef5077',NULL,'Carla',NULL,'Yumatle',NULL),
	(2682,'F774405734056de8cd51a3952ce2e5316',NULL,'Arthur',NULL,'Applbaum',NULL),
	(2683,'F88e296faab2145d3bb57888aab9b3ab0',NULL,'Chiwen',NULL,'Bao',NULL),
	(2684,'F13548845a4d25d8736fd01d1e9976142',NULL,'Kevin',NULL,'Madigan',NULL),
	(2685,'Fff196b6486b69b189096534d4b1ed5ce',NULL,'Marla',NULL,'Eby',NULL),
	(2687,'F8fb5d3f50c2623d2e4a7b9146d004ee0',NULL,'Stephanie',NULL,'Sandler',NULL),
	(2690,'F1ccecedec3ba08bc6d016e4307228857',NULL,'Francesco',NULL,'Erspamer',NULL),
	(2693,'F172929cf4c6b52dd8d88e24d67ad2549',NULL,'Jeffrey',NULL,'Hamburger',NULL),
	(2697,'F17ca3a66be3f7e8654d22e7d35391b31',NULL,'Thomas',NULL,'Kelly',NULL),
	(2700,'F8f4bdc112e3931cf37907c645480be99',NULL,'Eitan',NULL,'Kensky',NULL),
	(2701,'F406c66c2ec01af17cb5feb020ed97cf6',NULL,'Parimal',NULL,'Patil',NULL),
	(2703,'F0725b3721b1a291a45d32cee7e162b99',NULL,'David',NULL,'Elmer',NULL),
	(2711,'Fe1ff1e585b2b311c17248381e8e9d73f',NULL,'David',NULL,'Roxburgh',NULL),
	(2717,'Fb75a30470fbc826e536a58d6d25d284f',NULL,'Eugene',NULL,'Wang',NULL),
	(2725,'Fb734a65a5e0b66fad7b18d12f2eab69d',NULL,'Ali',NULL,'Asani',NULL),
	(2728,'Fbf4bb95444419f70901fcdc1cb2061d5',NULL,'Eric',NULL,'Rentschler',NULL),
	(2729,'F6554df6d5af17648b84e59cbbd390ffb',NULL,'Ewa',NULL,'Lajer-Burcharth',NULL),
	(2730,'F0586b9f6943358b5ba57cd34253ba63e',NULL,'Benjamin',NULL,'Buchloh',NULL),
	(2731,'Fa45f47877bea4d9429e8087e3b6f9508',NULL,'Maria',NULL,'Gough',NULL),
	(2735,'F1c42029af5532b00dc4de72f64384753',NULL,'Jay',NULL,'Harris',NULL),
	(2736,'Fb41e46a9f0ec4f42b6db21ac94ca579d',NULL,'Sean',NULL,'Kelly',NULL),
	(2738,'F9646d235fa698efc908533541db421a9',NULL,'Kathleen',NULL,'Coleman',NULL),
	(2740,'F81497fd91cf61783821fcf727ecd7ab6',NULL,'Ann',NULL,'Blair',NULL),
	(2742,'F7af4ca3452ac573c0753da6cecb6869a',NULL,'Thomas',NULL,'Cummins',NULL),
	(2744,'Ff54a769ee52d727e0cfd4c1fb2382246',NULL,'Shaye',NULL,'Cohen',NULL),
	(2748,'F8eae5d325cef1563f22192250154ea8e',NULL,'Rachel',NULL,'Greenblatt',NULL),
	(2749,'Fbc08e1e5c7ce81f0e311368cce78bcc9',NULL,'Diana',NULL,'Eck',NULL),
	(2750,'Fcda09aae232767cac57c6ef5075e7b5d',NULL,'Robin',NULL,'Kelsey',NULL),
	(2751,'F25857a432afc38d32abf45843107be01',NULL,'Jeffrey',NULL,'McDonough',NULL),
	(2753,'F7b4c090fbaa6602bfe63a92d7c3f7736',NULL,'Stephanie',NULL,'Paulsell',NULL),
	(2755,'F4d6e50667ca8bb209a61035ba6b0f210',NULL,'Anne',NULL,'Harrington',NULL),
	(2756,'Ffe5f6f70c795234bd2cedf883de97500',NULL,'Andreas',NULL,'Zanker',NULL),
	(2757,'Fb3caa09bb60e9bcfd939f9237f548bc8',NULL,'Linda',NULL,'Schlossberg',NULL),
	(2758,'Fde71d424a900c0a1cb55bdb757a85d4c',NULL,'Michael',NULL,'Flier',NULL),
	(2761,'F1e2c946cabb986206571f07b9324dc48',NULL,'Afsaneh',NULL,'Najmabadi',NULL),
	(2762,'F56e0a0c2f19f7c66ce1f947e2fc0c56a',NULL,'Jonathan',NULL,'Bolton',NULL),
	(2764,'F5e6ef125443869a8ffa40eca282892dd',NULL,'Richard',NULL,'Wolf',NULL),
	(2765,'F0e4b62e32bb1a3424230b69b8db1c1c5',NULL,'Janet',NULL,'Browne',NULL),
	(2766,'Fff08270181909b0ea5712b554359a56d',NULL,'Peter',NULL,'Machinist',NULL),
	(2768,'Fe5607765bcd9f07bdebc23d8222b10c5',NULL,'Timothy',NULL,'McCarthy',NULL),
	(2769,'Ff27606fe234e2db3231aca9bb8a0a0ae',NULL,'Peter',NULL,'Gordon',NULL),
	(2770,'Fa7fdf5bc2488632fabb4290914abff77',NULL,'Daniel',NULL,'Smail',NULL),
	(2771,'F279f329953b0cbb696c70171b4e145fa',NULL,'David',NULL,'Hempton',NULL),
	(2777,'Fffdef953c00697b7354e6be8ec7db8c4',NULL,'David',NULL,'Jones',NULL),
	(2778,'F3267c80c65c067539f9206835d376078',NULL,'Emma',NULL,'Dench',NULL),
	(2779,'Fefda42a0d0c2a7ebad48ef1d8832d6ac',NULL,'Bernhard',NULL,'Nickel',NULL),
	(2780,'F9640a897d547cab1de1ce8035cc8e532',NULL,'Gennaro',NULL,'Chierchia',NULL),
	(2782,'Fe280a6be046d6fc95ac243ec311e5877',NULL,'Kenneth',NULL,'Shepsle',NULL),
	(2783,'Fe6f18d4634271edac6e6dc1f6d6cffed',NULL,'Joseph',NULL,'Harris',NULL),
	(2784,'Ff1e7055050b99585093c11ed057ec099',NULL,'Benedict',NULL,'Gross',NULL),
	(2786,'Ffcf09e7eafcd69479a3fce0556b11e5e',NULL,'Andrew',NULL,'Murray',NULL),
	(2790,'Fc7cda2af70db6f4ad25776cb524d7e73',NULL,'Matthew',NULL,'Wilson',NULL),
	(2791,'Feedc78623c526f3177261349f0d1fbd6',NULL,'Charles',NULL,'Waldheim',NULL),
	(2793,'F834b2af2fdae667e99ab506b12fab0fc',NULL,'Mathias',NULL,'Risse',NULL),
	(2794,'F2f6ff94b260c5dbf633391a3ba54c2e4',NULL,'Charles',NULL,'Maier',NULL),
	(2795,'F895430831adb9dd728daef38eaa4e627',NULL,'Richard',NULL,'Moran',NULL),
	(2796,'F879401727e98fc4a3a08cf4e89d80023',NULL,'Thomas',NULL,'Scanlon',NULL),
	(2800,'F364131a5f409e74f89a4ac6f8b2547e3',NULL,'Roberto',NULL,'Unger',NULL),
	(2801,'Fb902d1e8f2962864337d464efee3b6a9',NULL,'Susanna',NULL,'Siegel',NULL),
	(2802,'F2ca5625089ae385f1c4107040ed74acf',NULL,'Michael',NULL,'Sandel',NULL),
	(2803,'Fefc4c919f2bf224e6d1fdd98b52396a9',NULL,'Daniel',NULL,'Wikler',NULL),
	(2811,'Fa0ffc0789d9f24e4f0d1e391c53ae727',NULL,'James',NULL,'Hankins',NULL),
	(2812,'F180a2fbc62466322637515d00a5f2f34',NULL,'Eric',NULL,'Nelson',NULL),
	(2814,'F4f1d85f4c37049f7a35b064b63677a57',NULL,'Joyce',NULL,'Chaplin',NULL),
	(2816,'F08c1d573a5c2f51da2fbaace12f0d7fb',NULL,'Joseph',NULL,'Koerner',NULL),
	(2818,'F26276ae631e0d68e77799a2029fc1cfc',NULL,'Jon',NULL,'Clardy',NULL),
	(2821,'Fb48ab2d02f4ca683e31f1dc7e6c8b7b5',NULL,'Andrew',NULL,'Berry',NULL),
	(2822,'F03a201163c0204b1e6f8b73fd376e943',NULL,'Susan',NULL,'Carey',NULL),
	(2823,'Fe601975271ed3c7237ec7c934fdf7882',NULL,'Daniel',NULL,'Lieberman',NULL),
	(2824,'F60482a013458cbd8f309cd614226f4ba',NULL,'Jonathan',NULL,'Losos',NULL),
	(2825,'F4a505125d60433fedfe22861e0bd50d8',NULL,'Christopher',NULL,'Duggan',NULL),
	(2826,'F82267b94e9384068f392001630a1c36a',NULL,'Wafaie',NULL,'Fawzi',NULL),
	(2828,'Fc88290f8b18baff4e72ecbc38380f91c',NULL,'Daniel',NULL,'Gilbert',NULL),
	(2829,'Fb1dfe823d4e4e3ef39b00565fd8e83b1',NULL,'Jason',NULL,'Mitchell',NULL),
	(2830,'Fbdee9ebfe496595b8d0eaefc7862139d',NULL,'Robert',NULL,'Woollacott',NULL),
	(2832,'F4bee53341e1e8a9c831f393e139bc0a8',NULL,'Donald',NULL,'Pfister',NULL),
	(2833,'Fdf129a2ca944d92912ab7d20ced01ba6',NULL,'Andrew',NULL,'Richardson',NULL),
	(2837,'F9528cb55a07148d5cbe39df4d3355578',NULL,'Peter',NULL,'Galison',NULL),
	(2838,'Fbd066bebcf41d99eaf537fc0eb64d0f1',NULL,'Gary',NULL,'Feldman',NULL),
	(2839,'F2cde53a8e3c14d87d4215e9d8851fce5',NULL,'Robert',NULL,'Kirshner',NULL),
	(2841,'F81dfa398580f38778ea9dd89cb01634d',NULL,'Melissa',NULL,'Franklin',NULL),
	(2844,'Ffd748ec6a9b9532e06a68594230f89fc',NULL,'Irwin',NULL,'Shapiro',NULL),
	(2847,'F415f2a1da07874766d5918d9778100e2',NULL,'John',NULL,'Huth',NULL),
	(2853,'F0139fada44d52dc48a046e1f0e26706e',NULL,'Dimitar',NULL,'Sasselov',NULL),
	(2855,'Fd6a94661ebb0b8225880301389fb0449',NULL,'William',NULL,'Kirby',NULL),
	(2858,'Febadaea9325bca0591f5c052ae859cd1',NULL,'Maya',NULL,'Jasanoff',NULL),
	(2859,'F5ac5a6747d812595f815e299e5c9ea3a',NULL,'Jorge',NULL,'Dominguez',NULL),
	(2860,'Fe73bb627243d65bf7cb295f3e556ea3c',NULL,'Mary',NULL,'Lewis',NULL),
	(2861,'F852aa15870e59daee8d3062a751b3e34',NULL,'Niall',NULL,'Ferguson',NULL),
	(2862,'Fbecc63c133f3883db60fda657d0d9a4d',NULL,'Martin',NULL,'Whyte',NULL),
	(2864,'F3a26ce1518f6308b400349875c90cb15',NULL,'Ian',NULL,'Miller',NULL),
	(2865,'F874d83e57e01c38e9c521ca21188e286',NULL,'Sue',NULL,'Goldie',NULL),
	(2867,'F1c292b040ffc79b3fee5d85dc22f9b21',NULL,'Anne',NULL,'Becker',NULL),
	(2868,'F3cfe8215e70c5c9cb5a64309444126d0',NULL,'Paul',NULL,'Farmer',NULL),
	(2869,'Fca9678623377b2f4d76ecab84cf587d5',NULL,'Salmaan',NULL,'Keshavjee',NULL),
	(2872,'F9ac7035fefcd39b20b126d7e628d39aa',NULL,'Kelly',NULL,'O\'Neill',NULL),
	(2877,'Fc197af23215b1e2c00da3a19634ab1a5',NULL,'Orlando',NULL,'Patterson',NULL),
	(2879,'Fffc7531b7a25885e95a9f2d7bdac7873',NULL,'Sugata',NULL,'Bose',NULL),
	(2883,'F6b064b2df8489d2df57fdea2678e497d',NULL,'Michael',NULL,'McCormick',NULL),
	(2890,'Fc1aab310b015ac0c0e469217317e01d5',NULL,'Tarun',NULL,'Khanna',NULL),
	(2892,'F78a6feff959fa218a23abca8496ae164',NULL,'James',NULL,'Alt',NULL),
	(2893,'F0e4608ffbdcd899188fa9e104646dc3a',NULL,'Daniel',NULL,'Ziblatt',NULL),
	(2895,'F8efd05685bfa1d406fd1f642cc58510e',NULL,'Julie',NULL,'Buckler',NULL),
	(2898,'F799899c42ba2678ebd0dbd49daa00c3f',NULL,'Richard',NULL,'Frank',NULL),
	(2901,'F73010804b38948a70f242a4703ccc3e2',NULL,'Jennifer',NULL,'Hochschild',NULL),
	(2902,'F1fe56879f3e8005da0ec56806f7013aa',NULL,'Nancy',NULL,'Cott',NULL),
	(2904,'F5ec6e96af80f66492528c107d2d403b9',NULL,'Laurence',NULL,'Tribe',NULL),
	(2906,'Fd813d9ad777ee1eb7ddcb38ebb6c3ff4',NULL,'Daniel',NULL,'Carpenter',NULL),
	(2907,'F0ff7b06939ec428db4ebb95966925c88',NULL,'Christopher',NULL,'Winship',NULL),
	(2908,'Fd345a79d61c588c58978f5cee1a81b63',NULL,'David',NULL,'Luberoff',NULL),
	(2909,'F67a1dc7e159d9f57f7aa554402dea4a5',NULL,'Caroline',NULL,'Light',NULL),
	(2911,'Fecd72a7f49c813bf4b03b75faa0687df',NULL,'Alex',NULL,'Krieger',NULL),
	(2912,'Fdf8358613c6a42ea6ac703720db85ca0',NULL,'Laurel',NULL,'Ulrich',NULL),
	(2913,'Ff16c3628b239574cb6bda6c87ca7d349',NULL,'Sarah',NULL,'Carter',NULL),
	(2914,'F62b9f8bb02cc1342740662892fcede11',NULL,'Theda',NULL,'Skocpol',NULL),
	(2915,'F8654db23f652f8ddd0548ef88e289f04',NULL,'Mary',NULL,'Waters',NULL),
	(2918,'Fb1effcd0137c87e90720c4f1ce188b60',NULL,'Amanda',NULL,'Claybaugh',NULL),
	(2920,'Fe5467d9e13222c83f4058296aab8a9ec',NULL,'Katherine',NULL,'Merseth',NULL),
	(2922,'Fc69f1e7d875b43b9fdefc4b7d0ff728e',NULL,'David',NULL,'Ager',NULL),
	(2923,'Fba73888cf8ecb167d52ed87b8f9cfb54',NULL,'Mihir',NULL,'Desai',NULL),
	(2925,'F516ed0406b1cd6639dffa6b80181d1dd',NULL,'Erez',NULL,'Manela',NULL),
	(2926,'Ffbb0f1a8ef60a4cd2cb44638a1c805ef',NULL,'David',NULL,'Moss',NULL),
	(2927,'F84f10c0385653e159e4f1aa9ec3031f3',NULL,'Mary',NULL,'Sarotte',NULL),
	(2928,'Fabe128aa0aa1fa1e62bd548659e07b4b',NULL,'Lisa',NULL,'McGirr',NULL),
	(2930,'Fc6f2d2ffa9313ac48deab17d6a361834',NULL,'Lisa',NULL,'Parkes',NULL),
	(2932,'F92dfb55df1e58b76319cbd686c482c20',NULL,'Ian',NULL,'Fleishman',NULL),
	(2944,'F0d3b22ac3e06368e61a35231dc76cff1',NULL,'Markus',NULL,'Wilczek',NULL),
	(2957,'F1fc5a8ee96557f5b53a24ebefa070317',NULL,'Yasemin',NULL,'Yildiz',NULL),
	(2962,'F03cf65071fbb125ddcf66392997d718b',NULL,'Christiane',NULL,'Ackermann',NULL),
	(2975,'Fdcbc067cb27478a7d52da07eca6e9b75',NULL,'Maja',NULL,'Marsling Backvall',NULL),
	(3003,'F37de6642d90aa05db1c9caa784b82425',NULL,'Meredith',NULL,'Rosenthal',NULL),
	(3004,'Ff339b751c3080660882e5ca7f2e2989d',NULL,'Ashish',NULL,'Jha',NULL),
	(3005,'F784727d57f3cd8dbc216d1c93963d5bc',NULL,'Daniel',NULL,'Shapiro',NULL),
	(3007,'F5849bf4c8a6b027cf5044536e6cac26e',NULL,'Joia',NULL,'Mukherjee',NULL),
	(3013,'F726a05e6bf0e90e91228a6f525f1032b',NULL,'Matthew',NULL,'Landauer',NULL),
	(3014,'F3d27de2a8fd5e5ed62cf9958612d777e',NULL,'Steven',NULL,'Levitsky',NULL),
	(3015,'F0d60e58bc45015673bb56c194d23c86e',NULL,'Paul',NULL,'Peterson',NULL),
	(3016,'Fd5c0763b57d7c4263138a8a038060ca4',NULL,'Dustin',NULL,'Tingley',NULL),
	(3017,'F1a3c42369067de659267e287340802de',NULL,'Arthur',NULL,'Spirling',NULL),
	(3018,'F88513b4f38bb85c01fb72ad268e0d7f0',NULL,'Adam',NULL,'Glynn',NULL),
	(3019,'F9ff2b07269961c4b8f928c455a8e33f9',NULL,'Frances',NULL,'Hagopian',NULL),
	(3020,'F2cdf972d60b29e544a5fd7237769d6ba',NULL,'Michael',NULL,'Rosen',NULL),
	(3021,'F707cad502af55832db541f2f9fb46eb1',NULL,'Cheryl',NULL,'Welch',NULL),
	(3025,'F0098ab532644c24823425947ae08d11e',NULL,'Katie',NULL,'Gallagher',NULL),
	(3026,'F9ce0802d23f209d19133416b15195319',NULL,'Torben',NULL,'Iversen',NULL),
	(3028,'Fdf3e3eaee3c0b70d9fd08e73d4ec9b57',NULL,'Justin',NULL,'Gest',NULL),
	(3031,'Fd24f777730b7e5c8ba21808f769dd1ab',NULL,'Michael',NULL,'Hiscox',NULL),
	(3032,'F7834ade059fdf2a12938aa02e53064db',NULL,'Carlos',NULL,'Diaz Rosillo',NULL),
	(3033,'F212a189dd59c3bf6c0d0718882e155e8',NULL,'Aurel',NULL,'Braun',NULL),
	(3034,'F575dd89f1844ebf43d0eac514ba331d3',NULL,'Amanda',NULL,'Garrett',NULL),
	(3036,'F8a2366909aa390b97ba5362ed6ff267d',NULL,'George',NULL,'Soroka',NULL),
	(3038,'Ffcf7637ec1ca39fb05811d791baece73',NULL,'Jill',NULL,'Goldenziel',NULL),
	(3040,'F78da1c4db54dbd15bb39cc9a1a105efc',NULL,'Alastair',NULL,'Johnston',NULL),
	(3041,'F42fc4851dfbdf0e700c5ec7bf6d66005',NULL,'Daniel',NULL,'Smith',NULL),
	(3042,'Fcb3349537874fa17f6652bbfe147683a',NULL,'Kris-Stella',NULL,'Trump',NULL),
	(3043,'F5634c01d081b9552043f977a7549dba4',NULL,'James',NULL,'Snyder',NULL),
	(3044,'F626ca3f300101a5e40ac04f219d93ddb',NULL,'John',NULL,'Park',NULL),
	(3045,'F417ba66591b7553c38b2af04d614dc71',NULL,'Alberto',NULL,'Vergara',NULL),
	(3047,'F95d4991b1e61282180682ac2aab7f52e',NULL,'Nancy',NULL,'Rosenblum',NULL),
	(3050,'F475586d1e19e400f0ca6a56ec75df00a',NULL,'Matthew',NULL,'Platt',NULL),
	(3054,'F4857a46ad5d966727ab13c96902c90fe',NULL,'Payam',NULL,'Mohseni',NULL),
	(3055,'F1bc3994ee3e8c4e1f316677c66e7f75f',NULL,'Robert',NULL,'Putnam',NULL),
	(3058,'F9529b58d3ee0273cfc881311a5085433',NULL,'Stephen',NULL,'Rosen',NULL),
	(3059,'F6800c705570ba59338a5bd3eb5e42203',NULL,'Kay',NULL,'Schlozman',NULL),
	(3063,'Feaf85013fcd34b027638a1a32dd83502',NULL,'Stephen',NULL,'Ansolabehere',NULL),
	(3067,'F478a247cd5ffa018a72e7c1adf835baa',NULL,'Gary',NULL,'King',NULL),
	(3070,'Feb52dcea5bf58e949d75617cf0a0a8bc',NULL,'Chase',NULL,'Harrison',NULL),
	(3073,'F40328820184225a5f89c24af7859aa85',NULL,'Pedram',NULL,'Safari',NULL),
	(3075,'F235dc4db73201a25cc64eed212021bb5',NULL,'Harvey',NULL,'Mansfield',NULL),
	(3077,'F29f2e1c60bd30c17eb4d717e9a128c40',NULL,'James',NULL,'Muirhead',NULL),
	(3081,'Fddc593582e5426a8520503fa4662c866',NULL,'Douglas',NULL,'Melton',NULL),
	(3083,'F8832f636d1d926a20084e9a750745188',NULL,'Peter',NULL,'Hall',NULL),
	(3084,'F3cb6e21ba40e3a0ea9d85c11c75da45b',NULL,'Philipp',NULL,'Genschel',NULL),
	(3086,'F377474735a8c90324ee811abe960be96',NULL,'Robert',NULL,'Bates',NULL),
	(3088,'F9fb7482f43f9426fd8c83423199190d8',NULL,'Thomas',NULL,'Simons',NULL),
	(3089,'Fc1e9ffa46ec3d5e5fce6129d8ae4b4c1',NULL,'Timothy',NULL,'Colton',NULL),
	(3098,'F763adf2ec6fdea2e4cdffc119b661c7f',NULL,'Latanya',NULL,'Sweeney',NULL),
	(3100,'F2a7e2333944e26da75f9548dd6a09f99',NULL,'Roger',NULL,'Porter',NULL),
	(3102,'Ff7c9af2ef4e5162a3fe5de55dabd9c10',NULL,'Muhammet',NULL,'Bas',NULL),
	(3106,'Fbf6fe0d2f9194c000ceac603dbabfc90',NULL,'Jeffry',NULL,'Frieden',NULL),
	(3107,'Fc60f7e17b62501356e35aa086d5a87a2',NULL,'Matthew',NULL,'Baum',NULL),
	(3108,'F2ba533ff42e258f9bb95751d82e74704',NULL,'Graham',NULL,'Allison',NULL),
	(3109,'F4542b4b47df37ea2657fee7e6621a6c7',NULL,'David',NULL,'Sanger',NULL),
	(3115,'F793d4bf03ed05e5ec06fa43c63238cc8',NULL,'Horacio',NULL,'Larreguy',NULL),
	(3123,'F5cea8ed6ee022e0d2c2b4652a184f56a',NULL,'Patrick',NULL,'Riley',NULL),
	(3130,'F1260381ab8f1370a05d0aad607c56ac9',NULL,'Grzegorz',NULL,'Ekiert',NULL),
	(3132,'F30c24df18c28e0d3fb7ae7235c17c88a',NULL,'Alexandra',NULL,'Vacroux',NULL),
	(3134,'F396d8757569469ca7ff29bbc3fbcd0c7',NULL,'Nahomi',NULL,'Ichino',NULL),
	(3138,'F174db850609b10ac93bf92db3d71e243',NULL,'Christopher',NULL,'Jencks',NULL),
	(3146,'F2d5d1f81907cd6a97759c1a0fb1d3edc',NULL,'Beth',NULL,'Simmons',NULL),
	(3151,'F4892d62ffd8c4dfdb80eef43efba4571',NULL,'Jacob',NULL,'Gersen',NULL),
	(3152,'Fbd2b8cc9c5cc639a0fdbe806347cd913',NULL,'Matthew',NULL,'Stephenson',NULL),
	(3170,'Fa98b4b55f758af1cb04ace192c094256',NULL,'Eric',NULL,'Beerbohm',NULL),
	(3175,'F75332c41bfc7ee254a77da3862d857cf',NULL,'Alan',NULL,'Zaslavsky',NULL),
	(3183,'Fdef381a5377dc578f98e42f3f429ffa6',NULL,'Norman',NULL,'Daniels',NULL),
	(3187,'F81274729743ead1f4558666ff962a0ab',NULL,'Robert',NULL,'Blendon',NULL),
	(3189,'F165f4bc2133ab874996fb1417151ddc1',NULL,'Thomas',NULL,'McGuire',NULL),
	(3191,'F96fa1fc1c5a62f5636d1404688a62791',NULL,'Katherine',NULL,'Swartz',NULL),
	(3193,'F158bd5e3b9a65c49c7f61a44d577bfda',NULL,'John',NULL,'Hsu',NULL),
	(3194,'F6dfaa921999b7b07fab76fae5f4be2cf',NULL,'Joshua',NULL,'Salomon',NULL),
	(3196,'Fb3c9cbee16daa4e095a19c0e98e93531',NULL,'John',NULL,'McWilliams',NULL),
	(3197,'F2b919e1cbb685e3b08fd1a540db4ef27',NULL,'Stephen',NULL,'Soumerai',NULL),
	(3202,'Fc91637908e0ed161fd3698eae71ed6b0',NULL,'Robert',NULL,'Huckman',NULL),
	(3205,'F6ebbcd218c5ac795ad02fc84f2a74808',NULL,'Alexia',NULL,'Yates',NULL),
	(3207,'Fff35c230ca235b98bcecf1feb333d2a0',NULL,'Sakura',NULL,'Christmas',NULL),
	(3210,'F31d28c73c085a4c2c896deb251b0d520',NULL,'Sreemati',NULL,'Mitter',NULL),
	(3213,'F3f9a9d08d7d742b20abd3cf602ed37d2',NULL,'Dimiter',NULL,'Angelov',NULL),
	(3214,'F0b085c67844cf81ad3a463c6a7512537',NULL,'Steven',NULL,'Ozment',NULL),
	(3216,'F16d86fca575df584de78d4683326dc48',NULL,'Patrice',NULL,'Higonnet',NULL),
	(3221,'Fe0cf2139a401cec726e184843b5e70ee',NULL,'Stephen',NULL,'Lassonde',NULL),
	(3222,'Ff8649cdb68955a28e2bfc520deb4ba77',NULL,'Brett',NULL,'Flehinger',NULL),
	(3224,'Fe1db84c8fbcd253f08981eadc62d304e',NULL,'Andrew',NULL,'Jewett',NULL),
	(3225,'Fe1cc39070028da9249d669ac64eca7f0',NULL,'Kirsten',NULL,'Weld',NULL),
	(3227,'F7838a4a3e347975aabd79881a919028a',NULL,'Hue-Tam',NULL,'Tai',NULL),
	(3228,'Fbab9c74992edba058465a84406e25a82',NULL,'Elisabeth',NULL,'Koll',NULL),
	(3229,'Fc74e458dae84037d2bf03fdcec7462e6',NULL,'Emmanuel',NULL,'Akyeampong',NULL),
	(3230,'Fbce33fc85d702fa036f8fc9938d701eb',NULL,'Alison',NULL,'Johnson',NULL),
	(3239,'F6b7356399a9eab69b4609e1ca8b3f79c',NULL,'Serhii',NULL,'Plokhii',NULL),
	(3243,'F3acb275dfa82469d7a5711a7f7c4cce5',NULL,'Emma',NULL,'Rothschild',NULL),
	(3245,'F5911e61286dfa51da2c01faa19323498',NULL,'Jill',NULL,'Lepore',NULL),
	(3249,'F747b5b6b1ee7d18b831a2edabdb99e2a',NULL,'James',NULL,'Kloppenberg',NULL),
	(3256,'F9f935a53f0719b8db4f6d6acff8b9ca7',NULL,'Cemal',NULL,'Kafadar',NULL),
	(3265,'Fe774867882d55040c69d786eeec30111',NULL,'David',NULL,'Armitage',NULL),
	(3270,'F12e88e247a4bfd7c00db1c425c4b5c9e',NULL,'Heidi',NULL,'Tworek',NULL),
	(3280,'Ff58f0e4d9412eda03f63b213e8ccf2f5',NULL,'Jonathan',NULL,'Sarna',NULL),
	(3284,'Ffa7f583aa6270de062e66ef3361b8ac6',NULL,'Daniel',NULL,'Juette',NULL),
	(3288,'F5c22bea8198e100f5056d90e59016753',NULL,'Mo',NULL,'Moulton',NULL),
	(3289,'Ff75fd45a8a397a68a944e33157a26feb',NULL,'Sven',NULL,'Beckert',NULL),
	(3293,'Fe7a060e1d1ba5ede7e6ccae3e183906a',NULL,'Terry',NULL,'Martin',NULL),
	(3304,'F481cfa3eebbe831784bd5e2299d5634c',NULL,'Alex',NULL,'Keyssar',NULL),
	(3308,'F9936c2e7ccea96db79270092055a0bc0',NULL,'Annette',NULL,'Gordon-Reed',NULL),
	(3320,'F2c293d3e795d8616212c0f99753afdfc',NULL,'Tamar',NULL,'Herzog',NULL),
	(3344,'F31e6f9722c321486ab4018a1624d3aea',NULL,'Roy',NULL,'Mottahedeh',NULL),
	(3346,'Fab31b3b60028a70001594a93a31fe071',NULL,'Allan',NULL,'Lumba',NULL),
	(3347,'Fe54d5ecd1e4343b74b1f219cbd8ea2e3',NULL,'Elizabeth',NULL,'Mesok',NULL),
	(3348,'Fb1481594814383b9df0b8cbcac981816',NULL,'Jacob',NULL,'Remes',NULL),
	(3350,'F2248d3d3091179a86fbe951115eec340',NULL,'Frances',NULL,'Gouda',NULL),
	(3355,'F737c0c74637cdd5a9ca985d8c022bc2d',NULL,'Charles',NULL,'Donahue',NULL),
	(3373,'Ff51ce5133c4c651421493056d2ec225f',NULL,'Robert',NULL,'Darnton',NULL),
	(3386,'F3804daf994f51800346bfd8412ef5da4',NULL,'Julie',NULL,'Reuben',NULL),
	(3398,'Fbe693dbcde620fd139f924f285628f42',NULL,'Lawrence',NULL,'Buell',NULL),
	(3403,'Fc51d7900d20c2c2f9120fc300240b248',NULL,'Lizabeth',NULL,'Cohen',NULL),
	(3405,'F8ca2fbaab5ed6e821d1c688f6710f828',NULL,'Tomiko',NULL,'Brown-Nagin',NULL),
	(3408,'Fe85cae033bc8a90d8308ddf02369f817',NULL,'Christine',NULL,'Desan',NULL),
	(3440,'F2977793d661844298f860bb12763a525',NULL,'Tamara',NULL,'Griggs',NULL),
	(3441,'F67b952e1925fda53e8c8262eeb075df5',NULL,'Sean',NULL,'Gilsdorf',NULL),
	(3442,'Fe89f20ed5305a7dba7346efcb691763a',NULL,'Eoin',NULL,'Cannon',NULL),
	(3443,'F120243214945b403cd7c259ef0cb5caf',NULL,'Anna',NULL,'Deeny',NULL),
	(3447,'Ff73dde1eb5820249f2986aba9c2baafe',NULL,'Meghan',NULL,'Healy-Clancy',NULL),
	(3448,'F63135a4a72d6ee0293895cb9dfd01c4b',NULL,'Allison',NULL,'Van Deventer',NULL),
	(3449,'F0f4d23bcd789b6a931f456ee2bce8eb3',NULL,'Rachel',NULL,'Gillett',NULL),
	(3450,'F99000cf7c9d392903837062ec0f96a40',NULL,'Erin',NULL,'Battat',NULL),
	(3452,'F7872ab77b905d56609ff4e82473769fe',NULL,'Philip',NULL,'Mead',NULL),
	(3462,'F132b8f4337e6e2d37cd7c90a6cd05a86',NULL,'Neil',NULL,'Levine',NULL),
	(3463,'F6cb20c1952b8e4e014c9fbfa7eeefcc0',NULL,'Ruth',NULL,'Bielfeldt',NULL),
	(3467,'Fbfffbf40c7b8592dc9d31f4483255e31',NULL,'Jinah',NULL,'Kim',NULL),
	(3468,'F7840ac4e120c14df2ab6e8b4dab5f6fd',NULL,'Alina',NULL,'Payne',NULL),
	(3469,'F6008d94af263afa526cd6e110bffbfd5',NULL,'Hugo',NULL,'Van der Velden',NULL),
	(3470,'Fbf826a81f657486507d7163597b3d539',NULL,'Joseph',NULL,'Connors',NULL),
	(3473,'F301e0a09c018314914a1f88c0cca7ae0',NULL,'Zaneta',NULL,'HONG',NULL),
	(3474,'F7414c1554b9cf5a49a6e4904d88bfa18',NULL,'Yanni',NULL,'Loukissas',NULL),
	(3490,'Ff60848b24cb19614ac49e658a57c92a3',NULL,'Susanne',NULL,'Ebbinghaus',NULL),
	(3501,'Fc683cb56dfc0b48b4b6d335be3649d4e',NULL,'Henri',NULL,'Zerner',NULL),
	(3503,'F569ffa4e5a2c7bee4bc3011c0802175b',NULL,'Tom',NULL,'Conley',NULL),
	(3510,'F81deb0f6610328b56992c0a930a2a4c3',NULL,'Sonja',NULL,'Duempelmann',NULL),
	(3522,'F04cb94630fa41d59ee697b06b2efcd74',NULL,'David',NULL,'Bindman',NULL),
	(3564,'Fbdbed5d055fbefc9f13f21348d2be8d2',NULL,'Aaron',NULL,'Mauck',NULL),
	(3566,'F0693984f5c31320e45c4a17af5fdebbd',NULL,'Nadine',NULL,'Weidman',NULL),
	(3568,'Fd103d0cf747f3d7dbdfded2e6bcaa894',NULL,'Alex',NULL,'Csiszar',NULL),
	(3569,'F70f4ce8ca93187ceebd075d38745e1cd',NULL,'Katharine',NULL,'Park',NULL),
	(3570,'F4ad495df2f643fecbb4ee4302d94974c',NULL,'Ahmed',NULL,'Ragab',NULL),
	(3571,'F242f701c92f133114c8e00c8d9633140',NULL,'Mark',NULL,'Schiefsky',NULL),
	(3576,'F518cf89179ef979348716fecbd573ff7',NULL,'Jean-Francois',NULL,'Gauvin',NULL),
	(3578,'F7de2c495364a972c84c9bfaa59c375f5',NULL,'Melinda',NULL,'Baldwin',NULL),
	(3581,'Fe385b0017b1ee09104bf83728dc3ce8d',NULL,'Sophia',NULL,'Roosth',NULL),
	(3583,'F2baae5884e58ac5b8f0934d855bb978c',NULL,'Sarah',NULL,'Richardson',NULL),
	(3585,'Fb18d12b3a4dd7f807bcfa257b02fc58a',NULL,'Nathan',NULL,'Greenslit',NULL),
	(3586,'F8fbd4b61fd5d7cdc49697d41bd171e47',NULL,'Chin',NULL,'Jou',NULL),
	(3592,'F79de794d3e2e19eb71a2033b0ec0b76d',NULL,'Rebecca',NULL,'Lemov',NULL),
	(3595,'Fd01a9a4a9ed73a101df9acdf5022898f',NULL,'Steven',NULL,'Shapin',NULL),
	(3599,'F9d999bb4ac1d9aef86ba61d054143aa2',NULL,'Soha',NULL,'Bayoumi',NULL),
	(3601,'Fcbfd09c9cdf00bbe19172d2120fbde80',NULL,'Susan',NULL,'Lanzoni',NULL),
	(3605,'F51e471ac3648a9754d6863c512ead552',NULL,'Elizabeth',NULL,'Lunbeck',NULL),
	(3606,'Fab564f9dd95d9ba8f91dfe3f0064f6e2',NULL,'Dong Won',NULL,'Kim',NULL),
	(3611,'Fd2b76859d89eb355f51044fd8542561d',NULL,'Jeanne',NULL,'Haffner',NULL),
	(3612,'F061d3c7baf040f0301684cd55e33d5a0',NULL,'Naomi',NULL,'Oreskes',NULL),
	(3621,'F9b646eb3d2749ee30a6154c8b1c2b4f6',NULL,'Evelynn',NULL,'Hammonds',NULL),
	(3623,'F2efd46cc48fdf41c5632d9b531704489',NULL,'Allan',NULL,'Brandt',NULL),
	(3639,'F234c534f02ffe0b298ef2a57a98940c9',NULL,'Martha',NULL,'Minow',NULL),
	(3650,'F42c61e3756f6f9a5ae10c521d60bc7ab',NULL,'Katherine',NULL,'Zink',NULL),
	(3652,'F588b00606ca7b0a41b749289ae53dc96',NULL,'Andrew',NULL,'Biewener',NULL),
	(3653,'F48ef78e52215b4eb444897ac7a8ca1cc',NULL,'Stacey',NULL,'Combes',NULL),
	(3654,'F6897f84a5f5a6fc53738843fdfd08a98',NULL,'Anna',NULL,'Warrener',NULL),
	(3655,'F7f49c5d86d2acd7c6159cce4c23e889f',NULL,'George',NULL,'Lauder',NULL),
	(3658,'F277c25da9d7a85274e92e028d948cecd',NULL,'Carole',NULL,'Hooven',NULL),
	(3659,'F503402a30ebc253cbb6a7984f56f9c5e',NULL,'Judith',NULL,'Chapman',NULL),
	(3662,'Fef4edb25fa7cda3c8bc84fc4aa77a0d0',NULL,'Katherine',NULL,'Hinde',NULL),
	(3663,'F5e5f8e0c91b337ba4f1b2797daf31688',NULL,'Zarin',NULL,'Machanda',NULL),
	(3664,'F6854cc321e7b5abd5ebe58337573b282',NULL,'Stephanie',NULL,'Meredith',NULL),
	(3667,'F671ea5ffd6d04572731db6b688b8604e',NULL,'Lara',NULL,'Durgavich',NULL),
	(3671,'F7319eb1808f711293d5b0b3b4d95da39',NULL,'Susan',NULL,'Lipson',NULL),
	(3672,'F66e96135cb8d88d0f37b2f1ac9d2a10c',NULL,'Linda',NULL,'Reynard',NULL),
	(3674,'Fa4b14a95bbabc1b8e554c7fb68185bea',NULL,'Tanya',NULL,'Smith',NULL),
	(3678,'F1a4ab5ce28c732fcbf77c0e2e90e2cbc',NULL,'John',NULL,'Barry',NULL),
	(3679,'F85c7bd61b373969d123929119c884f01',NULL,'Terence',NULL,'Capellini',NULL),
	(3680,'Fa90b70e9117b90a137b1a97e0a74d37e',NULL,'Maryellen',NULL,'Ruvolo',NULL),
	(3681,'F517763dd0fd2e6fd9a2fb9995263409a',NULL,'David',NULL,'Pilbeam',NULL),
	(3687,'F916ecd73cb9e51a6f080604b9b65ca1b',NULL,'Diane',NULL,'Rosenfeld',NULL),
	(3691,'F31e24de260e2d35bbbf63b5092863309',NULL,'Peter',NULL,'Ellison',NULL),
	(3711,'F9ed9faeaae6a5875845328f356a73623',NULL,'Robert',NULL,'Lue',NULL),
	(3713,'Fb178b99c04ad33114dfd40290eea0560',NULL,'Richard',NULL,'Losick',NULL),
	(3715,'F1254eca8c2220da893d582b6a0c989d2',NULL,'Hopi',NULL,'Hoekstra',NULL),
	(3716,'F47d70db858a1166b213cca3cda428d72',NULL,'Kevin',NULL,'Eggan',NULL),
	(3717,'F9460cf67a1d4e0b8aaebc0fc238db3a7',NULL,'Pardis',NULL,'Sabeti',NULL),
	(3727,'F1b28138546e57d824d8b0cf81c25c2a6',NULL,'Barry',NULL,'Bloom',NULL),
	(3728,'Ffc33fb29a8029a4dce510f312600015e',NULL,'Maria',NULL,'Polinsky',NULL),
	(3740,'Ffb29930a9fef4d2f0d0142e07c3d8e13',NULL,'Isabelle',NULL,'Charnavel',NULL),
	(3742,'Fdafc295d43fe0cf61ea8aaee751f5c07',NULL,'Kevin',NULL,'Ryan',NULL),
	(3743,'F72481e25bfe7557bb9cb5d8af90b28e3',NULL,'Andreea',NULL,'Nicolae',NULL),
	(3745,'F5a61444acfb6607849835314d963b248',NULL,'Jeremy',NULL,'Rau',NULL),
	(3753,'Fb791950275922dcbb3737a20a6101bbd',NULL,'Jesse',NULL,'Snedeker',NULL),
	(3761,'F63a58fb328b41f96935bb9760bfd6027',NULL,'Stacey',NULL,'Katz Bourns',NULL),
	(3776,'F6f1a058da3c0bf74a3d0e4d1d1ff7ca0',NULL,'Meghan',NULL,'Anderson',NULL),
	(3777,'F49759babe94b3aa25a51f946de503b16',NULL,'Meredith',NULL,'Hegg',NULL),
	(3778,'Fa7278c21b87dad89a783316c96907dee',NULL,'Peter',NULL,'Garfield',NULL),
	(3779,'F989ac5354be2384d6bb0519edc13769e',NULL,'Oliver',NULL,'Knill',NULL),
	(3780,'F8835284534ce1a7597eaf23ed043084e',NULL,'Jameel',NULL,'Al-Aidroos',NULL),
	(3783,'F14ac24f81f3e6f8ecc60394433f1f06d',NULL,'John',NULL,'Hall',NULL),
	(3784,'Fd08a5f37f7ad3b8a4ffb76be20f1ea16',NULL,'John',NULL,'Cain',NULL),
	(3789,'F42b9a3a0b508d248248eff5c40513675',NULL,'Jy-Ying',NULL,'Chen',NULL),
	(3790,'Fe748b4af19b4ea7d9f029fbcc71d84c2',NULL,'Paul',NULL,'Bamberg',NULL),
	(3793,'F1f7da66a99112381a3867580cb405436',NULL,'Noam',NULL,'Elkies',NULL),
	(3794,'Ffb653ee20d661589495e62c335eaa13a',NULL,'Dennis',NULL,'Gaitsgory',NULL),
	(3796,'F804e75ec9884663ccfe106069acfd7e3',NULL,'Peter',NULL,'Kronheimer',NULL),
	(3802,'F1ab2f21c6945e19c782f6cbffa39bf89',NULL,'Adam',NULL,'Jacob',NULL),
	(3804,'F01a11d5e22fd4a007501233cd12542f8',NULL,'Yaiza',NULL,'Canzani',NULL),
	(3805,'F36ccc8b91473e0a3193009148bf70b20',NULL,'Clifford',NULL,'Taubes',NULL),
	(3806,'F4f2d399f56d4e9cc7eab00ab41bc5192',NULL,'Jacob',NULL,'Lurie',NULL),
	(3807,'F1f91cf8d866883666175270ea50cdc1a',NULL,'Siu Cheong',NULL,'Lau',NULL),
	(3809,'F6f9611dd1819a76374143e4f64b797e9',NULL,'Sukhada',NULL,'Fadnavis',NULL),
	(3812,'F58a07847929f3aad4bd1615bae111a00',NULL,'Andrew',NULL,'Cotton',NULL),
	(3814,'F0a2001f4d52c06fa5b65b9e314855bc0',NULL,'Arul',NULL,'Shankar',NULL),
	(3815,'F8df73acbfbed5a99cc1e255b936aaefc',NULL,'Mark',NULL,'Kisin',NULL),
	(3817,'F16bc4f605a0f5ccc7546ddfbf7d36c88',NULL,'Curtis',NULL,'McMullen',NULL),
	(3820,'F6611d23a826462bdae14021cac448582',NULL,'Melody',NULL,'Chan',NULL),
	(3821,'Fcb6a5bb857fc8a2313657081c234c4d7',NULL,'Peter',NULL,'Koellner',NULL),
	(3822,'Fae24d321a814ad8c50b9ec0e3d3d9246',NULL,'Nathanael',NULL,'Ackerman',NULL),
	(3824,'F9b0b28898868136746c9bc713d51339a',NULL,'Martin',NULL,'Nowak',NULL),
	(3827,'F80d12e5368e47ce0480832555eb3f7e0',NULL,'Yum-Tong',NULL,'Siu',NULL),
	(3829,'Faad0ec5cb56cf1893c61c0327c85fc79',NULL,'Wilfried',NULL,'Schmid',NULL),
	(3831,'F6a41dd23d2ae98a48d8589d8bfd06b1c',NULL,'Junecue',NULL,'Suh',NULL),
	(3833,'Fabfca5cae6930d9acc03e0bb38687263',NULL,'Igor',NULL,'Rapinchuk',NULL),
	(3835,'F0ca8d4791f20268e405ca275b8b5872c',NULL,'Shlomo',NULL,'Sternberg',NULL),
	(3837,'Fa034decde822c3dc06511e4826d595fe',NULL,'Hiro',NULL,'Tanaka',NULL),
	(3838,'F71533c52ccb57fb826fdb0c5f689d662',NULL,'Gereon',NULL,'Quick',NULL),
	(3839,'Fab47971abcec2ff89d99e4a508ea0707',NULL,'Jonathan',NULL,'Esole',NULL),
	(3843,'F10daed89373b82326c891294391f7a94',NULL,'W. Hugh',NULL,'Woodin',NULL),
	(3846,'F3dbd545cdccba2756e47e3ca81e26071',NULL,'Alexander',NULL,'Bloemendal',NULL),
	(3851,'F14b457cf5db7f0c622c8e773e63c74c2',NULL,'Barry',NULL,'Mazur',NULL),
	(3853,'F47222284a9eff8b83f9ed62dbe778484',NULL,'Stefan',NULL,'Patrikis',NULL),
	(3855,'F727289f734ae3381062b9f0b9eb2f724',NULL,'Yaim',NULL,'Cooper',NULL),
	(3861,'F352fc62a030f77bcb62771a931d82deb',NULL,'Michael',NULL,'Hopkins',NULL),
	(3869,'Fc6408f2fa116d1c65a1608f315ae1b02',NULL,'Arthur',NULL,'Jaffe',NULL),
	(3879,'F873508cdc446b7d6d21805a60577a1bf',NULL,'Keerthi Shyam',NULL,'Madapusi Sampath',NULL),
	(3883,'Fb4b10bccf45d032bc58b86d3a28b916b',NULL,'Horng-Tzer',NULL,'Yau',NULL),
	(3887,'F7fc93f54d5f76c3338d09bab688f164e',NULL,'Emily',NULL,'Riehl',NULL),
	(3897,'Fc1d9a130caa837612ad066eab6d9fe73',NULL,'Shing-Tung',NULL,'Yau',NULL),
	(3913,'F5d41ce8a85363a14708807a3f129b54e',NULL,'Michael',NULL,'Blower',NULL),
	(3914,'F8cac38d197bb2edb3fd0b173f3792ecc',NULL,'David',NULL,'Van Vactor',NULL),
	(3921,'F3e8ea65406bee8302370560aceaf92b2',NULL,'Peter',NULL,'Sorger',NULL),
	(3923,'Fb3591ec7aed7d7adb7b31c1aeb965989',NULL,'Jack',NULL,'Bergman',NULL),
	(3924,'Ffa77e4e9e206ba0f2e73e1bafa790da8',NULL,'Carol',NULL,'Paronis',NULL),
	(3925,'F8a3d30b4a9806bec679700ba45e1c462',NULL,'George',NULL,'Daley',NULL),
	(3926,'F210383077e5f4eff8e167da9612668cf',NULL,'David',NULL,'Cohen',NULL),
	(3927,'F39961fae6ee47fdb0b2dde5ff9f2eddc',NULL,'Irving',NULL,'London',NULL),
	(3929,'F23c96eca59f65865c11e1f463eeb16a0',NULL,'James',NULL,'Chou',NULL),
	(3930,'F418b328d6c9a0929d7b7bf791670ef77',NULL,'Stan',NULL,'Finkelstein',NULL),
	(3931,'F95ae85add3c263d074aead608cf25c4f',NULL,'Robert',NULL,'Rubin',NULL),
	(3932,'Fa608b1817ae4d2d5002955cd80f5707e',NULL,'Thomas',NULL,'Michel',NULL),
	(3933,'F21ed546c9d78a5492da69b47507aa1ba',NULL,'Cheryl',NULL,'Vaughan',NULL),
	(3936,'F374e54e326b7b4e260eaaa185fa5502f',NULL,'David',NULL,'Cardozo',NULL),
	(3939,'F53d8b2c8f3e1c6f3457b5abf5344b23f',NULL,'Alan',NULL,'Cantor',NULL),
	(3943,'Fa8b5c204cc2c30fdf1d5d5ad23e0aef2',NULL,'Morris',NULL,'White',NULL),
	(3951,'F8f2b137dd52f48e5c362b61e88b4d125',NULL,'Michael',NULL,'Klagsbrun',NULL),
	(3953,'Ff1f521d3400859512300895f2a9fc198',NULL,'Maria',NULL,'Kontaridis',NULL),
	(3957,'Fd78cf6d461cf6a55f13442845988bb88',NULL,'Kamran',NULL,'Ahmad',NULL),
	(3961,'Febc884253e6340aaf599eb93e8778c92',NULL,'Charles',NULL,'Richardson',NULL),
	(3963,'F850bd038a503c7cdeaaea473c506fc85',NULL,'Alan',NULL,'D\'Andrea',NULL),
	(3969,'F320af5a080e2fdc7770f632a0b3f824b',NULL,'Paul',NULL,'Yu',NULL),
	(3971,'Fce06b83ae87f13c77c721929b2cca740',NULL,'Piotr',NULL,'Sliz',NULL),
	(3973,'Fce08c74aa4f863b701d97ed933c76256',NULL,'Stephen',NULL,'Buratowski',NULL),
	(3975,'Ffe0ff27c4a838cd533af06ccc31a52fd',NULL,'Welcome',NULL,'Bender',NULL),
	(3977,'F705d6bb169966aa66c962665e6afe301',NULL,'Kevin',NULL,'Struhl',NULL),
	(3985,'Fbb9fc3d2d8891079ddd9ab0c8490c3d8',NULL,'Gary',NULL,'Strichartz',NULL),
	(3989,'F375f2629d780b1cbb53bfd314e0e60fc',NULL,'Charles',NULL,'Roberts',NULL),
	(3991,'F94e13652adda594e729b768f2466e00d',NULL,'Loren',NULL,'Walensky',NULL),
	(3993,'F4354c03fb232b68663da131e6df7b777',NULL,'Charles',NULL,'Serhan',NULL),
	(3995,'Fa3caa541aff74089db9c1ed7fc235514',NULL,'Yujiang (Geno)',NULL,'Shi',NULL),
	(3997,'F3eac56db4ee8b847b205536291bd8ec0',NULL,'Hanno',NULL,'Hock',NULL),
	(4001,'F7954a3b2a532e5d0f1ebeafb28c10dab',NULL,'Anthony',NULL,'Letai',NULL),
	(4003,'F365331cc60127f07a088a9137e257ad9',NULL,'Elaine',NULL,'Elion',NULL),
	(4005,'Fcd951be8a71a37a1267f21bda58c8e46',NULL,'Andrew',NULL,'Lassar',NULL),
	(4009,'F9511e28499bb869c4925bf2ddbe0e320',NULL,'David',NULL,'Fisher',NULL),
	(4017,'Ff90e1e270eb6d95248849919a0a355fa',NULL,'Johannes',NULL,'Walter',NULL),
	(4027,'F41a0468d32373454f00a7253871417fe',NULL,'Marsha',NULL,'Moses',NULL),
	(4031,'F8efed77ff41841650f06c680b3b7431d',NULL,'Richard',NULL,'Gregory',NULL),
	(4033,'F3f2d859ed573c1c1c73e316ce8f264c0',NULL,'Konrad',NULL,'Hochedlinger',NULL),
	(4035,'F7a056ebd78a3113a32b1fd707045129f',NULL,'Thomas',NULL,'Roberts',NULL),
	(4037,'F249662cba4d934acbb998d2dbb6bb89e',NULL,'Jean',NULL,'Zhao',NULL),
	(4039,'F5a94bb2215f0ae1900a2af1223c3b743',NULL,'Wesley',NULL,'Wong',NULL),
	(4043,'F9bf278b598b24296af45da522d979680',NULL,'Timur',NULL,'Yusufzai',NULL),
	(4047,'Fe0eaeeca1ee6e3bb6c5e0d95c0dc22ba',NULL,'Vadim',NULL,'Gladyshev',NULL),
	(4049,'F8cfef8a561abd0a228e0761bdf1cf86e',NULL,'Aditi',NULL,'Hazra',NULL),
	(4051,'Fa574b81416c2ec98228507be72c968a7',NULL,'Marcia',NULL,'Haigis',NULL),
	(4053,'F8412c0aabcc6a6344674a2797aaf790b',NULL,'Piotr',NULL,'Sicinski',NULL),
	(4055,'Feffd9e49c3bf9433bd969a4e416ba329',NULL,'Marc',NULL,'Vidal',NULL),
	(4056,'F58f587873042cec1471818d6641d399f',NULL,'David',NULL,'Frank',NULL),
	(4058,'F054b435c1710f37af1a061a952e6b987',NULL,'Joan',NULL,'Ruderman',NULL),
	(4059,'F61de7a15d2f7cdba8d3c114a593f3153',NULL,'Iain',NULL,'Drummond',NULL),
	(4060,'F7c051bc88c64e0e90d80847613529709',NULL,'Andrew',NULL,'Brack',NULL),
	(4063,'F9f2fcc097e4d01f85d36fa9118169e68',NULL,'Massimo',NULL,'Loda',NULL),
	(4064,'F10debf123a7fc15887c4b31e11e27f1c',NULL,'Randy',NULL,'King',NULL),
	(4066,'F269ae4e4e0b7b3f69fd60e2b8c9ebb28',NULL,'Victor',NULL,'Hsu',NULL),
	(4067,'F348eb362094354676bb3078fb846c5cb',NULL,'Roland',NULL,'Baron',NULL),
	(4070,'Ff4c6379f509620c2325a7f4f8c65612d',NULL,'Raul',NULL,'Mostoslavsky',NULL),
	(4073,'F9ad07fdadf0981e9a3f4d16269858204',NULL,'John',NULL,'Flanagan',NULL),
	(4075,'Fafef0bba13f146788fe9e37e3925d844',NULL,'Adrian',NULL,'Salic',NULL),
	(4076,'Fdfb03cb736e1d69bbe05e52f1a8e7ac2',NULL,'Stephen',NULL,'Liberles',NULL),
	(4077,'F4f37f4d33bd21ad33018bea359f85691',NULL,'Dennis',NULL,'Ausiello',NULL),
	(4080,'F952d7842659cce6b95a190d333d239d2',NULL,'Charles',NULL,'Stiles',NULL),
	(4084,'F239726d88052f46221613315dbbeea78',NULL,'Anders',NULL,'Naar',NULL),
	(4088,'F9e39e1bd320e8e12747b4431ecdf4789',NULL,'Bjorn',NULL,'Olsen',NULL),
	(4090,'F5888a40a15bff92e60f8f3ce6d4e21fc',NULL,'Alfred',NULL,'Goldberg',NULL),
	(4092,'F931ebafc197d0c74101b06ece4fbf171',NULL,'Junying',NULL,'Yuan',NULL),
	(4094,'F9a1267e2992ded770418da096fb5485e',NULL,'John',NULL,'Blenis',NULL),
	(4096,'F677f5d5ea47557cef5d3485258445936',NULL,'Alex',NULL,'Toker',NULL),
	(4100,'F5706ab49def77a2c7ac606a664a69343',NULL,'Malcolm',NULL,'Whitman',NULL),
	(4104,'F015499d95fa74315b8ca0fcc0f3eb8e3',NULL,'Daniel',NULL,'Finley',NULL),
	(4108,'F7bb43cba6b9769f3d02578ce3869276a',NULL,'Joan',NULL,'Brugge',NULL),
	(4110,'F70741334674c8989471e69669915b283',NULL,'Marc',NULL,'Kirschner',NULL),
	(4112,'F2b04723d0c0d417397a70100c3ac37cc',NULL,'Joanne',NULL,'Chan',NULL),
	(4114,'F0829cf71fa3190a4c5c69d967953e1d4',NULL,'Bruce',NULL,'Spiegelman',NULL),
	(4116,'F87ee72477a3e7d0cc06d499e52d490f3',NULL,'Xi',NULL,'He',NULL),
	(4118,'F36e04b3c076abe22a05ce9de6109fc3e',NULL,'Tom',NULL,'Rapoport',NULL),
	(4120,'F578d9b936b46fdb595f8722d866dc560',NULL,'Andrius',NULL,'Kazlauskas',NULL),
	(4122,'Ffd84001047bcaad442f8462e55c6d2f3',NULL,'C.',NULL,'Kahn',NULL),
	(4124,'Fc8fd146d35d85be8ca9643fba258098e',NULL,'Myles',NULL,'Brown',NULL),
	(4126,'Ffea97761d8673e42255d3358aecc2a40',NULL,'Danesh',NULL,'Moazed',NULL),
	(4128,'Fcc34d0a7a321b85275f0d6dbf0e06b39',NULL,'Kenneth',NULL,'Chien',NULL),
	(4132,'F080284554cd2e1431f24e1c2d0567f2d',NULL,'Kun Ping',NULL,'Lu',NULL),
	(4134,'F062ca62f25dfe0ce9686d5d1e795e78f',NULL,'Bruce',NULL,'Zetter',NULL),
	(4138,'Ff2913ed173b7ea7e1808032ca4b5c99f',NULL,'Wade',NULL,'Harper',NULL),
	(4142,'F058839dfa011d1d51db5c4b1b06fbc3c',NULL,'Jonathan',NULL,'Higgins',NULL),
	(4144,'F7c6086deef02cd7681da8b3b65729ad0',NULL,'Pere',NULL,'Burguera',NULL),
	(4148,'F83b290fa4512888b4dbb0ad90e853a42',NULL,'Spiro',NULL,'Artavanis-Tsakonas',NULL),
	(4150,'Fa3609ad3b3a2afed6ec3bf5f82331038',NULL,'Xianhua',NULL,'Piao',NULL),
	(4152,'Fd34325659683e2fd346bdef4cdbc03fd',NULL,'David',NULL,'Weinstock',NULL),
	(4154,'F1335c988ec3c36a6860b2e7dfe8b65f6',NULL,'Rohit',NULL,'Kulkarni',NULL),
	(4156,'F4311f0c5b4137a0fda7589c584b8570f',NULL,'Wayne',NULL,'Lencer',NULL),
	(4158,'F2a79fbdf76186330796808c4b317476f',NULL,'Vicki',NULL,'Rosen',NULL),
	(4160,'F434233e39e305e87d2c373b06450edd4',NULL,'Joseph',NULL,'Italiano',NULL),
	(4162,'F5e199442a4358691790a32a62f7960c0',NULL,'Peter',NULL,'Mundel',NULL),
	(4164,'F7a3289ceb5fc3ad2d9bca7b1da945ecd',NULL,'Umut',NULL,'Ozcan',NULL),
	(4166,'F481f0552bd3c139fc7d6ab0b155d84c3',NULL,'Mohammad',NULL,'Motamedi',NULL),
	(4168,'F29879f653de36c47e25840918abf55d8',NULL,'Nada',NULL,'Kalaany',NULL),
	(4170,'Ff6724a7747d6358b5fe49225d2cc87b9',NULL,'Anna',NULL,'Greka',NULL),
	(4172,'Fdcfd1d5c7d3bae7ddf39819066105a24',NULL,'Ronny',NULL,'Drapkin',NULL),
	(4174,'F3647b71cbd49ba33b5fd48690a20023b',NULL,'Andrea',NULL,'McClatchey',NULL),
	(4180,'F992e025a47b050cb4cc76a7b3d254ef0',NULL,'Trista',NULL,'North',NULL),
	(4182,'Ffcbc00c43acc3c71cd8e6a537a72c06a',NULL,'Alexander',NULL,'Meissner',NULL),
	(4184,'F5f6830e1f8af67452292221a3ed4fcad',NULL,'Wolfram',NULL,'Goessling',NULL),
	(4186,'F4d1bbc241f46c4f2cf0e395ed530747c',NULL,'Paola',NULL,'Arlotta',NULL),
	(4188,'F6734be0a1ad0e146df11fe7c1cd25df4',NULL,'Susan',NULL,'Mango',NULL),
	(4190,'F2f726d6b03d3a327dac8df63064e4810',NULL,'Fernando',NULL,'Camargo',NULL),
	(4192,'F817e24a4871c1f717ee40d9f9ebc948c',NULL,'Catherine',NULL,'Yan',NULL),
	(4194,'F2ce1d487335517d8a9dc0d289d519fb7',NULL,'Amar',NULL,'Sahay',NULL),
	(4196,'F4b8f22ee401b9676b6379ec05063d845',NULL,'Qiao',NULL,'Zhou',NULL),
	(4198,'Fa771e8ae46afb8bc82db510244e58374',NULL,'Lee',NULL,'Rubin',NULL),
	(4200,'Fd185a1ef3c33e4afd7e13ad6b907912d',NULL,'David',NULL,'Breault',NULL),
	(4202,'F1ef11c72920a672c9d01f1528b80fd4b',NULL,'Bernhard',NULL,'Kuhn',NULL),
	(4206,'F7760c73b396695ae6ebb7994bba1fffb',NULL,'Amy',NULL,'Wagers',NULL),
	(4208,'F2a26ee1728915af632b6e933e4d4b114',NULL,'John',NULL,'Rinn',NULL),
	(4212,'F50b94d8368fd5323c02a164fc249ed35',NULL,'Fred',NULL,'Winston',NULL),
	(4213,'F5bde6a4549ad9fcac55d3c45ca96c9ad',NULL,'Matthew',NULL,'Warman',NULL),
	(4214,'F7112bb26d23b589d12610d31b561da4e',NULL,'Robert',NULL,'Kingston',NULL),
	(4216,'F489ea933953165d5e3f2554a9cd8daaf',NULL,'Chao-Ting',NULL,'Wu',NULL),
	(4218,'F4ca23e11ad14518b94cc7459537e46fc',NULL,'Anne',NULL,'Giersch',NULL),
	(4219,'F4a7f4e09f6b588f5088b85b03849403e',NULL,'Susan',NULL,'Slaugenhaupt',NULL),
	(4220,'F42779eb49e72d16a0755d9b5d7005d11',NULL,'Christopher',NULL,'Newton-Cheh',NULL),
	(4221,'F02fe31d0d6a905755a341895b79686a6',NULL,'Peter',NULL,'Park',NULL),
	(4229,'Fb04eaf4f516617c7ad83cde03fac29bb',NULL,'Christine',NULL,'Seidman',NULL),
	(4231,'Fc48327b423b18ba91778f49899e1959e',NULL,'Jing',NULL,'Zhou',NULL),
	(4233,'Fc7d09120fb21cb8f8d7c07d5230f4ec0',NULL,'Jonathan',NULL,'Seidman',NULL),
	(4239,'Fbc6cd562f07d3c556a73acb2cb69020b',NULL,'Connie',NULL,'Cepko',NULL),
	(4245,'Fac966086c6a54c96033dbe44723a3567',NULL,'David',NULL,'Altshuler',NULL),
	(4249,'F63d2f4584983f60355554279d41cbc96',NULL,'James',NULL,'Gusella',NULL),
	(4253,'F565feae7a405983464b961a7846421a7',NULL,'Jordan',NULL,'Kreidberg',NULL),
	(4257,'Fea22d791736a0fbd94f4d3caee7d9c6c',NULL,'Mark',NULL,'Daly',NULL),
	(4259,'F1eb42413f8a5e1aeda412169e7d47a26',NULL,'Norbert',NULL,'Perrimon',NULL),
	(4261,'F0f344a074abdd82e385201b66b5c40ea',NULL,'Cliff',NULL,'Tabin',NULL),
	(4263,'Fd61723d85db6f405b39481da72d1a167',NULL,'Marjorie',NULL,'Oettinger',NULL),
	(4265,'F69c91e9584d24744e69856c06c2d4ce0',NULL,'David',NULL,'Kwiatkowski',NULL),
	(4267,'Fb547b835e330f04329f40a49ea44e348',NULL,'Frederick',NULL,'Alt',NULL),
	(4269,'F0bee0b6b38363187e7e4885e62cdefe6',NULL,'Joshua',NULL,'Kaplan',NULL),
	(4271,'F11a1c0fe6612daeddb441de915802960',NULL,'Karen',NULL,'Cichowski',NULL),
	(4277,'F0a5cac37adab24cc5417af6ddc185815',NULL,'Leonard',NULL,'Zon',NULL),
	(4279,'F78267c8329ea6f15bc7df99d37369675',NULL,'Stuart',NULL,'Orkin',NULL),
	(4285,'Fac5725fa21b9271fa9e97532deb7de92',NULL,'Charles',NULL,'Burns',NULL),
	(4289,'F6508887a186105c647f06c74a3375591',NULL,'Kevin',NULL,'Haigis',NULL),
	(4291,'F4b12cb1ae745bcb1112d748079a4ffae',NULL,'Richard',NULL,'Maas',NULL),
	(4293,'Ff16c9d60b1cd2d2bab927f52a7774870',NULL,'Da-Zhi',NULL,'Wang',NULL),
	(4299,'F15e670e4cf4f9a82b5c33e8ff1eac3f1',NULL,'Alan',NULL,'Beggs',NULL),
	(4301,'Feef25b5e51f0503e0d28eea7b528de60',NULL,'Cynthia',NULL,'Morton',NULL),
	(4303,'Fa41da3f053ea7cc354526b451f8771e7',NULL,'Carla',NULL,'Kim',NULL),
	(4305,'Ff6b70ed408bb48a25bb15926fc37614f',NULL,'Susan',NULL,'Dymecki',NULL),
	(4309,'Ff85c673e275fe4403b660a4eaa1155a1',NULL,'Jeannie',NULL,'Lee',NULL),
	(4311,'Fe95ac7fc950c2f818d3794cd6481fd6b',NULL,'David',NULL,'Livingston',NULL),
	(4313,'F666a7d5602a0cf5e4b1cd1d18c69b27b',NULL,'Marcy',NULL,'MacDonald',NULL),
	(4315,'F3ca76bb9df3fac28ec2bdc4a3e40d90b',NULL,'Bruce',NULL,'Yankner',NULL),
	(4317,'Fc1cbccdebcf402d203b962511952dc05',NULL,'Kornelia',NULL,'Polyak',NULL),
	(4321,'F686f2825faf3ea82d5d412d7da7e1510',NULL,'David',NULL,'Sinclair',NULL),
	(4323,'Fd72b755ccf2d61c511825b4343ea47ba',NULL,'T.',NULL,'Blackwell',NULL),
	(4327,'F36abe09934bfa5b37385207ddb1acfc0',NULL,'Chad',NULL,'Cowan',NULL),
	(4329,'F986c08f2b9f3547a7c0c12cacb6d7828',NULL,'Maxwell',NULL,'Heiman',NULL),
	(4331,'Fcd5d40abdca716a236615c0ded908aae',NULL,'Alexander',NULL,'Gimelbrant',NULL),
	(4335,'F581efa8e0f1982050535c602eb79f218',NULL,'David',NULL,'Langenau',NULL),
	(4337,'Faab87620cb7bbf9be1958791c949633b',NULL,'Matthew',NULL,'Harris',NULL),
	(4339,'F2b2526e95316c92bb2bc35c5dd1508e3',NULL,'Jesse',NULL,'Gray',NULL),
	(4341,'F027b69c3a5cdf1a7f2bcf3e6bb4875e0',NULL,'Stirling',NULL,'Churchman',NULL),
	(4343,'F5461600bb76646638a415601491c0687',NULL,'Keith',NULL,'Joung',NULL),
	(4345,'F6dd24e50d6b36b9050e91fa1c713b981',NULL,'Soumya',NULL,'Raychaudhuri',NULL),
	(4347,'F2e6a8ffe89a06b83ce485be12db39e16',NULL,'Yi',NULL,'Zhang',NULL),
	(4350,'Fd3a07224cab0eab8cd392dbc1629f683',NULL,'Rakesh',NULL,'Jain',NULL),
	(4352,'Fa5864ff6ca5b255fbe434f0e20c053d5',NULL,'Caren',NULL,'Solomon',NULL),
	(4353,'F317ffc64c438cb69ffd68a9661cc45b6',NULL,'Lev',NULL,'Perelman',NULL),
	(4354,'F402863011b2752c74ad5bdb9a557aec0',NULL,'Patricia',NULL,'D\'Amore',NULL),
	(4355,'F2dc15ac0e1f987072f946555f3bbcd0e',NULL,'Michael',NULL,'Goldberg',NULL),
	(4356,'F97c1b4bca0f923f45a4e1c10538c6cbf',NULL,'Darlene',NULL,'Dartt',NULL),
	(4357,'Fc400ec849be85b237d5882ff125565ba',NULL,'Richard',NULL,'Lee',NULL),
	(4359,'Ff64a464d4b55dbcdcf57579bfd6940ae',NULL,'Ronglih',NULL,'Liao',NULL),
	(4361,'F506d44f04340a58d087966bdcc246508',NULL,'Philip',NULL,'De Jager',NULL),
	(4363,'F5821d09e43ce672c48e1d6e707e28001',NULL,'Jeffrey',NULL,'Engelman',NULL),
	(4365,'F79b2fc83b17b1bc65061ca3e4a8c0b76',NULL,'Patricia',NULL,'Donahoe',NULL),
	(4370,'F354ccfd1d59065ece008f67e46979d3a',NULL,'David',NULL,'Williams',NULL),
	(4372,'F1a92281ce55c3c3a43b6870572e541ec',NULL,'Elizabeth',NULL,'Henske',NULL),
	(4376,'Fce50926145e73238cf5575803e50604a',NULL,'Sudha',NULL,'Biddinger',NULL),
	(4378,'Fc2e4d7af03e9446b9e76782dd082aefb',NULL,'Stephen',NULL,'Chan',NULL),
	(4380,'F9e4f06630352799d7aa2aa648b17e604',NULL,'Roberto',NULL,'Chiarle',NULL),
	(4382,'Fd8760d2e6476ab18af38f2ca1712a202',NULL,'Cathy',NULL,'Wu',NULL),
	(4388,'F25064efa0132ac03dde86862c7d84b52',NULL,'Antoine',NULL,'Karnoub',NULL),
	(4390,'Fb62f3534ed4a96ab02ba8869b9bf5d1f',NULL,'Bradley',NULL,'Bernstein',NULL),
	(4392,'F765fd1c64fe83ce5602a96fd2a07daf1',NULL,'A.',NULL,'Look',NULL),
	(4394,'F9ee6fbe44b9b73715f3b77c5cf487c89',NULL,'James',NULL,'Campbell',NULL),
	(4396,'Fdc666c019f307012a0c89e206606fee3',NULL,'Nicholas',NULL,'Dyson',NULL),
	(4398,'Fa00e8ea0028ccdcaa92fbcf4a631fee7',NULL,'Mel',NULL,'Feany',NULL),
	(4400,'F04a369897556a595643513b674d767d1',NULL,'Daniel',NULL,'Haber',NULL),
	(4402,'F68973cb20ea2be6f6667316bceac838a',NULL,'William',NULL,'Hahn',NULL),
	(4404,'Fbc951be0fedf7c35e7ede711a07cf1fe',NULL,'Michael',NULL,'Gimbrone',NULL),
	(4406,'F9a1e3a3ff3c1a8980bdfa51ce90bc35b',NULL,'Ralph',NULL,'Scully',NULL),
	(4408,'F3bf6ca6343c63e90cec9ac8c41c3e1b5',NULL,'Roya',NULL,'Khosravi-Far',NULL),
	(4410,'F22fe2f2a42c69781e935258fb0e48ba8',NULL,'Matthew',NULL,'Meyerson',NULL),
	(4412,'F297de27816615fbe261e4d32e16b588a',NULL,'Mark',NULL,'Fleming',NULL),
	(4414,'F2466d5f92c36fc47c3afbdc186916e8c',NULL,'Guillermo',NULL,'Garcia-Cardena',NULL),
	(4416,'F1ec9ea666228373f805ea2d58777cab7',NULL,'Lee',NULL,'Zou',NULL),
	(4418,'F333b5b62ed1f989ef63d2df7f78a79f6',NULL,'Nika',NULL,'Danial',NULL),
	(4420,'F52a5e1dcd09ceffeb517fb5dd5120a4e',NULL,'Hongbo',NULL,'Luo',NULL),
	(4422,'F40cc1da74ad8c0f7e05752b0e4a64fe5',NULL,'Laurie',NULL,'Jackson-Grusby',NULL),
	(4424,'Fad98ef5a1b1db9075d5ec531e2707f29',NULL,'Richard',NULL,'Mitchell',NULL),
	(4426,'F05e8816384b2ed82b46953e0034791e7',NULL,'Wenyi',NULL,'Wei',NULL),
	(4428,'F534282228171cd061fbec0002bf90daa',NULL,'Pier Paolo',NULL,'Pandolfi',NULL),
	(4430,'F7329f1208e78b8ecef4bbce88a83af4d',NULL,'Derrick',NULL,'Rossi',NULL),
	(4432,'Fca657f021b690880a7be376b480b7d52',NULL,'Johnathan',NULL,'Whetstine',NULL),
	(4434,'F9e9f8d9aa41c51d46afefe283cfdfa16',NULL,'Rani',NULL,'George',NULL),
	(4436,'Fd81544586f43d45f61145028478895ee',NULL,'Luk',NULL,'Vandenberghe',NULL),
	(4438,'Ff846f052547898ffd807f7250918e4f0',NULL,'Tracy',NULL,'Young',NULL),
	(4440,'F331a74d7d47a6b7e7286ca6bd06869dc',NULL,'Shannon',NULL,'Turley',NULL),
	(4441,'F7a7c1c8d7e0c5a9e2fa4b8150f67a66d',NULL,'Ulrich',NULL,'Von Andrian',NULL),
	(4442,'F94f4c9761a2272edb6ab212996865534',NULL,'D',NULL,'Moody',NULL),
	(4443,'Ff66a4c58c5f11c439c5b39f7e133cc6a',NULL,'Martin',NULL,'Hemler',NULL),
	(4444,'Fcdeade38b1ba2e3c85785151e638f930',NULL,'Florian',NULL,'Winau',NULL),
	(4447,'Fc4467d5be9dd8a8e9fb4d84b462cd21e',NULL,'Kai',NULL,'Wucherpfennig',NULL),
	(4448,'F86a153270795dd66ed5396375e6aff11',NULL,'Michael',NULL,'Carroll',NULL),
	(4449,'F80f1a167136ed971961dd0b5a38587a6',NULL,'William',NULL,'Haining',NULL),
	(4452,'Fd5bd6de8cf3eb249497da7742d9c8635',NULL,'Rachael',NULL,'Clark',NULL),
	(4453,'Fd387c36ad9d9e374e9fbce002b9e967f',NULL,'K',NULL,'Austen',NULL),
	(4455,'F58f9996579c60564c66402022e3f893f',NULL,'Jonathan',NULL,'Kagan',NULL),
	(4456,'Fc695c111a74483f88d30cdabcc6a74a1',NULL,'Samuel',NULL,'Behar',NULL),
	(4458,'F524e24dc8c06dd3d267b31a78ca152e1',NULL,'Jorge',NULL,'Mora',NULL),
	(4459,'F68be443cd415ac4ad9a00b3c9cf8104e',NULL,'Lynda',NULL,'Stuart',NULL),
	(4461,'Fef633e9e8d85e46a20db760b7b0a2b84',NULL,'Beth',NULL,'Stevens',NULL),
	(4462,'F2a4dbbd1aafa4603a1ea9677b89cfbcf',NULL,'Laurence',NULL,'Turka',NULL),
	(4464,'Fe45b7e0e16b6089f3568ea20c36e9bfc',NULL,'Nir',NULL,'Hacohen',NULL),
	(4466,'Fdca24e41eb4a4bbc91077aa4c290fe1c',NULL,'Cornelis',NULL,'Terhorst',NULL),
	(4468,'F2d3e5316911d60c0594b42754de7402a',NULL,'Mikael',NULL,'Pittet',NULL),
	(4473,'F0a6fe8d216226f335b25e3833a844693',NULL,'Peter',NULL,'Schur',NULL),
	(4475,'Ffda4dcfb9414154f4115ba93e2e7606a',NULL,'Martin',NULL,'Dorf',NULL),
	(4477,'F4dfa8f4c9e009e9c4c36661e227786b6',NULL,'Harvey',NULL,'Cantor',NULL),
	(4483,'F00f2946dc9da9740724ee895bea5b365',NULL,'Timothy',NULL,'Springer',NULL),
	(4487,'F473ca9ba53c58b7e76249a543f216133',NULL,'Denisa',NULL,'Wagner',NULL),
	(4489,'F189640f9937dc8fd430b00ffa9a59136',NULL,'Jatin',NULL,'Vyas',NULL),
	(4493,'Feadf3c9894c5d3bb28a58e3f24fe1363',NULL,'Luigi',NULL,'Notarangelo',NULL),
	(4495,'F3b6a6469226919e27fba578fad1288d9',NULL,'Ramnik',NULL,'Xavier',NULL),
	(4497,'Fd8bbfffe547f6505923ca975e06acf9a',NULL,'Bobby',NULL,'Cherayil',NULL),
	(4499,'Fa3c0a3a83c85496e6f933642b1d82e12',NULL,'Reza',NULL,'Dana',NULL),
	(4501,'F4b3944bfc3861cc04e97d32d8b946f98',NULL,'Talal',NULL,'Chatila',NULL),
	(4503,'F076d7c8c1a7c631a7033bd0b33d5402f',NULL,'Thorsten',NULL,'Mempel',NULL),
	(4505,'Ff6df6b9b779f44cce6860c64b045a434',NULL,'Hao',NULL,'Wu',NULL),
	(4507,'F1d663543de9096fff24a22b57c279cb3',NULL,'Ellis',NULL,'Reinherz',NULL),
	(4509,'F6bb6978730a3d2e36cac5481b0d259e7',NULL,'Tanya',NULL,'Mayadas',NULL),
	(4515,'F66e8f967a0ab9352998dcfec8bcf312f',NULL,'Robert',NULL,'Anthony',NULL),
	(4517,'Fae4507797d6970d3e2c61f9627d6c9e5',NULL,'Howard',NULL,'Weiner',NULL),
	(4519,'F7e4e89cfd3295d8a7de0420441b8fa01',NULL,'James',NULL,'Moon',NULL),
	(4521,'F5cdeaa6af40f99e534663a0c683e3a32',NULL,'Richard',NULL,'Stevens',NULL),
	(4523,'Fada02636b3eb3a1f819ef7276422ce04',NULL,'Joan',NULL,'Stein-Streilein',NULL),
	(4525,'F4aa79b10389fb5c0df7bfcaef2a3cc72',NULL,'Yoshihide',NULL,'Kanaoka',NULL),
	(4527,'F9ba48ca385ad9fca52867919db015eea',NULL,'Terry',NULL,'Means',NULL),
	(4529,'F6f8c198cba54a6afc37bdb24590624ab',NULL,'Michael',NULL,'Brenner',NULL),
	(4531,'F9e92d230068e981da245e7eef1052677',NULL,'Christopher',NULL,'Carman',NULL),
	(4533,'F7e7c1554e22676cc5d501c2b0ad3cacc',NULL,'W.',NULL,'Walker',NULL),
	(4537,'F2176367f7307f4f38a778d9b3fae9e39',NULL,'Chester',NULL,'Alper',NULL),
	(4539,'F43bcbca2b5f32939bd8b15f6d2f9d22d',NULL,'Daniel',NULL,'Tenen',NULL),
	(4541,'Fb26e0f4b31a09e966e4faab11b24d606',NULL,'George',NULL,'Tsokos',NULL),
	(4543,'Fe58cdb228a353e8fb79fb29ac47f1a83',NULL,'Jonathan',NULL,'Arm',NULL),
	(4547,'Ff9f3c786e93a97b2cea42fabc13a6021',NULL,'Shiv',NULL,'Pillai',NULL),
	(4551,'F3c2a8a48c2a2ce5f5da94f0f26e63279',NULL,'Francis',NULL,'Luscinskas',NULL),
	(4553,'F6d3776ce239e83cbdbefe07b24d9f9f6',NULL,'Vijay',NULL,'Kuchroo',NULL),
	(4555,'Fa16371c7ade31e8f3f618c10139e015a',NULL,'Charles',NULL,'Dimitroff',NULL),
	(4557,'F2425c8a8a9491bf3b521742a24c3157e',NULL,'Marcus',NULL,'Altfeld',NULL),
	(4559,'F0e99bf328da1f2c86e2ef7605c652959',NULL,'David',NULL,'Sachs',NULL),
	(4561,'Fb5816806d55ecff392a78b7df297d49e',NULL,'Edda',NULL,'Fiebiger',NULL),
	(4563,'F8edbba4c4b00bf120e031e46da607360',NULL,'Judy',NULL,'Lieberman',NULL),
	(4565,'F30db294bfddb2321ae6aac33cf0135c9',NULL,'Richard',NULL,'Blumberg',NULL),
	(4567,'F5edcddb0e2fd4ea71d62290adde44d98',NULL,'Dale',NULL,'Umetsu',NULL),
	(4571,'F32d7a5a27467bedc2ea1faec57ca3684',NULL,'Gilles',NULL,'Benichou',NULL),
	(4573,'F02892aa84adbc799c5453e2c7f803b6b',NULL,'Andrew',NULL,'Luster',NULL),
	(4575,'F914785471640d09c3d71ecec02d4ea9b',NULL,'Howard',NULL,'Katz',NULL),
	(4577,'F6e7a0c675acd56bb914ba5deedde65b8',NULL,'Diane',NULL,'Mathis',NULL),
	(4579,'Ff087d7b9cc07fedf5ba8c952926be7b4',NULL,'Andrew',NULL,'Lichtman',NULL),
	(4581,'F47ffff8180e7f5318b59b9055430bef2',NULL,'Anne',NULL,'Nicholson-Weller',NULL),
	(4583,'F0df9567f6d626cb4202eb62e0e9e32e5',NULL,'Paul',NULL,'Anderson',NULL),
	(4585,'Fb2ddff5932d58a0725aa69906779f67b',NULL,'Vicki',NULL,'Kelley',NULL),
	(4587,'Fa94aea4a4bc10db7c5c3f1cc9712f6d8',NULL,'Peter',NULL,'Weller',NULL),
	(4589,'F955907478a1473bfee072fd7ada0d089',NULL,'Samia',NULL,'Khoury',NULL),
	(4591,'F293c445e63ab147a875d9965fa07e015',NULL,'Edmond',NULL,'Yunis',NULL),
	(4593,'F7401ef000dc9088059c1135f4ae09302',NULL,'Anne',NULL,'Goldfeld',NULL),
	(4595,'Fdc6297d6cad1bcdeef76731adc8d9506',NULL,'Jean-Pierre',NULL,'Kinet',NULL),
	(4597,'F3efa3689649fe84c9fd1630b7ac60d29',NULL,'Raif',NULL,'Geha',NULL),
	(4599,'F9d87f30deb7cdd2c47ccdfcfbae4db7b',NULL,'Barrett',NULL,'Rollins',NULL),
	(4601,'Ff31407a667d33ca72da4f6bbb4d7ff2a',NULL,'R.',NULL,'Johnson',NULL),
	(4603,'F633e31d69aa6027a75e25d01d2cca553',NULL,'I-Cheng',NULL,'Ho',NULL),
	(4605,'F32b1e37d5e9b2b28e6fabfd150e1aca3',NULL,'Vassiliki',NULL,'Boussiotis',NULL),
	(4607,'F200624c58ec51a529cf4ffe1cde0c43f',NULL,'Glenn',NULL,'Dranoff',NULL),
	(4609,'Fcea578f3cf430b350a9b5c267148d248',NULL,'Galit',NULL,'Alter',NULL),
	(4611,'Fc20a59e8c2cadc27d2769f9d42bef21b',NULL,'Katia',NULL,'Georgopoulos',NULL),
	(4615,'Fdef3a450ba09346800400795543f6690',NULL,'Mark',NULL,'Exley',NULL),
	(4617,'Fc92dad0d60991be0d63e86a01ae93ea2',NULL,'Terry',NULL,'Strom',NULL),
	(4621,'F4c931cfb6b1146cd6b4e7f3c63c04145',NULL,'Jon',NULL,'Aster',NULL),
	(4623,'F224362e0f9af98e31f3846daf60522ea',NULL,'Lee',NULL,'Gehrke',NULL),
	(4624,'Fabca6d3e3f3054b7bb4f20e5183bcc1a',NULL,'Raju',NULL,'Kucherlapati',NULL),
	(4628,'F9a0d170a0d63c04a99c43e0666ac7892',NULL,'Rameen',NULL,'Beroukhim',NULL),
	(4634,'F3d27770449cac33788b86a7d67364a6e',NULL,'David',NULL,'Rudner',NULL),
	(4635,'F40e186a8f3cc1753067bf2cd54af9172',NULL,'Simon',NULL,'Dove',NULL),
	(4636,'F75f6db837ab075f0397184aaa982c2fd',NULL,'Thomas',NULL,'Bernhardt',NULL),
	(4637,'Fe6e0b637ef60500199aaf76b762dc610',NULL,'Ann',NULL,'Hochschild',NULL),
	(4638,'Fdcfd9950e1a3f2677c0dabc2a06cc4a8',NULL,'John',NULL,'Mekalanos',NULL),
	(4639,'F1191aedb5a293fd1a03cd65f59e78d1b',NULL,'Clyde',NULL,'Crumpacker',NULL),
	(4640,'F9b0f85aadf048497f05c7a77025a6fb4',NULL,'Michael',NULL,'Gilmore',NULL),
	(4641,'F73edfabe4293aa75a076f52c359c1cc9',NULL,'Jonathan',NULL,'Beckwith',NULL),
	(4648,'Fe907609186933f840de91055ab764bf6',NULL,'Darren',NULL,'Higgins',NULL),
	(4650,'Fda4eb293923bff9ce2ed4aed1d08903b',NULL,'Dennis',NULL,'Kasper',NULL),
	(4654,'F62032eb535336552bf9f4fde436eb5d4',NULL,'Richard',NULL,'Malley',NULL),
	(4656,'F379ade935dc5a56422360734a3d8fa13',NULL,'Michael',NULL,'Starnbach',NULL),
	(4658,'Fe9acb65454116b74bd25e12cf22a63a9',NULL,'Michael',NULL,'Greenberg',NULL),
	(4664,'F2f5a743b14260f71a8a9a73c836d0436',NULL,'David',NULL,'Knipe',NULL),
	(4666,'F4b3b09b30126fd52ac5cfce2c40d002b',NULL,'Gerald',NULL,'Pier',NULL),
	(4668,'F6c8f31cbad67181bc30417fccf17e7b6',NULL,'Matthew',NULL,'Waldor',NULL),
	(4670,'Fc4550208075aa4721ba5045da3affc70',NULL,'Elliott',NULL,'Kieff',NULL),
	(4680,'F827cbc1ebaf47cc7ec4686fc239c6475',NULL,'Robert',NULL,'Husson',NULL),
	(4686,'F20d2528e6f78b5f72eddf90149ae3633',NULL,'Paula',NULL,'Watnick',NULL),
	(4688,'F7dcfbad01c98a98a3247c2b72d2682e9',NULL,'Deborah',NULL,'Hung',NULL),
	(4693,'Ff4055aeb751cbef8daaace15b5bc1873',NULL,'Arlene',NULL,'Sharpe',NULL),
	(4695,'F532109f4ca003b68b8b83883346781bf',NULL,'Peter',NULL,'Howley',NULL),
	(4697,'Febc589ca86a97bcdeff3c8b4feab0c81',NULL,'Carl',NULL,'Novina',NULL),
	(4702,'F85a71ffa38f5f4583589bf370c1e0549',NULL,'Rachel',NULL,'Wilson',NULL),
	(4703,'Fd8f28a5d24ad5df0eda74eac406ad469',NULL,'Lisa',NULL,'Goodrich',NULL),
	(4704,'F037133f01b1da9891719b21a9c10d47c',NULL,'Chenghua',NULL,'Gu',NULL),
	(4705,'Fee42510d5f0e91190914d9c492f19b69',NULL,'Michela',NULL,'Fagiolini',NULL),
	(4707,'F6504048226d09fdf09686c7be51912e0',NULL,'Edward',NULL,'Kravitz',NULL),
	(4708,'F7f3d2d66461ad1a9cc3a23fd838113de',NULL,'Bruce',NULL,'Bean',NULL),
	(4709,'F21d05a66f07a61d9aab7e2985a26ff98',NULL,'Wade',NULL,'Regehr',NULL),
	(4712,'Ff1547a0ad54fcbe3a3a47ba358acea34',NULL,'Sandeep',NULL,'Datta',NULL),
	(4714,'F9b3eaa5504531debf5f271b1428ee615',NULL,'Pascal',NULL,'Kaeser',NULL),
	(4721,'Fc7cbc93262e55095fd6a94e17920dc79',NULL,'Bakhos',NULL,'Tannous',NULL),
	(4722,'F4be9e5a15d25ce6da9af0f5d9ee87652',NULL,'Xandra',NULL,'Breakefield',NULL),
	(4724,'Fff63d0fcbdaadba5e0547358e7a4d255',NULL,'Casey',NULL,'Maguire',NULL),
	(4729,'F3f1f87da75e23bcc490efbc1780b2b07',NULL,'John',NULL,'Maunsell',NULL),
	(4732,'Fbbfbcce2c72e972dfedc3fa67127176f',NULL,'Zheng-Yi',NULL,'Chen',NULL),
	(4734,'F41787340378e8e864060b80d1294c7d7',NULL,'Zhigang',NULL,'He',NULL),
	(4737,'F13bf2cbb22e2be1214070add59a969b1',NULL,'Michael',NULL,'Wolfe',NULL),
	(4738,'Fd8a87448a33ab388251571b60f882ed0',NULL,'Dominic',NULL,'Walsh',NULL),
	(4739,'F16faa358450822f1f780124bc3d702ab',NULL,'Matthew',NULL,'Anderson',NULL),
	(4741,'F0e3316d5bc6703fa5c9712dbd5249661',NULL,'Michael',NULL,'Springer',NULL),
	(4743,'Fe569f7879a56830561b87a8fa02b882e',NULL,'Richard',NULL,'Born',NULL),
	(4746,'Fef95054d4fd978f437a5929a21c56e6c',NULL,'Mary',NULL,'Loeken',NULL),
	(4749,'F5b3f19566ad14d5b4690514054cdf976',NULL,'Kwang-Soo',NULL,'Kim',NULL),
	(4751,'F8e5da2c1802668aa617f5e11df91df49',NULL,'Dong',NULL,'Chen',NULL),
	(4752,'F0cad24353b668351d46b160e24d75523',NULL,'Francine',NULL,'Benes',NULL),
	(4756,'F28cd0391e4f763cd1b2962ab378d849b',NULL,'Joshua',NULL,'Sanes',NULL),
	(4758,'Fce255e76c5fb7a7d33987961856bc325',NULL,'Jeff',NULL,'Lichtman',NULL),
	(4760,'Ff4b0985f6bf3ccfcafead2cec64314f8',NULL,'Charles',NULL,'Weitz',NULL),
	(4762,'Fa0eafb666327cb495a9ad51eb813cc21',NULL,'Rosalind',NULL,'Segal',NULL),
	(4764,'Fea970697739e9984b4fdce5d91103e5b',NULL,'David',NULL,'Ginty',NULL),
	(4766,'Fc2f89f4dd461ad9fd64d331946dda01e',NULL,'Nadine',NULL,'Gaab',NULL),
	(4770,'Fe05c43a6fa4b068e9f175a0fb95b70c7',NULL,'Christopher',NULL,'Walsh',NULL),
	(4772,'F38d33fceda0604727f4c584bdb8ab400',NULL,'Benjamin',NULL,'de Bivort',NULL),
	(4776,'F362ac724308dcf79a2721ff5a046815e',NULL,'Christopher',NULL,'Harvey',NULL),
	(4778,'F99072ae270d01a40d654d024e7e2014a',NULL,'Ole',NULL,'Isacson',NULL),
	(4780,'Fc0198085a3a55c5234742f8f6c946f06',NULL,'Sydney',NULL,'Cash',NULL),
	(4782,'F552d29e04dfedddc38f657c41e033c0f',NULL,'Margaret',NULL,'Livingstone',NULL),
	(4784,'Fd07cbdfec4d28304e4957edbf132964f',NULL,'Elena',NULL,'Chartoff',NULL),
	(4786,'F5e9652fb045003fff4eb93d432656c51',NULL,'Jeffrey',NULL,'Holt',NULL),
	(4790,'F48a7feb18ea8ffc5b8dc7a746cec9b1d',NULL,'Joshua',NULL,'Buckholtz',NULL),
	(4792,'Fb7152da9e8255e8ab476f8e61c657bcc',NULL,'Joseph',NULL,'Majzoub',NULL),
	(4794,'F10e6c8c54219715bc6436ef56b0a4583',NULL,'Uwe',NULL,'Rudolph',NULL),
	(4798,'F6bd226fc8a28bf6a5b5a20e5fb161605',NULL,'Sabina',NULL,'Berretta',NULL),
	(4804,'Fa292b4a985a8aa0fef9ed880f40c267f',NULL,'Robert',NULL,'Stickgold',NULL),
	(4806,'F09e222610fabe05c153625fcaeaa8a92',NULL,'Eng',NULL,'Lo',NULL),
	(4808,'F30104edd6520437a786a654f8e9dea77',NULL,'Dragana',NULL,'Rogulja',NULL),
	(4810,'F0485a51ca37d490d0c5f5346dc9f8537',NULL,'Dennis',NULL,'Selkoe',NULL),
	(4812,'F91df87776410ade77553c91e49f49e8b',NULL,'Clemens',NULL,'Scherzer',NULL),
	(4814,'F489e57dd69cc37a87ce40d5ec5b834e4',NULL,'William',NULL,'Carlezon',NULL),
	(4816,'F433a48cb20634715025e44f2204927ca',NULL,'Mark',NULL,'Andermann',NULL),
	(4820,'F0d0acf7c07641dede3d80a5d4ceaef3a',NULL,'David',NULL,'Cox',NULL),
	(4824,'Ff105d29184a0a1e391ff4e5b4b9a6e32',NULL,'Christopher',NULL,'Cowan',NULL),
	(4826,'F20071c2e91ae6e76dfda37be7f47a770',NULL,'David',NULL,'Paul',NULL),
	(4828,'F49b1c304035ce23b48b272e4397867ae',NULL,'Corey',NULL,'Harwell',NULL),
	(4830,'Ffa1c2c13d005f83928abd00ba2977f76',NULL,'Ruth Anne',NULL,'Eatock',NULL),
	(4832,'F9d2f840072ed7a7dadca265d5bbf93c4',NULL,'Mark',NULL,'Albers',NULL),
	(4836,'Faf5f79774787eea7a4ee64faab04644d',NULL,'Charles',NULL,'Czeisler',NULL),
	(4840,'F11eb7d76434176bc6a97ecd86de452b4',NULL,'Vadim',NULL,'Bolshakov',NULL),
	(4842,'F435b245c0afa06f2fff13d418bd57d5b',NULL,'Raymond',NULL,'Kelleher',NULL),
	(4844,'F0bcf4467fe4240e003ce7f7037948f28',NULL,'R.',NULL,'Reid',NULL),
	(4848,'F1e82a019cc62ebd2433d0bbc2fb2b03a',NULL,'Matthew',NULL,'LaVoie',NULL),
	(4850,'F83e7263c149f713dd8edfd7fe2762820',NULL,'Gabriel',NULL,'Corfas',NULL),
	(4854,'F5a34bf40ad71ed23d908f01fd8a9f433',NULL,'Bradley',NULL,'Hyman',NULL),
	(4856,'Fa7a3d6d1819d1677ee931f0a743e0d6a',NULL,'Maria',NULL,'Lehtinen',NULL),
	(4860,'F6f7769747138edecff48455e9bf33ea0',NULL,'Louis',NULL,'Kunkel',NULL),
	(4864,'F165edb8d123232254f2eb19b107308ff',NULL,'Rachelle',NULL,'Gaudet',NULL),
	(4866,'Faa12eca5977dd9504afa068f50ded872',NULL,'Michael',NULL,'Do',NULL),
	(4876,'F45de697b330b08cb9457bdb1308e6542',NULL,'Emery',NULL,'Brown',NULL),
	(4878,'Fd49b83d89bcc2e694165a414ea051fe8',NULL,'Lois',NULL,'Lampson',NULL),
	(4882,'F9b4e77df175bb99441f097b690937e0a',NULL,'Larry',NULL,'Benowitz',NULL),
	(4884,'F2414dbcec9c0aceace6ca2cd05d8968e',NULL,'Clifford',NULL,'Saper',NULL),
	(4886,'F42cb5553aa25302bbe073241a0efad44',NULL,'Simon',NULL,'Caine',NULL),
	(4888,'F643a4a40ae7906ce528d11e7fb1dedd9',NULL,'Richard',NULL,'Masland',NULL),
	(4890,'Ff74141b56d6ed240e8a6497197849d55',NULL,'Jeffrey',NULL,'Macklis',NULL),
	(4892,'F1a2371fa7ec4481b40e80a835578e76d',NULL,'Rudolph',NULL,'Tanzi',NULL),
	(4894,'Fc744b2cf17dce7eb697acff1e4c2df48',NULL,'Alexander',NULL,'Schier',NULL),
	(4898,'Fea90a6d084b901269681a0b6a91cd658',NULL,'Qiufu',NULL,'Ma',NULL),
	(4900,'F7dc1d08243b4998cfa8fd37731d5f53d',NULL,'Jie',NULL,'Shen',NULL),
	(4902,'F2eea5e5725779046e3de8e4eae548841',NULL,'Venkatesh',NULL,'Murthy',NULL),
	(4904,'Fe7da7209ec9a297b46e41acd299184bc',NULL,'Thomas',NULL,'Schwarz',NULL),
	(4906,'F408540d9bffe02bdda6b28d8cf495640',NULL,'Clint',NULL,'Makino',NULL),
	(4910,'F810b0c5480336579b314bdd09a44fa30',NULL,'Scott',NULL,'Pomeroy',NULL),
	(4912,'F033fe63ca289918ce159b2c486d5798a',NULL,'Paul',NULL,'Rosenberg',NULL),
	(4914,'F4213d8417d431f0f5db131823bbae14a',NULL,'Diego',NULL,'Pizzagalli',NULL),
	(4916,'F5467ad8cc19d8bfeef2bf5971547c689',NULL,'Carole',NULL,'Landisman',NULL),
	(4918,'Fc7e80f1db069cba19c79fd5155e80107',NULL,'Clifford',NULL,'Woolf',NULL),
	(4922,'Fa5ece4cdb54c686783dc3642fcd8fc1e',NULL,'E.',NULL,'Chiocca',NULL),
	(4924,'F3dd765d019c510c7af1b4140e6235a19',NULL,'Chinfei',NULL,'Chen',NULL),
	(4928,'F1103cddf3e68f8fd14b827c2e0b3f3d8',NULL,'Takao',NULL,'Hensch',NULL),
	(4930,'F3637a2e7756f0a41d444ad64cc0ebd9f',NULL,'Sam',NULL,'Kunes',NULL),
	(4932,'F6a50c690e3dd48b9b72f2a1987171871',NULL,'Samuel',NULL,'Rabkin',NULL),
	(4934,'F412c596cac640d96d31f36b284f26689',NULL,'Bradford',NULL,'Lowell',NULL),
	(4936,'F5b3a1cfd76981bc86bf270aba640de67',NULL,'John',NULL,'Rosowski',NULL),
	(4937,'F31c8d61398b4fffdd2d5bd71e5c3ec69',NULL,'Christopher',NULL,'Shera',NULL),
	(4938,'F2fc05df9538c709b527a7657ae5aff18',NULL,'M.',NULL,'Liberman',NULL),
	(4939,'Ffee779511be49ec9b57410aec4d67872',NULL,'Joseph',NULL,'Nadol',NULL),
	(4940,'F5e44509512f3ff09f65ab430e4880fe9',NULL,'Barbara',NULL,'Fullerton',NULL),
	(4941,'F5c7db535f71d97fd1422bde9380cd68e',NULL,'James',NULL,'Heaton',NULL),
	(4942,'Fd3bd62d1257d164001f91e900098eb70',NULL,'James',NULL,'Kobler',NULL),
	(4943,'Fb3e90df383e9940a1b7507aba92335cb',NULL,'Robert',NULL,'Hillman',NULL),
	(4944,'F507d0f5e91593c5f4e6c8603ff4f0de4',NULL,'Bertrand',NULL,'Delgutte',NULL),
	(4945,'Fcf51da1922bfc518d441539cc16dedcb',NULL,'Albert',NULL,'Edge',NULL),
	(4956,'F79fcbd4d02e3c5a440d0c11791aeadce',NULL,'Konstantina',NULL,'Stankovic',NULL),
	(4968,'F4e62ee418be708c34f1e50c100fbda72',NULL,'Max',NULL,'Nibert',NULL),
	(4969,'Fa07e840aee394d8fdea3c9edc2e41ea1',NULL,'Sean',NULL,'Whelan',NULL),
	(4970,'F0de0803ffad6311d96854b39f1d72083',NULL,'Michaela',NULL,'Gack',NULL),
	(4971,'F272a34f6916e9e041bed802e4c4b8095',NULL,'James',NULL,'Cunningham',NULL),
	(4973,'F4ce8da55f9247beb55216cfe045d825e',NULL,'Todd',NULL,'Allen',NULL),
	(4975,'F76f1c0c8c38de039a583c07adb49852d',NULL,'Frederick',NULL,'Wang',NULL),
	(4978,'Fbe58d406c07607b37639c3ad335f5554',NULL,'Karl',NULL,'Munger',NULL),
	(4981,'Fc8099f10942584751538a86f89492736',NULL,'Amitinder',NULL,'Kaur',NULL),
	(4983,'Fc0a16733d089665a586fab2e97467a11',NULL,'Kenneth',NULL,'Kaye',NULL),
	(4991,'Fde67e2ca96677f1e6d65333cfced89c1',NULL,'Jack',NULL,'Strominger',NULL),
	(4993,'Fca9dba0a2c214f7988df35fff617d22f',NULL,'James',NULL,'DeCaprio',NULL),
	(4999,'F1e1cc44b303b2059e73d4a00d52b9aee',NULL,'Ronald',NULL,'Desrosiers',NULL),
	(5003,'F8ae5b0d9018c3d9fd801782aa56ddd58',NULL,'Yang',NULL,'Shi',NULL),
	(5009,'Fdfdcfe682522429683bb74a4059dd573',NULL,'Joe',NULL,'Sodroski',NULL),
	(5011,'F8bc2e47fca540eb045c81777bde6a381',NULL,'Alan',NULL,'Engelman',NULL),
	(5013,'F88bf8d2547f961d2690bfd4d19f23651',NULL,'Dana',NULL,'Gabuzda',NULL),
	(5015,'Ff29479af0046fc33a63a7b9f09ba15d7',NULL,'Joyce',NULL,'Fingeroth',NULL),
	(5021,'F7d8947f939a05eb77a31ab9cc44cc6b6',NULL,'Bruce',NULL,'Walker',NULL),
	(5027,'F03b458dc260e8221aa642f00ae6e8e4d',NULL,'Daniel',NULL,'Kuritzkes',NULL),
	(5029,'Fba0b21d2ef8cb3f6560e83c13bd132c4',NULL,'Sylvie',NULL,'Le Gall',NULL),
	(5033,'F5a7a1f296c60ceb3b00354dddc2e14d8',NULL,'Dan',NULL,'Barouch',NULL),
	(5039,'F79746c46f58eb6e5352c86631eba48ce',NULL,'Bing',NULL,'Chen',NULL),
	(5041,'F919c9b9aab70a745f2138975e8cf031d',NULL,'James',NULL,'Chodosh',NULL),
	(5043,'F97b041ee6562356acfefc557c71fac5b',NULL,'Christine',NULL,'Smith',NULL),
	(5047,'Fdaffb44b29d202d03254ddd606502f2f',NULL,'Beverly',NULL,'Kienzle',NULL),
	(5052,'Fd9e7d9d3a5b7d68e47eacceb63bd6457',NULL,'Evridiki',NULL,'Georganteli',NULL),
	(5053,'Fbbb1ab9a9231059102057084e04cf7db',NULL,'Jan',NULL,'Ziolkowski',NULL),
	(5060,'F6818373fb70763d8bf0e77c8ad5d3970',NULL,'Susan',NULL,'Kahn',NULL),
	(5064,'F60ff6714daedb602e4bbcf8dfcab2f6c',NULL,'Irene',NULL,'Pepperberg',NULL),
	(5066,'F28da45ee3cb334433af8c94d74ba0c79',NULL,'Erin',NULL,'Wamsley',NULL),
	(5067,'F5591c810680352ca14fea235a2350646',NULL,'Gene',NULL,'Heyman',NULL),
	(5070,'F975ccfbfd5d29d792f3838036e6fe79f',NULL,'Peter',NULL,'Cariani',NULL),
	(5073,'F9ffccc7f8e266b447d5a5497115ed3c5',NULL,'William',NULL,'Milberg',NULL),
	(5075,'F2ae2216ea525af5369b50318866448f9',NULL,'Alfonso',NULL,'Caramazza',NULL),
	(5077,'Fcd4111803881633e94fe93534e0f8e90',NULL,'Briana',NULL,'Burton',NULL),
	(5083,'F4ed9a5b9d4f879952c398f7d296342ef',NULL,'Ethan',NULL,'Garner',NULL),
	(5096,'F665b31d42ba5d6c2dafd6e0132802236',NULL,'Karine',NULL,'Gibbs',NULL),
	(5098,'F6392d6c02a61e0c3c73bea7e394da14c',NULL,'Haim',NULL,'Sompolinsky',NULL),
	(5099,'F729ed103484b37ee35b5cb631c605dd5',NULL,'Catherine',NULL,'Dulac',NULL),
	(5100,'Fbb80514268c7f53789fe7df1b1949c5c',NULL,'Matthew',NULL,'Meselson',NULL),
	(5102,'F3ee5f9b7bc03e98873dcff9b5a1f3ad3',NULL,'David',NULL,'Haig',NULL),
	(5105,'F61c7d3775477209287577f8b2e12e8c5',NULL,'William',NULL,'Gelbart',NULL),
	(5106,'F19ad1b895c98ea92620ce1ab579a0ada',NULL,'Craig',NULL,'Hunter',NULL),
	(5108,'Facee33d732f90c2c771e6cebf51a8159',NULL,'Victoria',NULL,'D\'Souza',NULL),
	(5111,'F6ceba15e7c8a343a2f4da9b140aca915',NULL,'Jim',NULL,'Mallet',NULL),
	(5113,'Feaefaf3b475fb5eeef801fc9c39608b5',NULL,'Laura',NULL,'Magnotti',NULL),
	(5114,'F0027acd06806f486e0fc0ec4c1373b76',NULL,'Guido',NULL,'Guidotti',NULL),
	(5118,'F78ebdd09040cc4eeba10de46d6189be7',NULL,'Vicki',NULL,'Sato',NULL),
	(5120,'F077fd9a70e7acb6b60a8ec686e81f3a4',NULL,'Philippe',NULL,'Cluzel',NULL),
	(5133,'F8b108be0a977b242f0ce55b2c8670e02',NULL,'Cassandra',NULL,'Extavour',NULL),
	(5137,'Fabb54a5d27e0fa618251725fb90f1cd0',NULL,'Quincey',NULL,'Justman',NULL),
	(5206,'F30f9167877f4c99514b61d9ed34158e3',NULL,'Osnat',NULL,'Netzer',NULL),
	(5208,'F1e27031836cfc8de33e38673094fc8e6',NULL,'Scott',NULL,'Edwards',NULL),
	(5212,'Fedff96772a893661f9ec26e75f7f75aa',NULL,'Federico',NULL,'Cortese',NULL),
	(5214,'Fbf35132375bdecc78abb10524c13ae1d',NULL,'Jill',NULL,'Johnson',NULL),
	(5216,'F6209a69d76655ddaaa4b8c9a2c4fa33d',NULL,'Andrew',NULL,'Clark',NULL),
	(5222,'F840c64a93f9dbd6d06256140e384edd3',NULL,'Richard',NULL,'Beaudoin',NULL),
	(5240,'Fd34894d3c6f5c43bff04ee8028b7694a',NULL,'Suzannah',NULL,'Clark',NULL),
	(5243,'Fccff6b646caf0249e792abaf7612f482',NULL,'Christopher',NULL,'Hasty',NULL),
	(5244,'F76c10daf47a916751c9755b167facaed',NULL,'Daniel',NULL,'Henderson',NULL),
	(5251,'F06f66f7c774fad860392176f6b60cd51',NULL,'Chaya',NULL,'Czernowin',NULL),
	(5252,'Fb3b811337870c964b4dc8d097f9804f4',NULL,'Vijay',NULL,'Iyer',NULL),
	(5254,'F70cac3fa3ae0e8ed046aa83eed81ad06',NULL,'Daniel',NULL,'Stepner',NULL),
	(5256,'F54788d10e00a364988e0b1db01061510',NULL,'Kate',NULL,'van Orden',NULL),
	(5267,'Fa8cbc0bb1e8d387443b38a66562c28dd',NULL,'Carolyn',NULL,'Abbate',NULL),
	(5272,'F1b6e6534d1880c3fccaaf2786f66c903',NULL,'Sindhumathi',NULL,'Revuluri',NULL),
	(5290,'F62edbd6ad3163e37e7077a36f9ecc8cf',NULL,'Peter',NULL,'Kaminsky',NULL),
	(5297,'F5b5e1b53f0ff1338bacdd7b062dd7106',NULL,'Hans',NULL,'Tutschku',NULL),
	(5298,'F316f5545f24c85814dba3718e11c51ce',NULL,'Evan',NULL,'Johnson',NULL),
	(5302,'F1b00dba177010d0334940507032e9f1b',NULL,'Gojko',NULL,'Barjamovic',NULL),
	(5304,'Fa91767122c890a12d52a909013963a3b',NULL,'Piotr',NULL,'Steinkeller',NULL),
	(5320,'F37aba7954c6560225e7044e3eb7287cb',NULL,'Andrew',NULL,'Teeter',NULL),
	(5322,'F1ed9256f93a84e89b5e228bbf4a3a1d8',NULL,'Bernd',NULL,'Schipper',NULL),
	(5325,'F582e8ca7e5bf03d12e5ab1e095b9a97d',NULL,'Richard',NULL,'Saley',NULL),
	(5326,'Fcdea9c09652dce9e8c3ea51ac0a9aac4',NULL,'Jon',NULL,'Levenson',NULL),
	(5330,'Fb2535cf7eb8999689773d4b2878127be',NULL,'Michael',NULL,'Coogan',NULL),
	(5343,'F3f8b76442135998fc388362a3c7e664b',NULL,'Dalia',NULL,'Abo-Haggar',NULL),
	(5345,'F7d1b2fa85d9a966e381588014d5bb7ef',NULL,'Nour',NULL,'Barmada abida',NULL),
	(5349,'F154f8ff402e97fb6921620992b1a92c9',NULL,'Nevenka',NULL,'Korica Sullivan',NULL),
	(5356,'F281371cf7cfe3bd52b6b010d9fe19ee3',NULL,'Sami',NULL,'Alkyam',NULL),
	(5360,'Fda65de331a6bba7e16cdf4f565fd0242',NULL,'Khaled',NULL,'El-Rouayheb',NULL),
	(5375,'F95ed776220db78d4fb2a6074cb6620b6',NULL,'James',NULL,'Russell',NULL),
	(5397,'Fcc4506a4b20542e10f6520ad24e0a84c',NULL,'Jacquelyn',NULL,'Williamson',NULL),
	(5424,'F234e2856ad4bc206ead4a3c25f0ff2ed',NULL,'P.',NULL,'Skjaervo',NULL),
	(5434,'Fe6948c0967ee2cd544963b4bed2aad8d',NULL,'Malika',NULL,'Zeghal',NULL),
	(5435,'F3188969588d1757a7985355c69020886',NULL,'R. Michael',NULL,'Feener',NULL),
	(5438,'F00abc6f9c5d7e8bf194316f8154b61b4',NULL,'Ousmane',NULL,'Kane',NULL),
	(5445,'F249453463f8853b7c321c19f0e168694',NULL,'Shahab',NULL,'Ahmed',NULL),
	(5448,'Fad340526f473644aeb62ddb5a4aa58a4',NULL,'Baber',NULL,'Johansen',NULL),
	(5471,'F6471fa9bc0c0201cd7ecc3d600adda03',NULL,'Irit',NULL,'Aharony',NULL),
	(5488,'Fc43bcb1d8ed495debaf863e81046f7ea',NULL,'Chad',NULL,'Kia',NULL),
	(5490,'Fc7524691424bf460fb17adaff219d911',NULL,'Himmet',NULL,'Taskomur',NULL),
	(5505,'F44036bd87da7cac553397bd272ce1e9c',NULL,'Daniel',NULL,'Rafinejad',NULL),
	(5518,'F39b9d3e2f6098de626942eda1a8e4c40',NULL,'John',NULL,'Ellison',NULL),
	(5562,'F202d8c48b23dc38f395b4a072d8cf530',NULL,'Ryan',NULL,'Draft',NULL),
	(5587,'Fdf11d24b49c9337165f9e24a9f08c923',NULL,'Elena',NULL,'Kramer',NULL),
	(5589,'F25f26f1ca0e453ce2ed25d918455e1e3',NULL,'Kirsten',NULL,'Bomblies',NULL),
	(5590,'Feb92edece3664d6292f81f48e2ccf405',NULL,'Daniel',NULL,'Hartl',NULL),
	(5591,'F6f5a1979a8f408aa6a46ef45510cd60e',NULL,'Gonzalo',NULL,'Giribet',NULL),
	(5600,'Fdab1e06ce976a7d935392ec03380dcd5',NULL,'Naomi',NULL,'Pierce',NULL),
	(5603,'F55e827dc1724c8b7d5c2a3f17c2fb816',NULL,'Charles',NULL,'Davis',NULL),
	(5608,'Fe250e55f1c85612a2deb6f12ce99f216',NULL,'Christopher',NULL,'Marx',NULL),
	(5612,'F6ad0eae3daf86871a08099ebd064bd61',NULL,'Pamela',NULL,'Diggle',NULL),
	(5615,'Ff67d9e69c1224ad4d3c19dbe9017ba85',NULL,'Arkhat',NULL,'Abzhanov',NULL),
	(5618,'F6f29a00838283af9e76aed74318a992a',NULL,'Peter',NULL,'Girguis',NULL),
	(5624,'Fa1aba19be4012c2aa8e80f1cbad101c6',NULL,'Scott',NULL,'Edwards',NULL),
	(5627,'F805894e20c2b57d1b48bbbfb742a7248',NULL,'Noel',NULL,'Holbrook',NULL),
	(5629,'F74864b3ce8f087925f18ae76445d5993',NULL,'Yun',NULL,'Zhang',NULL),
	(5636,'Fa2674dc4d97172f91de4372453c6de21',NULL,'James',NULL,'Hanken',NULL),
	(5662,'Fe8d74de962868469d5b69336e42fc8c7',NULL,'Arthur',NULL,'Lage',NULL),
	(5673,'F92bf392fb2c4554e75b618f46df64864',NULL,'Anne',NULL,'Pringle',NULL),
	(5758,'Fac78e49932a94b4b4ac4422d4e70a2da',NULL,'Russell',NULL,'Jones',NULL),
	(5759,'Fe7ec2841a61e530f0b2f592511a725f7',NULL,'Alison',NULL,'Simmons',NULL),
	(5760,'Ff96fe4fdb0bf42977e07d2f452835897',NULL,'Douglas',NULL,'Lavin',NULL),
	(5764,'F9b648543da3c6d330e5c3ae091e14ac1',NULL,'Warren',NULL,'Goldfarb',NULL),
	(5775,'F927050e917539f45639c066045d49d09',NULL,'Matthew',NULL,'Boyle',NULL),
	(5779,'F0c2e83773ef0366a5e734cb1994ce917',NULL,'Mark',NULL,'Richard',NULL),
	(5785,'F3cb78005ee53ec6fb0fdb057984527f9',NULL,'Christine',NULL,'Korsgaard',NULL),
	(5823,'Fc16e05a6bdbf048decc79763bfe2f2b7',NULL,'David',NULL,'Morin',NULL),
	(5825,'Fc423338381573ac449e23a5aa99dce4f',NULL,'Christopher',NULL,'Stubbs',NULL),
	(5827,'F767341926b73c980ba49d7e228441799',NULL,'Joao',NULL,'Guimaraes da Costa',NULL),
	(5828,'F93cd118bcbef0c1bd8a501e1ee39d014',NULL,'Amir',NULL,'Yacoby',NULL),
	(5829,'F5f5ca23bf325dbb6dd9be3b8808e2c61',NULL,'Howard',NULL,'Georgi',NULL),
	(5831,'F618e2d812144167df04dea9b9882fcdb',NULL,'Girma',NULL,'Hailu',NULL),
	(5835,'Fb9ba1e7cebd27f4de989b1a81bea86c5',NULL,'Daniel',NULL,'Jafferis',NULL),
	(5836,'Fcbb522a1316c7aefa0c61b37327d9552',NULL,'Markus',NULL,'Greiner',NULL),
	(5846,'Faeea5c27f9df88b8160fd67ae557721d',NULL,'Thomas',NULL,'Hayes',NULL),
	(5847,'F22cb8cfa06e890494e2f543e9cf06aa1',NULL,'Masahiro',NULL,'Morii',NULL),
	(5850,'F194b338406b2d8764d527b0975368803',NULL,'Lene',NULL,'Hau',NULL),
	(5853,'F640b7678362cc035a112c51cfc44b38b',NULL,'John',NULL,'Townsend',NULL),
	(5855,'F3d7840b2c66c1db65769db1d46a11744',NULL,'Subir',NULL,'Sachdev',NULL),
	(5857,'Fc5924c2db168138b28af0050d67415cd',NULL,'Eugene',NULL,'Demler',NULL),
	(5860,'Fbb14f8493bdbdb01b64b8b03ffbbc881',NULL,'Mikhail',NULL,'Lukin',NULL),
	(5864,'Ffa124830cd86469d56187ba0b696f4d7',NULL,'Isaac',NULL,'Silvera',NULL),
	(5878,'F476f1e10c2cfc0073d14a3d902620bfa',NULL,'Jacob',NULL,'Barandes',NULL),
	(5887,'F39c882f574a2e29392ec0d07d65a215b',NULL,'Matthew',NULL,'Reece',NULL),
	(5892,'Fe3cc3dd3a54feed45cb09a721843ffd4',NULL,'Bertrand',NULL,'Halperin',NULL),
	(5896,'F88da9bcaf4b43bff3548ced1f6e9e45a',NULL,'Gerald',NULL,'Gabrielse',NULL),
	(5898,'Fe1259fc0beaf0726d4249872c41700b5',NULL,'Xi',NULL,'Yin',NULL),
	(5966,'F84fa537cd9ede4a89dfcfde9b74d6287',NULL,'Gerald',NULL,'Holton',NULL),
	(5994,'Fee02cee081dde73f303e6fa508c9066b',NULL,'Matthew',NULL,'Schwartz',NULL),
	(6004,'F0fd3d89964b18932138ffece7d7d6766',NULL,'Roy',NULL,'Glauber',NULL),
	(6052,'Fe5582dfba74351825b4f28b62f9f177e',NULL,'Jenny',NULL,'Hoffman',NULL),
	(6087,'Ff50db80519274eb68638a8e49e5917d0',NULL,'George',NULL,'Alvarez',NULL),
	(6088,'F3dfcab5d419fc1858c90c94c8c296f55',NULL,'Joshua',NULL,'Greene',NULL),
	(6090,'F915b0ed348ff3b904d5fa0f461ab8f26',NULL,'Mahzarin',NULL,'Banaji',NULL),
	(6092,'F60efd2c34b333ace86316838855faaaf',NULL,'Justin',NULL,'Junge',NULL),
	(6111,'Fd8a63421199f42821d2944a94f09e880',NULL,'Elinor',NULL,'Amit',NULL),
	(6112,'F6706c0eda411349f18e7f303e736f8d6',NULL,'Ellen',NULL,'Langer',NULL),
	(6113,'F4ed65f15f44ef43f044c37d0b84cda35',NULL,'Allison',NULL,'Seitchik',NULL),
	(6115,'Ff5d7be23e8cd06dfd3e56619bdeb6d8b',NULL,'Nicole',NULL,'Noll',NULL),
	(6117,'Fac2f707e355b94ad61f59d49e175b913',NULL,'Yaoda',NULL,'Xu',NULL),
	(6118,'F3c3c9fe5a49ae8f0983126efca418a7c',NULL,'Lawrence',NULL,'Reed',NULL),
	(6119,'F835925eb9be555e6decbd941b81d3925',NULL,'Justin',NULL,'Lehmiller',NULL),
	(6121,'F292c8251f4a6d99c216cb284ac7a316c',NULL,'Scott',NULL,'Lukas',NULL),
	(6122,'F207298b163309b4b990e598c877cbd0a',NULL,'Randy',NULL,'Buckner',NULL),
	(6127,'F0424c0799eff9f95a1857ef0f8989715',NULL,'Leah',NULL,'Somerville',NULL),
	(6130,'F1300138f26505c0c0c0d9a6c64acd835',NULL,'Nicole',NULL,'Rosa',NULL),
	(6132,'F0de948ca917d4930fb40a4748ac83c5a',NULL,'Ken',NULL,'Nakayama',NULL),
	(6134,'Fcfdffe431af2455f1067db73a331725a',NULL,'Sasha',NULL,'Kimel',NULL),
	(6135,'Fd3827c3e6c64e0c25305ae709c95ddc2',NULL,'Holly',NULL,'Parker',NULL),
	(6145,'F042ca65feffa545c39c33a7656ef1590',NULL,'Joanna',NULL,'Christodoulou',NULL),
	(6146,'F3918f1a9b1dac463f83262a97a8e372d',NULL,'Felix',NULL,'Warneken',NULL),
	(6149,'F89d0118e754e78c8e6f0fd77a8073ed3',NULL,'Kurt',NULL,'Fischer',NULL),
	(6152,'F755c24d6f3dc2d38cf2eb586a699f45c',NULL,'Elizabeth',NULL,'Spelke',NULL),
	(6159,'F64d44107a85593ee8e1e855b795d528d',NULL,'Richard',NULL,'McNally',NULL),
	(6161,'F29927b1fcbaba9c7fc1858b49029afe5',NULL,'Jill',NULL,'Hooley',NULL),
	(6162,'Fd60ae019a034046bd785d8b38f422619',NULL,'Lauren',NULL,'Santucci',NULL),
	(6163,'F47715861cd999e1ec1e0af43c83c9894',NULL,'Matthew',NULL,'Nock',NULL),
	(6165,'F161aa99573729feb329880bdd8b7a00d',NULL,'John',NULL,'Weisz',NULL),
	(6166,'Fc9dd0c4d5eb1ad776e18b793690ef577',NULL,'Patrick',NULL,'Mair',NULL),
	(6167,'F01256661bd44f6545a699425f29f381f',NULL,'Max',NULL,'Krasnow',NULL),
	(6177,'F74aa56a6ed83bd22a17723263d8866e0',NULL,'Gabrielle',NULL,'Schlichtmann',NULL),
	(6210,'F78e62e40d42631038863656814d044de',NULL,'Christine',NULL,'Hooker',NULL),
	(6224,'Fa3d8476cc870ed461d039d71d50cdb5e',NULL,'Samuel',NULL,'Moulton',NULL),
	(6225,'Fb681ff3b4d9ee494bf69582369315943',NULL,'Erin',NULL,'Driver-Linn',NULL),
	(6226,'F0d309207119adc8cb428cc3b24a64fe8',NULL,'Francesca',NULL,'Gino',NULL),
	(6227,'Fdb45f384b44063321ab9ffcad4df6891',NULL,'Todd',NULL,'Rogers',NULL),
	(6239,'F60dcc53d0f44dd5ebc27a241cff1674e',NULL,'Amy',NULL,'Cuddy',NULL),
	(6279,'F1127b1ba1d72490825c0f39a5a430aed',NULL,'Steven',NULL,'Pinker',NULL),
	(6292,'Fad9225c1e4b3620ce2e8a09c383ae23c',NULL,'Nicole',NULL,'Mills',NULL),
	(6299,'Ff6c79eed4fe81d56db624f228deb2e2e',NULL,'Carole',NULL,'Bergin',NULL),
	(6303,'F5fb2f0b919c99ea475cd8e947055693f',NULL,'Aurelie',NULL,'Chevant',NULL),
	(6313,'F8a5c0427496442fd9ebecde474ce1896',NULL,'Janet',NULL,'Beizer',NULL),
	(6315,'Fe70f020198b6610cdb0e6db2a0c1d24c',NULL,'Sylvaine',NULL,'Guyot',NULL),
	(6316,'F5e22ca5afef8d915594ff1a96af7cdcd',NULL,'Virginie',NULL,'Greene',NULL),
	(6322,'Fa71fd2c5965c593b69c06613fc55f773',NULL,'Alice',NULL,'Jardine',NULL),
	(6368,'Ffaf697ee76e2ade1592db3233e068741',NULL,'Maria',NULL,'Lolla',NULL),
	(6377,'F5bed27c442577c6ba60c601caa9f0dcb',NULL,'Giuliana',NULL,'Minghelli',NULL),
	(6390,'Fb113a1c6d7fc21bf79d923c1c611f693',NULL,'Mariano',NULL,'Siskind',NULL),
	(6391,'F7030e3dcaa372c256bf77294ef26fb95',NULL,'Sergio',NULL,'Delgado',NULL),
	(6397,'Fb59195749224ca9830d6ff9b5a29e43d',NULL,'Clemence',NULL,'Jouet-Pastre',NULL),
	(6408,'F236617a38a87bad4c9b9fc047b741407',NULL,'Guilherme',NULL,'Ribeiro',NULL),
	(6416,'F084c9798043190a450f85b230c0371fd',NULL,'Nicolau',NULL,'Sevcenko',NULL),
	(6422,'F6632425ea99f117bd5ef1e09574b2437',NULL,'Josiah',NULL,'Blackmore',NULL),
	(6430,'Ff13f13e61cffc225ad8e2f4406ae992a',NULL,'Mary',NULL,'Gaylord',NULL),
	(6455,'Fd9ce6597ccfee1a9a38d006964b3c71d',NULL,'Adriana',NULL,'Gutierrez',NULL),
	(6469,'F3f0d2617a9d9596480241185013c2acc',NULL,'Daniel',NULL,'Aguirre-Oteiza',NULL),
	(6472,'F37b3a363524673c620848c7dc54caa01',NULL,'Jose',NULL,'Rabasa',NULL),
	(6474,'Fbefd879dd719752f1f80a27f2336dcac',NULL,'Kahlil',NULL,'Chaar-Perez',NULL),
	(6492,'Fbe281ea45a33876f460ad89c85288318',NULL,'Lorgia',NULL,'Garcia Pe?a',NULL),
	(6495,'Fabe6beb17d40e8c77a35321744b703e1',NULL,'Luis',NULL,'Fernandez Cifuentes',NULL),
	(6510,'Fd957b04c58b8e65911f5314668e3b20c',NULL,'Christopher',NULL,'Maurer',NULL),
	(6511,'F0bd773fed745c6b7752361544eea0765',NULL,'Laura',NULL,'Adams',NULL),
	(6519,'F0050b6bae93e5b87c383127e35db01f7',NULL,'Steven',NULL,'Clancy',NULL),
	(6525,'Ff8ef82f4b10a3ba9093d3c4e2a185d7a',NULL,'Veronika',NULL,'Tuckerova',NULL),
	(6531,'F71a16ddea4fd71a8adf0b9e4d938cae6',NULL,'Anna',NULL,'Baranczak',NULL),
	(6538,'Fa6ffa0bcd38eb402c2792f25e123b620',NULL,'Natalia',NULL,'Chirkov',NULL),
	(6544,'F276dd1a462ffb93cea381a8dc7109004',NULL,'Farida',NULL,'Tcherkassova',NULL),
	(6546,'Fd69cb19894db4635f1a6ca96441c2904',NULL,'Natalia',NULL,'Reed',NULL),
	(6551,'Fee613ed315f0a049e5c36c23f1e0ffca',NULL,'Natalia',NULL,'Pokrovsky',NULL),
	(6579,'F3d0f7f243047d09cdea650b67818eb2c',NULL,'Polina',NULL,'Barskova',NULL),
	(6585,'F3d599381b9f6edac77cc866a00d6ad7a',NULL,'Magda',NULL,'Romanska',NULL),
	(6586,'F45e50c0dcb1ec6225755f2d16492046f',NULL,'John',NULL,'Malmstad',NULL),
	(6606,'F70b7f601a31f11499abb079dfc46bf2c',NULL,'Volodymyr',NULL,'Dibrova',NULL),
	(6612,'Fdef2a874d7f854e7bffd8469914749c1',NULL,'Kathryn',NULL,'Edin',NULL),
	(6614,'Fda844817d408ee9229baac48071933ed',NULL,'Pratap',NULL,'Mehta',NULL),
	(6615,'F5f35b6bafaee5c33f5fbb1345a61492e',NULL,'Cameron',NULL,'Macdonald',NULL),
	(6616,'Fcb8d4de876898dfc7710fad39be1acb3',NULL,'Don',NULL,'Tontiplaphol',NULL),
	(6617,'Fa0b22b292e430128842e0070ced4b331',NULL,'Anya',NULL,'Bassett',NULL),
	(6620,'F9f3edf7daf9d656f1384284ebfb2ccaf',NULL,'Terry',NULL,'Aladjem',NULL),
	(6621,'F5919eabca3b2d777db1ba84fc58c0d8a',NULL,'Kiku',NULL,'Adatto',NULL),
	(6622,'F494754eb872e4469a783220846106775',NULL,'Marshall',NULL,'Ganz',NULL),
	(6623,'F23a6f3edbac26b6d267fcb33ba01aec2',NULL,'Alison',NULL,'Jones',NULL),
	(6626,'Fd0c1558692e2f2ef7211a44d08712fff',NULL,'Nicolas',NULL,'Prevelakis',NULL),
	(6628,'Fa927d454cfc1f1f89424e277bd97f680',NULL,'Kevin',NULL,'Caffrey',NULL),
	(6631,'F6f0554df3dfb09b69b0b0b3947e9b1e0',NULL,'Nicole',NULL,'Newendorp',NULL),
	(6634,'F0c77724d216841f9f21dbfc5bfc2b3e2',NULL,'Jonathan',NULL,'Hansen',NULL),
	(6636,'F1b7f052d278ff621c577a29c84baba34',NULL,'Rodrigo',NULL,'Chacon',NULL),
	(6638,'F82071a6f5d5825b289ad1a51762b6dfb',NULL,'Lisa',NULL,'Stampnitzky',NULL),
	(6641,'F80e86eea13175e1f339f22245a4c8a8b',NULL,'Gwyneth',NULL,'McClendon',NULL),
	(6648,'F1da82e40b9bc29a4d5ca98d105718b42',NULL,'Catherine',NULL,'Bueker',NULL),
	(6649,'Fbb8d1dacfb63e84f5b88bffeca61e0a7',NULL,'Jason',NULL,'Beckfield',NULL),
	(6650,'F0e9e46ff4a61f17223e476d66890ab66',NULL,'Frank',NULL,'Dobbin',NULL),
	(6651,'F8b75bdfb735149edc7aa667de334c1c6',NULL,'Rachel',NULL,'Meyer',NULL),
	(6652,'F458908b1d1ef32de0d790fe64551ab70',NULL,'Jocelyn',NULL,'Viterna',NULL),
	(6653,'F1aaa49d9c407c75e62ac9e9381580fa5',NULL,'Timothy',NULL,'Nelson',NULL),
	(6656,'F610fb9d76043d30fa5f13c355af54ee5',NULL,'Matthew',NULL,'Kaliner',NULL),
	(6657,'F5521c2e1567cfe898d6d69ee1f4ae189',NULL,'Michele',NULL,'Lamont',NULL),
	(6659,'F2029f57903c68868dbbff50916fe5038',NULL,'Bart',NULL,'Bonikowski',NULL),
	(6661,'F982a26b536139a43e95f007feb1ee1a7',NULL,'Filiz',NULL,'Garip',NULL),
	(6663,'F602d52638005e7d0a8cb19e43193a3ae',NULL,'Seth',NULL,'Hannah',NULL),
	(6668,'F17e8fe0917967a2d49451a7bbaf523cf',NULL,'Kaia',NULL,'Stern',NULL),
	(6670,'Fa26bf56982e397bd7840823773724c3d',NULL,'Joshua',NULL,'Wakeham',NULL),
	(6675,'F6f83189e6b4d213d907c463ed315c39c',NULL,'Mary',NULL,'Brinton',NULL),
	(6685,'Fd35b4d622c81c4456c59fdcd9b1c6166',NULL,'Robert',NULL,'Sampson',NULL),
	(6686,'Fd6439b76bf7f50ee47e80244dc083afb',NULL,'Christine',NULL,'Letts',NULL),
	(6687,'Fa15e33ab67b07566da14cd1a1d8ce1b9',NULL,'Jim',NULL,'Bildner',NULL),
	(6689,'F940e292b3ef3bd4741dc2c0306407109',NULL,'Alexandra',NULL,'Killewald',NULL),
	(6690,'F295c0384391c74609a781cc1ac07cdb0',NULL,'Daniel',NULL,'O\'Brien',NULL),
	(6694,'F839dbe4df075cff5b084839359e1e830',NULL,'Hiro',NULL,'Saito',NULL),
	(6699,'Fd0cc9efad81de673f7b1cae2e39e7c36',NULL,'Cory',NULL,'Way',NULL),
	(6701,'F022cc145be578925cb0ceae95c4e4772',NULL,'Robyn',NULL,'Angley',NULL),
	(6705,'F2d505b39070604f2c167fd4b7a55aaf6',NULL,'Paul',NULL,'Chang',NULL),
	(6711,'F39e82e8e93536b39a87b9690bcb82a45',NULL,'Adam',NULL,'Seligman',NULL),
	(6721,'F604799b1c7f879e23e28875987b5c210',NULL,'Matthew',NULL,'Desmond',NULL),
	(6726,'Fd90f0d700a2fb568bb8ba0637340aa4f',NULL,'Bruce',NULL,'Western',NULL),
	(6731,'F431cb655d5d4d107cbe787746527fcdc',NULL,'Peter',NULL,'Marsden',NULL),
	(6779,'F7e2f581e9644de2b2737af7f16b721e4',NULL,'Alex',NULL,'Watson',NULL),
	(6804,'F37954953ac0282d9fb7f598d265dbc44',NULL,'Richard',NULL,'Delacy',NULL),
	(6807,'F2c3c2cf7826f266ecedff8523f9f0284',NULL,'Harpreet',NULL,'Singh',NULL),
	(6810,'F651915e8b3ca866de8efa016bd46bd19',NULL,'Shenghai',NULL,'Li',NULL),
	(6816,'F827ba0faf46a2509c4325f1eb8bd477c',NULL,'Jonathan',NULL,'Ripley',NULL),
	(6856,'F896d9c98bb849a3a2ffaa734db4fc68f',NULL,'Amy',NULL,'Bard',NULL),
	(6887,'Fcc725da1acbd0d09c6e62f4ee84f2aad',NULL,'David',NULL,'Harrington',NULL),
	(6891,'Fc0fba82f809c81eb1638c04a5054a84c',NULL,'Viktoriia',NULL,'Liublinska',NULL),
	(6896,'F66fb28380f3add57fcdf764fd9f4a9de',NULL,'Luke',NULL,'Miratrix',NULL),
	(6897,'F3b265d63d871c6372275fab9779fed5e',NULL,'Kevin',NULL,'Rader',NULL),
	(6899,'Ff6122e1edc391a695d1e3068df7a3a91',NULL,'Michael',NULL,'Parzen',NULL),
	(6907,'F98301e7556d17b324c177ae1acc5fa35',NULL,'Stephen',NULL,'Blyth',NULL),
	(6908,'Fc04d8e9c0d3cf9b223c9d76ee5b15704',NULL,'Tirthankar',NULL,'Dasgupta',NULL),
	(6909,'Fcf85ec3e43533e52dc0e8e8a546a3c1e',NULL,'Steven',NULL,'Finch',NULL),
	(6912,'Feb4afb2e8ccd873f1187bb462dc2125e',NULL,'Donald',NULL,'Rubin',NULL),
	(6913,'Fb49bb5f396b6356e7f109bbd7afb3525',NULL,'Mark',NULL,'Glickman',NULL),
	(6915,'F8ba0c60082a7b78f58b864c49c97b3ae',NULL,'Neil',NULL,'Shephard',NULL),
	(6916,'Fc328699631bbf19de8197afa5b09e73b',NULL,'Natesh',NULL,'Pillai',NULL),
	(6917,'F172da94fac0c1be76142922b33a3ff51',NULL,'Luke',NULL,'Bornn',NULL),
	(6918,'Ff1f7e76179f5c9c2d362e24404a3e56f',NULL,'Valeria',NULL,'Espinosa',NULL),
	(6920,'F50665c865be3699a7b5e51dd6c18af4b',NULL,'Carl',NULL,'Morris',NULL),
	(6925,'F3e5508a589c37efba3bebf5d46135f06',NULL,'Edoardo',NULL,'Airoldi',NULL),
	(6927,'F7f421e25bb88d8012621a60f177e5705',NULL,'Jiashun',NULL,'Jin',NULL),
	(6934,'Ffb4fee235e2a1ff549d65ce31ff1bde2',NULL,'Alan',NULL,'Agresti',NULL),
	(6935,'Fb12a0ca3dcc4cbe360c65843d36555d7',NULL,'Daniel',NULL,'Greiner',NULL),
	(6937,'F065d459a25b5cec46636aa60fae1773d',NULL,'Xiao-Li',NULL,'Meng',NULL),
	(6955,'F8af03553fd64efb700b2ff1923e401ec',NULL,'Samuel',NULL,'Kou',NULL),
	(6975,'F4b6ab91362ed1bc6c816b0d31c8a2dfc',NULL,'Kiran',NULL,'Musunuru',NULL),
	(7000,'F6a335ab3ed38e10d387baa0679142ac3',NULL,'Steven',NULL,'Hyman',NULL),
	(7015,'Ff7b2bff19566ce2f02f917fc66546e11',NULL,'Andrew',NULL,'McMahon',NULL),
	(7024,'F4df52a41d91ec8093b9ac3589143cd2d',NULL,'Michael',NULL,'Bronski',NULL),
	(7043,'Ff72ea6de8c38b7c5889f50532d0c2d0b',NULL,'Laura',NULL,'Johnson',NULL),
	(7045,'F2ac2051d72a87648d9818ac45b46d210',NULL,'Gayle',NULL,'Rubin',NULL),
	(7046,'F01edf191cc75acea0d80b7e6bb60933a',NULL,'Keridwen',NULL,'Luis',NULL),
	(7048,'Fbceb1e2e6b8a90af01abe1ae9cb6c222',NULL,'Katherine',NULL,'Stanton',NULL),
	(7062,'Fa9fde535e2282c3557a7c47f5a80dacc',NULL,'Gina',NULL,'Helfrich',NULL),
	(7064,'F57afdf8a54051660b3b476b52a7a7fa2',NULL,'Karen',NULL,'Flood',NULL),
	(7069,'Ffd3371781aa0f7d727131a895e916523',NULL,'Johan',NULL,'Paulsson',NULL),
	(7070,'F3eeb2b0834a965110887483bace19308',NULL,'Jeremy',NULL,'Gunawardena',NULL),
	(7071,'Ffbfbc945cbfc922521065e179f6749d9',NULL,'Sean',NULL,'Megason',NULL),
	(7073,'Fc626fa18eef05363250aa474527ec2b8',NULL,'Angela',NULL,'Depace',NULL),
	(7079,'F0e3e9589452e3a8a1c5b94b56fc2f56d',NULL,'Allon',NULL,'Klein',NULL),
	(7086,'F9f09e070d8acd1a29c2751d409118d28',NULL,'John',NULL,'Higgins',NULL),
	(7095,'Fdd1dd8ec90e067be3f9e71cc2e6e449e',NULL,'Yvona',NULL,'Trnka-Amrhein',NULL),
	(7096,'F3a443f90a843b0a3860dbe09c25d5adb',NULL,'Florin',NULL,'Leonte',NULL),
	(7097,'Fca69a06d79171955fac721dd3cb37a26',NULL,'Albertus',NULL,'Horsting',NULL),
	(7102,'Ff4c6dbd72881ea2d5bbe91765f27926d',NULL,'Albert',NULL,'Henrichs',NULL),
	(7105,'Fda9f906e413b8a91cfae6b1baf589069',NULL,'Adrian',NULL,'Staehli',NULL),
	(7113,'F5c349d78b85231c589c5fb2d7eb23d37',NULL,'R.J.',NULL,'Tarrant',NULL),
	(7121,'Fc2da8660ca48ffbab0f0353c42055450',NULL,'Ivy',NULL,'Livingston',NULL),
	(7159,'Fe61384e15adba80d1e9b2be12f614d30',NULL,'Vassiliki',NULL,'Rapti',NULL),
	(7168,'F6715d94e10359a97738c4bb5ce08d279',NULL,'Bronwyn',NULL,'Roantree',NULL),
	(7174,'Fafeeb8242ff10928d87dd4c2c4dd010d',NULL,'Courtney',NULL,'Lamberth',NULL),
	(7185,'Fcb5140ea011614f64247538fa42e2447',NULL,'Kimberley',NULL,'Patton',NULL),
	(7186,'Fbbd21ce43758b0cb272c230aaacaa252',NULL,'Anne',NULL,'Monius',NULL),
	(7188,'Fe6f1629def34751c2310606430198569',NULL,'Charles',NULL,'Hallisey',NULL),
	(7191,'F121640860734e6e3ff3b9659e5ee0f0a',NULL,'Michael',NULL,'Jackson',NULL),
	(7192,'F70edf2e78bf5e2fc41052dc9a6b32462',NULL,'Jonathan',NULL,'Walton',NULL),
	(7196,'F2996850aad46273857ba447ccb886940',NULL,'Francis',NULL,'Fiorenza',NULL),
	(7199,'Fb403d11e239ec4c65834c21d5f076811',NULL,'Daniel',NULL,'McKanan',NULL),
	(7207,'Fd922d089f638c5ff6669cb1ce7b64875',NULL,'Giovanni',NULL,'Bazzana',NULL),
	(7208,'Fe9bc22fc6b2851dc933d5d6554ba2073',NULL,'Charles',NULL,'Stang',NULL),
	(7210,'F8994632fe6a40a89eac32f12d4be7def',NULL,'Laura',NULL,'Nasrallah',NULL),
	(7211,'F494383b7e235e9e97bee491399694044',NULL,'Karen',NULL,'King',NULL),
	(7213,'F320ce00ad74fe0c428d2535c16e68d0c',NULL,'Elisabeth',NULL,'Schussler Fiorenza',NULL),
	(7220,'Fc13e19b2bb3f51767680d0b737be570a',NULL,'Mara',NULL,'Willard',NULL),
	(7221,'F4c92828f59e0283f701b571a7a683efd',NULL,'Helmut',NULL,'Koester',NULL),
	(7223,'F144fc0905889e13b8ab24bd2ecb17f8f',NULL,'Preston',NULL,'Williams',NULL),
	(7228,'F3bbf05f9ffd5435dcf60468b42f35487',NULL,'Emily',NULL,'Click',NULL),
	(7229,'Ff5b58177bfb42bc90bdfd4443647f73a',NULL,'David',NULL,'Holland',NULL),
	(7230,'Fdda95ec995dcecdae2351741e1250182',NULL,'Stephen',NULL,'Shoemaker',NULL),
	(7237,'F73f77d0b434abd3676efea82fd583d82',NULL,'David',NULL,'Lamberth',NULL),
	(7240,'F3a0b7c1827e5efebc50f0c8afb5cd563',NULL,'Leila',NULL,'Ahmed',NULL),
	(7246,'F879e152c02a8e7c5235363c6f3b44ad0',NULL,'Ann',NULL,'Braude',NULL),
	(7247,'F9af766e9a9bdeace97087597540b06eb',NULL,'Harvey',NULL,'Cox',NULL),
	(7248,'F338bc6eb7cbc67f5a219664b0e07f34d',NULL,'Annalisa',NULL,'Butticci',NULL),
	(7282,'F4a84ab9ecc2c1a6844d625b9043456af',NULL,'David',NULL,'Hall',NULL),
	(7302,'F79fba7a8475810432df0355932802c72',NULL,'Luisa',NULL,'Rabbia',NULL),
	(7306,'F165038019e770702320ffa39d9058d75',NULL,'Annette',NULL,'Lemieux',NULL),
	(7308,'Fb44853b052cc9dd33b6cd0ba040365a0',NULL,'Peter',NULL,'Kuper',NULL),
	(7310,'F3e936c2d950dc127d7c39ea0370212d3',NULL,'Matt',NULL,'Saunders',NULL),
	(7311,'F2024109914b56c4726d26887f23e70d8',NULL,'Roger',NULL,'White',NULL),
	(7314,'F8ba3e72dbef48d556a841651ae0c6894',NULL,'Halsey',NULL,'Rodman',NULL),
	(7315,'Fcd286cbb7b30d6abefe411380c586f2f',NULL,'Heather',NULL,'Rowe',NULL),
	(7317,'F71740399998e654a517d06536d6cc792',NULL,'Stephen',NULL,'Prina',NULL),
	(7318,'F1ad53e0cea8fc3df5e51552a5dfb529f',NULL,'Chris',NULL,'Killip',NULL),
	(7320,'F53902be96288bc8acbfe9d3da8acbac3',NULL,'Sharon',NULL,'Harper',NULL),
	(7325,'Fdfaac098622240d81b740aa84f45b9a4',NULL,'Ross',NULL,'McElwee',NULL),
	(7330,'F14aefa199d85ae75ff6e067aad4eedf1',NULL,'Allen',NULL,'Sayegh',NULL),
	(7331,'Fe91bed2086d7f008702bd7a1fdddb8e5',NULL,'Amie',NULL,'Siegel',NULL),
	(7332,'Fe751d7cda9872e76c0c5cd5fae81c836',NULL,'Gina',NULL,'Kim',NULL),
	(7335,'Fa3faaf145979f451e6ba4befe6e74b12',NULL,'Kalup',NULL,'Linzy',NULL),
	(7339,'F7ee315cd84690f3848f0513bb2565bb9',NULL,'Laura',NULL,'Frahm',NULL),
	(7364,'Fae50b64fb5a9d979dcbc4db6fb38bac7',NULL,'Thomas',NULL,'Eggerer',NULL),
	(7368,'F039450caa0025aac492bfbe484a07c2b',NULL,'Deborah',NULL,'Bright',NULL),
	(7371,'F2f5b7b69d87d023560b6475bab1e1d49',NULL,'Catherine',NULL,'Lord',NULL),
	(7377,'F2de0e4affad4ebbf8ea1ce639eed2c89',NULL,'Terah',NULL,'Maher',NULL),
	(7380,'Fa4af4761c776b1c3bdba8fe4287d89d1',NULL,'Daniel',NULL,'Sousa',NULL),
	(7393,'Fb3eead928747fd1fed0a9ef2cafc140c',NULL,'James',NULL,'Hoberman',NULL),
	(7396,'F946ce0234e39211d01e7f7ca453b3517',NULL,'Scott',NULL,'MacDonald',NULL);

/*!40000 ALTER TABLE `instructors` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table lists
# ------------------------------------------------------------

DROP TABLE IF EXISTS `lists`;

CREATE TABLE `lists` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `name` varchar(255) NOT NULL,
  `personal` tinyint(1) NOT NULL DEFAULT '1',
  `type` bigint(20) NOT NULL,
  `created` timestamp NULL DEFAULT NULL,
  `lastmod` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `calendar` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table meetings
# ------------------------------------------------------------

DROP TABLE IF EXISTS `meetings`;

CREATE TABLE `meetings` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `course_id` bigint(20) NOT NULL,
  `year` varchar(20) NOT NULL,
  `term` tinyint(1) NOT NULL,
  `optional` varchar(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `day` int(11) NOT NULL,
  `begin_time` int(11) NOT NULL,
  `end_time` int(11) NOT NULL,
  `lastmod` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `course_id` (`course_id`,`year`,`term`,`day`,`begin_time`,`end_time`),
  KEY `year` (`year`,`term`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `meetings` WRITE;
/*!40000 ALTER TABLE `meetings` DISABLE KEYS */;

INSERT INTO `meetings` (`id`, `course_id`, `year`, `term`, `optional`, `type`, `day`, `begin_time`, `end_time`, `lastmod`)
VALUES
	(1,1,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2,1,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3,1,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4,2,'2013',1,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(5,4,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(6,5,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(7,5,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(8,10628,'2013',1,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(9,10628,'2013',1,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(10,11417,'2013',1,'N','',2,1600,1730,'0000-00-00 00:00:00'),
	(11,11417,'2013',1,'N','',4,1600,1730,'0000-00-00 00:00:00'),
	(12,18,'2013',1,'N','',2,1600,1730,'0000-00-00 00:00:00'),
	(13,18,'2013',1,'N','',4,1600,1730,'0000-00-00 00:00:00'),
	(14,18,'2013',1,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(15,20,'2013',1,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(16,20,'2013',1,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(17,20,'2013',1,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(18,23,'2013',1,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(19,23,'2013',1,'N','',2,1800,2000,'0000-00-00 00:00:00'),
	(20,23,'2013',1,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(21,23,'2013',1,'N','',4,1800,2000,'0000-00-00 00:00:00'),
	(22,24,'2013',1,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(23,24,'2013',1,'N','',4,1800,2000,'0000-00-00 00:00:00'),
	(24,24,'2013',1,'N','',2,1500,1630,'0000-00-00 00:00:00'),
	(25,24,'2013',1,'N','',4,1600,1730,'0000-00-00 00:00:00'),
	(26,5268,'2013',1,'N','',2,1700,1900,'0000-00-00 00:00:00'),
	(27,5268,'2013',1,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(28,29,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(29,34,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(30,34,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(31,35,'2013',2,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(32,36,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(33,36,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(34,37,'2013',2,'N','Lecture',4,1200,1400,'0000-00-00 00:00:00'),
	(35,10634,'2013',1,'N','Lecture',2,1400,1530,'0000-00-00 00:00:00'),
	(36,10634,'2013',1,'N','Lecture',4,1600,1730,'0000-00-00 00:00:00'),
	(37,38,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(38,39,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(39,10635,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(40,41,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(41,42,'2013',4,'N','',4,1300,1530,'0000-00-00 00:00:00'),
	(42,43,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(43,43,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(44,44,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(45,44,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(46,45,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(47,45,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(48,10636,'2013',1,'N','Lecture',4,1300,1530,'0000-00-00 00:00:00'),
	(49,46,'2013',4,'N','',3,1200,1330,'0000-00-00 00:00:00'),
	(50,10637,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(51,47,'2013',2,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(52,47,'2013',2,'N','Seminar',4,1130,1300,'0000-00-00 00:00:00'),
	(53,11433,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(54,49,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(55,50,'2013',4,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(56,51,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(57,10638,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(58,10639,'2013',2,'N','Lecture',4,1300,1530,'0000-00-00 00:00:00'),
	(59,10640,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(60,53,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(61,53,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(62,54,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(63,57,'2013',1,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(64,10641,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(65,10641,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(66,59,'2013',2,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(67,60,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(68,61,'2013',4,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(69,62,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(70,64,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(71,67,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(72,68,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(73,69,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(74,69,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(75,69,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(76,70,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(77,72,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(78,72,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(79,73,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(80,74,'2013',1,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(81,75,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(82,76,'2013',2,'N','Lecture',3,1200,1400,'0000-00-00 00:00:00'),
	(83,77,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(84,78,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(85,79,'2013',2,'N','Lecture',4,1000,1200,'0000-00-00 00:00:00'),
	(86,11289,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(87,80,'2013',2,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(88,81,'2013',1,'N','Lecture',1,1800,1930,'0000-00-00 00:00:00'),
	(89,81,'2013',1,'N','Lecture',1,1200,1330,'0000-00-00 00:00:00'),
	(90,82,'2013',2,'N','Seminar',1,1800,1930,'0000-00-00 00:00:00'),
	(91,82,'2013',2,'N','Seminar',1,1200,1330,'0000-00-00 00:00:00'),
	(92,10645,'2013',2,'N','',2,1600,1900,'0000-00-00 00:00:00'),
	(93,83,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(94,11290,'2013',2,'N','Lecture',5,1000,1200,'0000-00-00 00:00:00'),
	(95,10646,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(96,84,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(97,86,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(98,87,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(99,96,'2013',1,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(100,96,'2013',1,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(101,96,'2013',1,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(102,96,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(103,96,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(104,96,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(105,97,'2013',1,'N','',1,1600,1700,'0000-00-00 00:00:00'),
	(106,97,'2013',1,'N','',3,1600,1700,'0000-00-00 00:00:00'),
	(107,97,'2013',1,'N','',1,1500,1600,'0000-00-00 00:00:00'),
	(108,97,'2013',1,'N','',3,1500,1600,'0000-00-00 00:00:00'),
	(109,97,'2013',1,'N','',5,1500,1600,'0000-00-00 00:00:00'),
	(110,98,'2013',4,'N','',1,1700,1800,'0000-00-00 00:00:00'),
	(111,98,'2013',4,'N','',3,1700,1800,'0000-00-00 00:00:00'),
	(112,98,'2013',4,'N','',1,1800,1900,'0000-00-00 00:00:00'),
	(113,98,'2013',4,'N','',3,1800,1900,'0000-00-00 00:00:00'),
	(114,2539,'2013',4,'N','',4,1200,1400,'0000-00-00 00:00:00'),
	(115,2540,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(116,112,'2013',2,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(117,113,'2013',2,'N','',3,1130,1300,'0000-00-00 00:00:00'),
	(118,114,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(119,116,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(120,120,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(121,120,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(122,121,'2013',2,'N','',2,1430,1630,'0000-00-00 00:00:00'),
	(123,122,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(124,122,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(125,10647,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(126,10647,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(127,10647,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(128,124,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(129,125,'2013',2,'N','Lecture',1,1900,2200,'0000-00-00 00:00:00'),
	(130,126,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(131,126,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(132,127,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(133,127,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(134,128,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(135,128,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(136,129,'2013',4,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(137,130,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(138,130,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(139,131,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(140,131,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(141,132,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(142,133,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(143,134,'2013',2,'N','Seminar',3,1500,1800,'0000-00-00 00:00:00'),
	(144,135,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(145,135,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(146,136,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(147,136,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(148,137,'2013',4,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(149,137,'2013',4,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(150,138,'2013',4,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(151,138,'2013',4,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(152,139,'2013',4,'N','',4,1500,1800,'0000-00-00 00:00:00'),
	(153,140,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(154,140,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(155,141,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(156,141,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(157,142,'2013',1,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(158,142,'2013',1,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(159,10648,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(160,10648,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(161,143,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(162,143,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(163,144,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(164,144,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(165,11427,'2013',2,'N','Seminar',2,1100,1300,'0000-00-00 00:00:00'),
	(166,145,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(167,145,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(168,11291,'2013',1,'N','Lecture',1,1330,1500,'0000-00-00 00:00:00'),
	(169,11291,'2013',1,'N','Lecture',3,1330,1500,'0000-00-00 00:00:00'),
	(170,146,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(171,146,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(172,147,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(173,147,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(174,11341,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(175,10603,'2013',2,'N','',4,1500,1730,'0000-00-00 00:00:00'),
	(176,148,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(177,149,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(178,149,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(179,150,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(180,10649,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(181,10650,'2013',2,'N','',2,1200,1600,'0000-00-00 00:00:00'),
	(182,151,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(183,151,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(184,10651,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(185,10651,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(186,152,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(187,152,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(188,10652,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(189,10652,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(190,154,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(191,155,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(192,156,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(193,156,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(194,157,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(195,10653,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(196,10668,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(197,158,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(198,158,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(199,161,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(200,161,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(201,161,'2013',4,'N','',5,1700,2100,'0000-00-00 00:00:00'),
	(202,11292,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(203,11292,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(204,162,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(205,207,'2013',2,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(206,207,'2013',2,'N','',3,1700,2000,'0000-00-00 00:00:00'),
	(207,163,'2013',4,'N','',1,1900,2100,'0000-00-00 00:00:00'),
	(208,164,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(209,164,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(210,169,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(211,169,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(212,170,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(213,172,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(214,10654,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(215,10654,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(216,10654,'2013',4,'N','',3,1800,2100,'0000-00-00 00:00:00'),
	(217,10655,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(218,10655,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(219,10656,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(220,10656,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(221,10656,'2013',4,'N','',3,1800,2100,'0000-00-00 00:00:00'),
	(222,174,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(223,174,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(224,175,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(225,176,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(226,176,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(227,176,'2013',2,'Y','',5,1200,1300,'0000-00-00 00:00:00'),
	(228,11456,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(229,11456,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(230,177,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(231,177,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(232,10657,'2013',2,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(233,10658,'2013',4,'N','',3,1400,1700,'0000-00-00 00:00:00'),
	(234,178,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(235,10659,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(236,179,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(237,180,'2013',2,'N','',5,900,1100,'0000-00-00 00:00:00'),
	(238,181,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(239,182,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(240,182,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(241,182,'2013',2,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(242,183,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(243,183,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(244,183,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(245,184,'2013',4,'N','',3,1430,1730,'0000-00-00 00:00:00'),
	(246,187,'2013',2,'N','Seminar',2,1300,1430,'0000-00-00 00:00:00'),
	(247,187,'2013',2,'N','Seminar',4,1300,1430,'0000-00-00 00:00:00'),
	(248,10660,'2013',1,'N','Lecture',2,1300,1530,'0000-00-00 00:00:00'),
	(249,10661,'2013',2,'N','Seminar',3,1330,1630,'0000-00-00 00:00:00'),
	(250,189,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(251,190,'2013',2,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(252,191,'2013',1,'N','Seminar',4,1000,1300,'0000-00-00 00:00:00'),
	(253,192,'2013',2,'N','Lecture',4,1000,1200,'0000-00-00 00:00:00'),
	(254,193,'2013',2,'N','',3,1400,1700,'0000-00-00 00:00:00'),
	(255,194,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(256,195,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(257,10662,'2013',1,'N','Seminar',4,1400,1700,'0000-00-00 00:00:00'),
	(258,196,'2013',4,'N','',2,1100,1300,'0000-00-00 00:00:00'),
	(259,197,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(260,10663,'2013',2,'N','Seminar',4,1430,1730,'0000-00-00 00:00:00'),
	(261,198,'2013',2,'N','',3,1400,1700,'0000-00-00 00:00:00'),
	(262,199,'2013',4,'N','',4,1200,1500,'0000-00-00 00:00:00'),
	(263,200,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(264,201,'2013',2,'N','',1,1400,1700,'0000-00-00 00:00:00'),
	(265,203,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(266,204,'2013',4,'N','',3,1000,1200,'0000-00-00 00:00:00'),
	(267,205,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(268,206,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(269,208,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(270,209,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(271,211,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(272,212,'2013',1,'N','Seminar',2,900,1200,'0000-00-00 00:00:00'),
	(273,213,'2013',2,'N','Lecture',4,1000,1300,'0000-00-00 00:00:00'),
	(274,214,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(275,10664,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(276,215,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(277,216,'2013',2,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(278,10665,'2013',2,'N','Seminar',1,1100,1300,'0000-00-00 00:00:00'),
	(279,10621,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(280,10621,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(281,10621,'2013',2,'N','',5,1300,1400,'0000-00-00 00:00:00'),
	(282,217,'2013',2,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(283,218,'2013',2,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(284,219,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(285,220,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(286,221,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(287,159,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(288,222,'2013',2,'N','',2,1030,1200,'0000-00-00 00:00:00'),
	(289,222,'2013',2,'N','',5,1030,1200,'0000-00-00 00:00:00'),
	(290,11454,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(291,10667,'2013',1,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(292,223,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(293,224,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(294,225,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(295,226,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(296,227,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(297,228,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(298,229,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(299,230,'2013',4,'N','',2,1000,1200,'0000-00-00 00:00:00'),
	(300,231,'2013',4,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(301,5269,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(302,232,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(303,233,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(304,234,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(305,235,'2013',4,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(306,235,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(307,236,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(308,237,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(309,239,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(310,240,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(311,241,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(312,10669,'2013',1,'N','Seminar',1,1000,1200,'0000-00-00 00:00:00'),
	(313,242,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(314,243,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(315,244,'2013',2,'N','',3,1500,1800,'0000-00-00 00:00:00'),
	(316,11294,'2013',1,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(317,11294,'2013',2,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(318,261,'2013',1,'N','Lecture',2,1900,2200,'0000-00-00 00:00:00'),
	(319,261,'2013',1,'N','Lecture',2,1130,1330,'0000-00-00 00:00:00'),
	(320,262,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(321,262,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(322,263,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(323,263,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(324,265,'2013',4,'N','',1,1600,1730,'0000-00-00 00:00:00'),
	(325,265,'2013',4,'N','',2,1730,1930,'0000-00-00 00:00:00'),
	(326,266,'2013',1,'N','Lecture',1,1615,1730,'0000-00-00 00:00:00'),
	(327,266,'2013',2,'N','Lecture',1,1615,1730,'0000-00-00 00:00:00'),
	(328,267,'2013',2,'N','Lecture',3,1200,1400,'0000-00-00 00:00:00'),
	(329,268,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(330,268,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(331,269,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(332,269,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(333,270,'2013',2,'N','Lecture',2,1400,1530,'0000-00-00 00:00:00'),
	(334,270,'2013',2,'N','Lecture',4,1400,1530,'0000-00-00 00:00:00'),
	(335,272,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(336,272,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(337,272,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(338,273,'2013',2,'N','',1,1230,1400,'0000-00-00 00:00:00'),
	(339,273,'2013',2,'N','',5,1230,1400,'0000-00-00 00:00:00'),
	(340,274,'2013',2,'N','Lecture',5,1400,1700,'0000-00-00 00:00:00'),
	(341,275,'2013',2,'N','',1,1400,1530,'0000-00-00 00:00:00'),
	(342,275,'2013',2,'N','',3,1400,1530,'0000-00-00 00:00:00'),
	(343,271,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(344,271,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(345,276,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(346,276,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(347,277,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(348,277,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(349,278,'2013',1,'N','Lecture',1,930,1100,'0000-00-00 00:00:00'),
	(350,278,'2013',1,'N','Lecture',3,930,1100,'0000-00-00 00:00:00'),
	(351,279,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(352,279,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(353,10670,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(354,10670,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(355,10670,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(356,10670,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(357,280,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(358,280,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(359,281,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(360,281,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(361,10671,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(362,10671,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(363,283,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(364,283,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(365,283,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(366,10672,'2013',2,'N','Lecture',1,1530,1700,'0000-00-00 00:00:00'),
	(367,10672,'2013',2,'N','Lecture',3,1530,1700,'0000-00-00 00:00:00'),
	(368,285,'2013',1,'N','Seminar',2,1600,1700,'0000-00-00 00:00:00'),
	(369,285,'2013',2,'N','Seminar',2,1600,1700,'0000-00-00 00:00:00'),
	(370,286,'2013',2,'N','Lecture',2,1400,1530,'0000-00-00 00:00:00'),
	(371,289,'2013',1,'N','Lecture',1,900,1020,'0000-00-00 00:00:00'),
	(372,289,'2013',1,'N','Lecture',3,900,1020,'0000-00-00 00:00:00'),
	(373,291,'2013',1,'N','Lecture',1,1030,1220,'0000-00-00 00:00:00'),
	(374,291,'2013',1,'N','Lecture',3,1030,1220,'0000-00-00 00:00:00'),
	(375,293,'2013',2,'N','Lecture',1,1330,1520,'0000-00-00 00:00:00'),
	(376,293,'2013',2,'N','Lecture',5,1330,1520,'0000-00-00 00:00:00'),
	(377,295,'2013',1,'N','Lecture',1,1030,1220,'0000-00-00 00:00:00'),
	(378,295,'2013',1,'N','Lecture',3,1030,1220,'0000-00-00 00:00:00'),
	(379,297,'2013',2,'N','Lecture',2,1330,1520,'0000-00-00 00:00:00'),
	(380,297,'2013',2,'N','Lecture',4,1330,1520,'0000-00-00 00:00:00'),
	(381,299,'2013',2,'N','Seminar',1,1230,1320,'0000-00-00 00:00:00'),
	(382,299,'2013',2,'N','Seminar',3,1030,1210,'0000-00-00 00:00:00'),
	(383,300,'2013',1,'N','Lecture',2,900,1020,'0000-00-00 00:00:00'),
	(384,300,'2013',1,'N','Lecture',4,900,1020,'0000-00-00 00:00:00'),
	(385,301,'2013',2,'N','Seminar',2,930,1130,'0000-00-00 00:00:00'),
	(386,301,'2013',2,'N','Seminar',5,1230,1320,'0000-00-00 00:00:00'),
	(387,302,'2013',2,'N','Seminar',2,1530,1700,'0000-00-00 00:00:00'),
	(388,303,'2013',1,'N','Seminar',1,1530,1720,'0000-00-00 00:00:00'),
	(389,303,'2013',1,'N','Seminar',3,1530,1720,'0000-00-00 00:00:00'),
	(390,303,'2013',1,'N','Seminar',5,1530,1720,'0000-00-00 00:00:00'),
	(391,304,'2013',1,'N','Seminar',2,930,1020,'0000-00-00 00:00:00'),
	(392,304,'2013',1,'N','Seminar',5,1230,1320,'0000-00-00 00:00:00'),
	(393,305,'2013',2,'N','Lecture',2,1330,1520,'0000-00-00 00:00:00'),
	(394,305,'2013',2,'N','Lecture',4,1330,1520,'0000-00-00 00:00:00'),
	(395,306,'2013',2,'N','Lecture',4,1030,1220,'0000-00-00 00:00:00'),
	(396,307,'2013',1,'N','Lecture',1,1330,1530,'0000-00-00 00:00:00'),
	(397,307,'2013',1,'N','Lecture',5,1330,1530,'0000-00-00 00:00:00'),
	(398,308,'2013',1,'N','Lecture',1,1330,1530,'0000-00-00 00:00:00'),
	(399,308,'2013',1,'N','Lecture',5,1330,1530,'0000-00-00 00:00:00'),
	(400,10673,'2013',2,'N','Seminar',2,1500,1750,'0000-00-00 00:00:00'),
	(401,10673,'2013',2,'N','Seminar',4,1500,1750,'0000-00-00 00:00:00'),
	(402,296,'2013',2,'N','Lecture',2,1530,1730,'0000-00-00 00:00:00'),
	(403,296,'2013',2,'N','Lecture',4,1530,1730,'0000-00-00 00:00:00'),
	(404,328,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(405,328,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(406,328,'2013',1,'N','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(407,330,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(408,330,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(409,331,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(410,331,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(411,332,'2013',1,'N','Lecture',1,1630,1730,'0000-00-00 00:00:00'),
	(412,332,'2013',1,'N','Lecture',3,1630,1730,'0000-00-00 00:00:00'),
	(413,332,'2013',1,'N','Lecture',5,1630,1730,'0000-00-00 00:00:00'),
	(414,332,'2013',2,'N','Lecture',1,1630,1730,'0000-00-00 00:00:00'),
	(415,332,'2013',2,'N','Lecture',3,1630,1730,'0000-00-00 00:00:00'),
	(416,332,'2013',2,'N','Lecture',5,1630,1730,'0000-00-00 00:00:00'),
	(417,409,'2013',1,'N','Lecture',1,1330,1520,'0000-00-00 00:00:00'),
	(418,409,'2013',1,'N','Lecture',3,1330,1520,'0000-00-00 00:00:00'),
	(419,410,'2013',2,'N','Lecture',1,1030,1220,'0000-00-00 00:00:00'),
	(420,410,'2013',2,'N','Lecture',3,1030,1220,'0000-00-00 00:00:00'),
	(421,411,'2013',1,'N','Lecture',1,1030,1220,'0000-00-00 00:00:00'),
	(422,411,'2013',1,'N','Lecture',3,1030,1220,'0000-00-00 00:00:00'),
	(423,412,'2013',2,'N','Lecture',1,830,1020,'0000-00-00 00:00:00'),
	(424,412,'2013',2,'N','Lecture',3,830,1020,'0000-00-00 00:00:00'),
	(425,413,'2013',1,'N','Lecture',1,1030,1220,'0000-00-00 00:00:00'),
	(426,413,'2013',1,'N','Lecture',3,1030,1220,'0000-00-00 00:00:00'),
	(427,414,'2013',2,'N','Lecture',1,1330,1520,'0000-00-00 00:00:00'),
	(428,414,'2013',2,'N','Lecture',3,1330,1520,'0000-00-00 00:00:00'),
	(429,415,'2013',2,'N','Lecture',1,1030,1220,'0000-00-00 00:00:00'),
	(430,415,'2013',2,'N','Lecture',3,1030,1220,'0000-00-00 00:00:00'),
	(431,416,'2013',2,'N','Lecture',2,1030,1220,'0000-00-00 00:00:00'),
	(432,416,'2013',2,'N','Lecture',4,1030,1220,'0000-00-00 00:00:00'),
	(433,417,'2013',1,'N','Lecture',2,1030,1220,'0000-00-00 00:00:00'),
	(434,417,'2013',1,'N','Lecture',4,1030,1220,'0000-00-00 00:00:00'),
	(435,418,'2013',1,'N','Lecture',1,1330,1520,'0000-00-00 00:00:00'),
	(436,418,'2013',1,'N','Lecture',3,1330,1520,'0000-00-00 00:00:00'),
	(437,419,'2013',2,'N','Lecture',2,1330,1520,'0000-00-00 00:00:00'),
	(438,419,'2013',2,'N','Lecture',4,1330,1520,'0000-00-00 00:00:00'),
	(439,421,'2013',2,'N','',2,1530,1720,'0000-00-00 00:00:00'),
	(440,421,'2013',2,'N','',4,1530,1720,'0000-00-00 00:00:00'),
	(441,422,'2013',2,'N','Lecture',1,1530,1720,'0000-00-00 00:00:00'),
	(442,422,'2013',2,'N','Lecture',3,1530,1720,'0000-00-00 00:00:00'),
	(443,423,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(444,423,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(445,424,'2013',4,'N','',1,1530,1720,'0000-00-00 00:00:00'),
	(446,424,'2013',4,'N','',3,1530,1720,'0000-00-00 00:00:00'),
	(447,436,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(448,436,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(449,436,'2013',2,'Y','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(450,437,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(451,437,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(452,438,'2013',2,'N','',1,1400,1500,'0000-00-00 00:00:00'),
	(453,438,'2013',2,'N','',3,1400,1500,'0000-00-00 00:00:00'),
	(454,438,'2013',2,'Y','',5,1400,1500,'0000-00-00 00:00:00'),
	(455,439,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(456,439,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(457,439,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(458,440,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(459,440,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(460,440,'2013',2,'Y','',5,1300,1400,'0000-00-00 00:00:00'),
	(461,441,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(462,441,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(463,441,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(464,442,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(465,442,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(466,442,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(467,443,'2013',4,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(468,443,'2013',4,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(469,443,'2013',4,'Y','',5,1300,1400,'0000-00-00 00:00:00'),
	(470,444,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(471,444,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(472,445,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(473,445,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(474,447,'2013',1,'N','Seminar',1,1300,1400,'0000-00-00 00:00:00'),
	(475,447,'2013',1,'N','Seminar',3,1300,1400,'0000-00-00 00:00:00'),
	(476,447,'2013',1,'Y','Seminar',5,1300,1400,'0000-00-00 00:00:00'),
	(477,10674,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(478,10674,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(479,10674,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(480,448,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(481,448,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(482,449,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(483,449,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(484,449,'2013',4,'Y','',5,1200,1300,'0000-00-00 00:00:00'),
	(485,450,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(486,450,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(487,450,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(488,453,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(489,453,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(490,453,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(491,453,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(492,454,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(493,454,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(494,454,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(495,454,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(496,455,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(497,455,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(498,455,'2013',4,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(499,456,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(500,456,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(501,456,'2013',2,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(502,457,'2013',1,'N','Lecture',1,1500,1600,'0000-00-00 00:00:00'),
	(503,457,'2013',1,'N','Lecture',3,1500,1600,'0000-00-00 00:00:00'),
	(504,457,'2013',1,'N','Lecture',5,1500,1600,'0000-00-00 00:00:00'),
	(505,458,'2013',2,'N','Lecture',1,1500,1600,'0000-00-00 00:00:00'),
	(506,458,'2013',2,'N','Lecture',3,1500,1600,'0000-00-00 00:00:00'),
	(507,458,'2013',2,'N','Lecture',5,1500,1600,'0000-00-00 00:00:00'),
	(508,459,'2013',2,'N','',1,1500,1600,'0000-00-00 00:00:00'),
	(509,459,'2013',2,'N','',3,1500,1600,'0000-00-00 00:00:00'),
	(510,459,'2013',2,'Y','',5,1500,1600,'0000-00-00 00:00:00'),
	(511,460,'2013',2,'N','',1,1500,1600,'0000-00-00 00:00:00'),
	(512,460,'2013',2,'N','',3,1500,1600,'0000-00-00 00:00:00'),
	(513,460,'2013',2,'Y','',5,1500,1600,'0000-00-00 00:00:00'),
	(514,461,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(515,461,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(516,461,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(517,461,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(518,462,'2013',2,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(519,462,'2013',2,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(520,462,'2013',2,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(521,463,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(522,463,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(523,463,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(524,463,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(525,464,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(526,464,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(527,464,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(528,464,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(529,465,'2013',4,'N','',2,1400,1500,'0000-00-00 00:00:00'),
	(530,465,'2013',4,'N','',4,1400,1500,'0000-00-00 00:00:00'),
	(531,466,'2013',2,'N','',2,1400,1500,'0000-00-00 00:00:00'),
	(532,466,'2013',2,'N','',4,1400,1500,'0000-00-00 00:00:00'),
	(533,467,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(534,468,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(535,470,'2013',2,'N','Lecture',2,1530,1730,'0000-00-00 00:00:00'),
	(536,470,'2013',2,'N','Lecture',4,1530,1730,'0000-00-00 00:00:00'),
	(537,471,'2013',2,'N','Lecture',3,1630,1800,'0000-00-00 00:00:00'),
	(538,475,'2013',2,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(539,475,'2013',2,'N','',2,900,1000,'0000-00-00 00:00:00'),
	(540,475,'2013',2,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(541,475,'2013',2,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(542,475,'2013',2,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(543,478,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(544,478,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(545,478,'2013',1,'Y','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(546,479,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(547,479,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(548,479,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(549,480,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(550,480,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(551,481,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(552,481,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(553,481,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(554,482,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(555,482,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(556,482,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(557,483,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(558,483,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(559,484,'2013',2,'N','Seminar',2,1300,1400,'0000-00-00 00:00:00'),
	(560,484,'2013',2,'N','Seminar',4,1300,1400,'0000-00-00 00:00:00'),
	(561,485,'2013',2,'N','Seminar',2,1300,1400,'0000-00-00 00:00:00'),
	(562,485,'2013',2,'N','Seminar',4,1300,1400,'0000-00-00 00:00:00'),
	(563,487,'2013',1,'N','Lecture',1,1600,1700,'0000-00-00 00:00:00'),
	(564,487,'2013',2,'N','Lecture',1,1600,1700,'0000-00-00 00:00:00'),
	(565,488,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(566,488,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(567,489,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(568,489,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(569,489,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(570,11342,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(571,11342,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(572,490,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(573,490,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(574,491,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(575,491,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(576,492,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(577,494,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(578,494,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(579,495,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(580,495,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(581,496,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(582,496,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(583,497,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(584,497,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(585,498,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(586,498,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(587,499,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(588,499,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(589,500,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(590,500,'2013',1,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(591,501,'2013',2,'N','Lecture',2,1500,1600,'0000-00-00 00:00:00'),
	(592,502,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(593,502,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(594,504,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(595,504,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(596,508,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(597,508,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(598,510,'2013',1,'N','Lecture',1,1100,1230,'0000-00-00 00:00:00'),
	(599,510,'2013',1,'N','Lecture',3,1100,1230,'0000-00-00 00:00:00'),
	(600,511,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(601,511,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(602,512,'2013',2,'N','Lecture',2,1400,1530,'0000-00-00 00:00:00'),
	(603,512,'2013',2,'N','Lecture',4,1400,1530,'0000-00-00 00:00:00'),
	(604,515,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(605,515,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(606,540,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(607,540,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(608,540,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(609,541,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(610,541,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(611,541,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(612,542,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(613,542,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(614,542,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(615,543,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(616,543,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(617,543,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(618,544,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(619,546,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(620,548,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(621,550,'2013',4,'N','',3,1700,1900,'0000-00-00 00:00:00'),
	(622,10675,'2013',1,'N','Seminar',2,1800,2000,'0000-00-00 00:00:00'),
	(623,10675,'2013',2,'N','Seminar',2,1800,2000,'0000-00-00 00:00:00'),
	(624,11295,'2013',4,'N','',2,1800,2000,'0000-00-00 00:00:00'),
	(625,11295,'2013',2,'N','',2,1800,2000,'0000-00-00 00:00:00'),
	(626,554,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(627,10676,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(628,559,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(629,560,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(630,561,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(631,10677,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(632,562,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(633,563,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(634,566,'2013',4,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(635,569,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(636,570,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(637,571,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(638,571,'2013',4,'N','',3,1600,1700,'0000-00-00 00:00:00'),
	(639,572,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(640,574,'2013',4,'N','',3,1700,1900,'0000-00-00 00:00:00'),
	(641,575,'2013',1,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(642,10678,'2013',2,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(643,579,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(644,580,'2013',2,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(645,581,'2013',2,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(646,582,'2013',2,'N','',1,1700,1900,'0000-00-00 00:00:00'),
	(647,583,'2013',1,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(648,594,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(649,595,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(650,595,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(651,599,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(652,601,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(653,601,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(654,603,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(655,607,'2013',4,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(656,609,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(657,10679,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(658,10681,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(659,10682,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(660,610,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(661,612,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(662,10683,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(663,613,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(664,614,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(665,10684,'2013',2,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(666,615,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(667,615,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(668,616,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(669,617,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(670,618,'2013',1,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(671,619,'2013',2,'N','Seminar',1,1200,1300,'0000-00-00 00:00:00'),
	(672,619,'2013',2,'N','Seminar',3,1200,1300,'0000-00-00 00:00:00'),
	(673,622,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(674,624,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(675,626,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(676,629,'2013',4,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(677,631,'2013',1,'N','Lecture',4,1100,1300,'0000-00-00 00:00:00'),
	(678,633,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(679,636,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(680,640,'2013',1,'N','Lecture',5,1000,1200,'0000-00-00 00:00:00'),
	(681,641,'2013',1,'N','Lecture',3,1310,1500,'0000-00-00 00:00:00'),
	(682,643,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(683,643,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(684,644,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(685,644,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(686,646,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(687,646,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(688,647,'2013',2,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(689,648,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(690,648,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(691,649,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(692,650,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(693,651,'2013',1,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(694,653,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(695,654,'2013',2,'N','Lecture',1,1200,1500,'0000-00-00 00:00:00'),
	(696,655,'2013',4,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(697,10686,'2013',2,'N','Seminar',1,1000,1300,'0000-00-00 00:00:00'),
	(698,10686,'2013',2,'N','Seminar',3,1000,1300,'0000-00-00 00:00:00'),
	(699,656,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(700,656,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(701,657,'2013',2,'N','',1,1500,1800,'0000-00-00 00:00:00'),
	(702,11460,'2013',2,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(703,5252,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(704,10687,'2013',1,'N','Seminar',1,1300,1600,'0000-00-00 00:00:00'),
	(705,10688,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(706,661,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(707,661,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(708,661,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(709,662,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(710,662,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(711,10689,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(712,10689,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(713,663,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(714,663,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(715,664,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(716,664,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(717,664,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(718,668,'2013',2,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(719,668,'2013',2,'N','Lecture',5,1400,1700,'0000-00-00 00:00:00'),
	(720,669,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(721,669,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(722,669,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(723,670,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(724,670,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(725,671,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(726,671,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(727,672,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(728,672,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(729,673,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(730,673,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(731,674,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(732,674,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(733,675,'2013',2,'N','Seminar',3,1500,1800,'0000-00-00 00:00:00'),
	(734,676,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(735,676,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(736,11344,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(737,11344,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(738,678,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(739,678,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(740,679,'2013',2,'N','Lecture',1,1200,1330,'0000-00-00 00:00:00'),
	(741,679,'2013',2,'N','Lecture',3,1200,1330,'0000-00-00 00:00:00'),
	(742,680,'2013',4,'N','',1,1000,1130,'0000-00-00 00:00:00'),
	(743,680,'2013',4,'N','',3,1000,1130,'0000-00-00 00:00:00'),
	(744,681,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(745,681,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(746,682,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(747,682,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(748,682,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(749,683,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(750,683,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(751,684,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(752,684,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(753,685,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(754,685,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(755,686,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(756,686,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(757,687,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(758,687,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(759,688,'2013',2,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(760,688,'2013',2,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(761,689,'2013',1,'N','Lecture',2,1430,1530,'0000-00-00 00:00:00'),
	(762,690,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(763,690,'2013',1,'N','Lecture',5,1000,1130,'0000-00-00 00:00:00'),
	(764,691,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(765,691,'2013',2,'N','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(766,692,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(767,692,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(768,693,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(769,693,'2013',2,'N','',5,1430,1600,'0000-00-00 00:00:00'),
	(770,694,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(771,694,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(772,695,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(773,695,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(774,697,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(775,697,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(776,698,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(777,698,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(778,699,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(779,699,'2013',2,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(780,700,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(781,700,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(782,5277,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(783,5277,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(784,701,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(785,701,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(786,702,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(787,702,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(788,703,'2013',1,'N','Lecture',5,1000,1200,'0000-00-00 00:00:00'),
	(789,707,'2013',1,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(790,707,'2013',1,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(791,709,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(792,709,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(793,712,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(794,712,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(795,714,'2013',4,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(796,714,'2013',4,'N','',5,1430,1600,'0000-00-00 00:00:00'),
	(797,719,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(798,720,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(799,720,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(800,721,'2013',1,'N','Seminar',4,800,1100,'0000-00-00 00:00:00'),
	(801,755,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(802,755,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(803,755,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(804,755,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(805,755,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(806,755,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(807,755,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(808,755,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(809,756,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(810,756,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(811,756,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(812,756,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(813,756,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(814,756,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(815,756,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(816,756,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(817,757,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(818,757,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(819,757,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(820,757,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(821,757,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(822,757,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(823,758,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(824,758,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(825,759,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(826,759,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(827,760,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(828,760,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(829,761,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(830,761,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(831,762,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(832,762,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(833,762,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(834,762,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(835,762,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(836,762,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(837,763,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(838,763,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(839,763,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(840,763,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(841,763,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(842,763,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(843,764,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(844,764,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(845,764,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(846,764,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(847,764,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(848,764,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(849,765,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(850,765,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(851,765,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(852,765,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(853,765,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(854,765,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(855,766,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(856,766,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(857,766,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(858,766,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(859,766,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(860,766,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(861,767,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(862,767,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(863,767,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(864,767,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(865,767,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(866,767,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(867,768,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(868,768,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(869,768,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(870,768,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(871,768,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(872,768,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(873,769,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(874,769,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(875,769,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(876,769,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(877,769,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(878,769,'2013',1,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(879,770,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(880,770,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(881,770,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(882,770,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(883,770,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(884,770,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(885,770,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(886,770,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(887,770,'2013',2,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(888,771,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(889,771,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(890,771,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(891,771,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(892,772,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(893,772,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(894,773,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(895,773,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(896,773,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(897,774,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(898,774,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(899,774,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(900,775,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(901,775,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(902,775,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(903,775,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(904,775,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(905,775,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(906,776,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(907,776,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(908,776,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(909,776,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(910,777,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(911,777,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(912,778,'2013',4,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(913,10691,'2013',2,'N','Lecture',5,1000,1200,'0000-00-00 00:00:00'),
	(914,780,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(915,780,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(916,10692,'2013',1,'N','Lecture',4,1300,1530,'0000-00-00 00:00:00'),
	(917,10693,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(918,10693,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(919,781,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(920,10694,'2013',2,'N','Seminar',5,1300,1600,'0000-00-00 00:00:00'),
	(921,783,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(922,784,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(923,785,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(924,786,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(925,790,'2013',1,'N','Seminar',2,1300,1530,'0000-00-00 00:00:00'),
	(926,791,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(927,793,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(928,794,'2013',1,'N','Seminar',4,1300,1600,'0000-00-00 00:00:00'),
	(929,795,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(930,795,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(931,796,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(932,796,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(933,798,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(934,799,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(935,10695,'2013',2,'N','Seminar',2,1300,1530,'0000-00-00 00:00:00'),
	(936,802,'2013',1,'N','Seminar',4,1300,1600,'0000-00-00 00:00:00'),
	(937,802,'2013',2,'N','Seminar',4,1300,1600,'0000-00-00 00:00:00'),
	(938,10696,'2013',1,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(939,804,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(940,805,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(941,806,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(942,11429,'2013',2,'N','Seminar',1,1300,1600,'0000-00-00 00:00:00'),
	(943,808,'2013',2,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(944,809,'2013',1,'N','Seminar',1,1300,1600,'0000-00-00 00:00:00'),
	(945,10697,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(946,811,'2013',4,'N','',5,1000,1200,'0000-00-00 00:00:00'),
	(947,812,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(948,814,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(949,815,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(950,1834,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(951,1834,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(952,10698,'2013',1,'N','Lecture',4,1300,1600,'0000-00-00 00:00:00'),
	(953,10699,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(954,10700,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(955,818,'2013',4,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(956,819,'2013',4,'N','',4,1400,1700,'0000-00-00 00:00:00'),
	(957,10701,'2013',1,'N','Seminar',2,1300,1600,'0000-00-00 00:00:00'),
	(958,10702,'2013',2,'N','Seminar',4,1300,1600,'0000-00-00 00:00:00'),
	(959,10703,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(960,823,'2013',2,'N','',2,1200,1300,'0000-00-00 00:00:00'),
	(961,823,'2013',2,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(962,825,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(963,826,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(964,827,'2013',4,'N','',2,1400,1500,'0000-00-00 00:00:00'),
	(965,828,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(966,10704,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(967,834,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(968,10705,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(969,10705,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(970,835,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(971,10706,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(972,10706,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(973,837,'2013',1,'N','Seminar',3,1400,1630,'0000-00-00 00:00:00'),
	(974,838,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(975,839,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(976,839,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(977,10707,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(978,840,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(979,841,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(980,841,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(981,841,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(982,841,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(983,841,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(984,841,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(985,841,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(986,841,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(987,841,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(988,842,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(989,842,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(990,842,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(991,842,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(992,842,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(993,842,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(994,842,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(995,842,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(996,842,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(997,843,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(998,843,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(999,843,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1000,844,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(1001,844,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(1002,844,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(1003,845,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(1004,845,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(1005,845,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(1006,846,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1007,846,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(1008,846,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1009,846,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(1010,846,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1011,846,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(1012,846,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1013,846,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(1014,847,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1015,847,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(1016,847,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1017,847,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(1018,847,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1019,847,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(1020,847,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1021,847,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(1022,848,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1023,848,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(1024,848,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1025,848,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(1026,848,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1027,848,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(1028,848,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1029,848,'2013',1,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(1030,849,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1031,849,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(1032,849,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1033,849,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(1034,849,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1035,849,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(1036,849,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1037,849,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(1038,849,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1039,849,'2013',2,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(1040,850,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1041,850,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1042,850,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1043,850,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(1044,850,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1045,850,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1046,850,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1047,850,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(1048,850,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1049,850,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(1050,851,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1051,851,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1052,851,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1053,851,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(1054,851,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1055,851,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1056,851,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1057,851,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(1058,851,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1059,851,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(1060,852,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1061,852,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1062,852,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1063,853,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1064,853,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1065,853,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1066,854,'2013',1,'N','Seminar',1,900,1000,'0000-00-00 00:00:00'),
	(1067,854,'2013',1,'N','Seminar',3,900,1000,'0000-00-00 00:00:00'),
	(1068,854,'2013',1,'N','Seminar',5,900,1000,'0000-00-00 00:00:00'),
	(1069,855,'2013',2,'N','Seminar',1,900,1000,'0000-00-00 00:00:00'),
	(1070,855,'2013',2,'N','Seminar',3,900,1000,'0000-00-00 00:00:00'),
	(1071,855,'2013',2,'N','Seminar',5,900,1000,'0000-00-00 00:00:00'),
	(1072,857,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(1073,858,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(1074,859,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(1075,860,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(1076,10708,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(1077,10709,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(1078,863,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(1079,865,'2013',1,'N','Seminar',5,1300,1600,'0000-00-00 00:00:00'),
	(1080,866,'2013',2,'N','Seminar',2,1400,1700,'0000-00-00 00:00:00'),
	(1081,867,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(1082,10710,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1083,10710,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1084,10711,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1085,10711,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1086,868,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(1087,869,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(1088,10712,'2013',2,'N','Seminar',5,1300,1600,'0000-00-00 00:00:00'),
	(1089,870,'2013',1,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(1090,10713,'2013',1,'N','Seminar',5,1300,1600,'0000-00-00 00:00:00'),
	(1091,871,'2013',4,'N','',3,1400,1630,'0000-00-00 00:00:00'),
	(1092,872,'2013',2,'N','',3,1400,1630,'0000-00-00 00:00:00'),
	(1093,873,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1094,873,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1095,873,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1096,874,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1097,874,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1098,874,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1099,875,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1100,875,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1101,875,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1102,876,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1103,876,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1104,876,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1105,876,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1106,878,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1107,878,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1108,878,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1109,879,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1110,879,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(1111,879,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1112,879,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(1113,879,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1114,880,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1115,880,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1116,880,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(1117,881,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1118,881,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(1119,881,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1120,881,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(1121,882,'2013',1,'N','Lecture',2,1430,1630,'0000-00-00 00:00:00'),
	(1122,882,'2013',1,'N','Lecture',4,1430,1630,'0000-00-00 00:00:00'),
	(1123,883,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(1124,884,'2013',1,'N','Lecture',3,1500,1800,'0000-00-00 00:00:00'),
	(1125,885,'2013',2,'N','Lecture',3,1500,1800,'0000-00-00 00:00:00'),
	(1126,887,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1127,887,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1128,889,'2013',2,'N','',1,1500,1800,'0000-00-00 00:00:00'),
	(1129,891,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(1130,891,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(1131,891,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(1132,892,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(1133,893,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(1134,894,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(1135,895,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(1136,10714,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(1137,896,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(1138,897,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(1139,897,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(1140,898,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(1141,899,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(1142,900,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(1143,902,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1144,902,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1145,903,'2013',4,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(1146,904,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(1147,905,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1148,905,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1149,906,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1150,906,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1151,910,'2013',1,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(1152,916,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1153,916,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1154,916,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1155,917,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1156,917,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1157,917,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1158,918,'2013',4,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(1159,918,'2013',4,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(1160,919,'2013',2,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(1161,919,'2013',2,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(1162,921,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1163,921,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(1164,921,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1165,921,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(1166,921,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1167,922,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1168,922,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(1169,922,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1170,922,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(1171,922,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1172,923,'2013',1,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(1173,924,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(1174,924,'2013',2,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(1175,925,'2013',1,'Y','Lecture',2,1500,1600,'0000-00-00 00:00:00'),
	(1176,925,'2013',1,'Y','Lecture',4,1500,1600,'0000-00-00 00:00:00'),
	(1177,926,'2013',2,'N','Lecture',2,1500,1700,'0000-00-00 00:00:00'),
	(1178,926,'2013',2,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(1179,927,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1180,927,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1181,928,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1182,928,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1183,930,'2013',1,'Y','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1184,930,'2013',1,'Y','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1185,930,'2013',1,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(1186,10715,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1187,10715,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1188,10715,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(1189,932,'2013',2,'N','',1,1400,1530,'0000-00-00 00:00:00'),
	(1190,932,'2013',2,'N','',1,1600,1730,'0000-00-00 00:00:00'),
	(1191,932,'2013',2,'N','',3,1600,1730,'0000-00-00 00:00:00'),
	(1192,11296,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(1193,934,'2013',2,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(1194,10716,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(1195,935,'2013',4,'N','',3,1700,1900,'0000-00-00 00:00:00'),
	(1196,10717,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(1197,10717,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(1198,936,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(1199,11297,'2013',2,'Y','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(1200,937,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(1201,938,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(1202,10718,'2013',2,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(1203,949,'2013',1,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(1204,950,'2013',1,'N','',5,1000,1200,'0000-00-00 00:00:00'),
	(1205,11498,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1206,11498,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1207,953,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1208,953,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1209,954,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1210,954,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1211,955,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1212,955,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1213,955,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1214,956,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1215,956,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1216,957,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1217,957,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1218,958,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1219,958,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1220,959,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1221,959,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1222,960,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1223,960,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1224,962,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1225,962,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1226,963,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1227,963,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1228,964,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(1229,964,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(1230,965,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1231,965,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1232,966,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1233,966,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1234,967,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(1235,967,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(1236,967,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(1237,968,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1238,968,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1239,968,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1240,968,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1241,10719,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1242,10719,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1243,969,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1244,969,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1245,970,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1246,970,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1247,5280,'2013',2,'N','',1,1130,1300,'0000-00-00 00:00:00'),
	(1248,5280,'2013',2,'N','',3,1130,1300,'0000-00-00 00:00:00'),
	(1249,972,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1250,972,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1251,974,'2013',4,'N','',1,1130,1300,'0000-00-00 00:00:00'),
	(1252,974,'2013',4,'N','',3,1130,1300,'0000-00-00 00:00:00'),
	(1253,975,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1254,975,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1255,976,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1256,976,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1257,978,'2013',2,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1258,978,'2013',2,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1259,979,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1260,979,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1261,2061,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1262,2061,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1263,980,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(1264,980,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(1265,980,'2013',2,'Y','Lecture',5,1400,1530,'0000-00-00 00:00:00'),
	(1266,981,'2013',1,'N','Lecture',2,1310,1430,'0000-00-00 00:00:00'),
	(1267,981,'2013',1,'N','Lecture',4,1310,1430,'0000-00-00 00:00:00'),
	(1268,982,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1269,982,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1270,982,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1271,983,'2013',2,'N','Lecture',4,1430,1630,'0000-00-00 00:00:00'),
	(1272,984,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1273,984,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1274,985,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1275,985,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1276,986,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1277,986,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1278,987,'2013',4,'N','',3,1400,1630,'0000-00-00 00:00:00'),
	(1279,988,'2013',2,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1280,988,'2013',2,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1281,989,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1282,989,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1283,990,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(1284,990,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(1285,990,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(1286,992,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(1287,992,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(1288,10720,'2013',2,'N','Lecture',1,1030,1200,'0000-00-00 00:00:00'),
	(1289,10720,'2013',2,'N','Lecture',3,1030,1200,'0000-00-00 00:00:00'),
	(1290,995,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1291,995,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1292,5281,'2013',2,'N','',1,1310,1430,'0000-00-00 00:00:00'),
	(1293,5281,'2013',2,'N','',3,1310,1430,'0000-00-00 00:00:00'),
	(1294,997,'2013',2,'N','Lecture',1,1600,1730,'0000-00-00 00:00:00'),
	(1295,997,'2013',2,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(1296,998,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1297,998,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1298,998,'2013',2,'N','',5,1300,1430,'0000-00-00 00:00:00'),
	(1299,999,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1300,999,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1301,1000,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1302,1000,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1303,1001,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1304,1001,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1305,1002,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1306,1002,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1307,1003,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1308,1003,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1309,1003,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1310,1005,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1311,1005,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1312,1006,'2013',2,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(1313,1006,'2013',2,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(1314,1007,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1315,1007,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1316,1008,'2013',1,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(1317,1008,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(1318,1009,'2013',1,'N','Seminar',3,1130,1300,'0000-00-00 00:00:00'),
	(1319,1009,'2013',2,'N','Seminar',3,1130,1300,'0000-00-00 00:00:00'),
	(1320,1010,'2013',1,'N','Seminar',2,1200,1300,'0000-00-00 00:00:00'),
	(1321,1010,'2013',2,'N','Seminar',2,1200,1300,'0000-00-00 00:00:00'),
	(1322,1011,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1323,1011,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1324,1012,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1325,1012,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1326,1013,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1327,1013,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1328,1014,'2013',2,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1329,1014,'2013',2,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1330,1015,'2013',1,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1331,1015,'2013',1,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1332,1016,'2013',2,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1333,1016,'2013',2,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1334,1017,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(1335,1018,'2013',1,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(1336,1019,'2013',2,'N','',2,1630,1800,'0000-00-00 00:00:00'),
	(1337,11443,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(1338,1020,'2013',2,'N','Lecture',1,1600,1900,'0000-00-00 00:00:00'),
	(1339,1021,'2013',4,'N','',5,900,1200,'0000-00-00 00:00:00'),
	(1340,1022,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1341,1022,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1342,1025,'2013',1,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(1343,1026,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1344,1026,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1345,5282,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1346,5282,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1347,1028,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(1348,1029,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(1349,1031,'2013',1,'N','Lecture',5,1500,1700,'0000-00-00 00:00:00'),
	(1350,1031,'2013',2,'N','Lecture',5,1500,1700,'0000-00-00 00:00:00'),
	(1351,1032,'2013',4,'N','',3,1730,2030,'0000-00-00 00:00:00'),
	(1352,11455,'2013',2,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(1353,1034,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1354,1034,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1355,1035,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1356,1035,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1357,1036,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1358,1036,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1359,1037,'2013',1,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(1360,1037,'2013',1,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(1361,1038,'2013',2,'N','',1,1130,1300,'0000-00-00 00:00:00'),
	(1362,1038,'2013',2,'N','',3,1130,1300,'0000-00-00 00:00:00'),
	(1363,1039,'2013',4,'N','',5,1600,1900,'0000-00-00 00:00:00'),
	(1364,11437,'2013',2,'N','Lecture',3,930,1130,'0000-00-00 00:00:00'),
	(1365,1040,'2013',1,'N','Lecture',3,1430,1730,'0000-00-00 00:00:00'),
	(1366,1041,'2013',1,'N','Seminar',1,1230,1330,'0000-00-00 00:00:00'),
	(1367,1041,'2013',2,'N','Seminar',1,1230,1330,'0000-00-00 00:00:00'),
	(1368,1042,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1369,1042,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1370,1043,'2013',4,'N','',1,1140,1300,'0000-00-00 00:00:00'),
	(1371,1043,'2013',4,'N','',3,1140,1300,'0000-00-00 00:00:00'),
	(1372,1043,'2013',4,'N','',5,1300,1430,'0000-00-00 00:00:00'),
	(1373,1045,'2013',2,'N','',1,1000,1130,'0000-00-00 00:00:00'),
	(1374,1045,'2013',2,'N','',3,1000,1130,'0000-00-00 00:00:00'),
	(1375,11298,'2013',1,'N','Lecture',1,1445,1545,'0000-00-00 00:00:00'),
	(1376,11298,'2013',2,'N','Lecture',1,1445,1545,'0000-00-00 00:00:00'),
	(1377,1046,'2013',2,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(1378,1047,'2013',1,'N','Lecture',1,1600,1730,'0000-00-00 00:00:00'),
	(1379,1047,'2013',2,'N','Lecture',5,1230,1400,'0000-00-00 00:00:00'),
	(1380,11345,'2013',2,'N','Seminar',3,1300,1430,'0000-00-00 00:00:00'),
	(1381,1048,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1382,1049,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(1383,1049,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(1384,1050,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1385,1050,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1386,1051,'2013',1,'N','Seminar',4,1200,1330,'0000-00-00 00:00:00'),
	(1387,1051,'2013',2,'N','Seminar',4,1200,1330,'0000-00-00 00:00:00'),
	(1388,1053,'2013',2,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(1389,1054,'2013',2,'N','Lecture',2,1600,1730,'0000-00-00 00:00:00'),
	(1390,1054,'2013',2,'N','Lecture',4,1600,1730,'0000-00-00 00:00:00'),
	(1391,1055,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(1392,1056,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(1393,1058,'2013',1,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(1394,1058,'2013',2,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(1395,1059,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1396,1060,'2013',1,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(1397,1060,'2013',1,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(1398,1060,'2013',1,'Y','Lecture',5,1130,1300,'0000-00-00 00:00:00'),
	(1399,1061,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(1400,1061,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(1401,1061,'2013',2,'N','Lecture',5,1130,1300,'0000-00-00 00:00:00'),
	(1402,1062,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(1403,1063,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1404,1063,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1405,1063,'2013',2,'Y','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(1406,1064,'2013',1,'N','Seminar',2,1300,1430,'0000-00-00 00:00:00'),
	(1407,1064,'2013',2,'N','Seminar',2,1300,1430,'0000-00-00 00:00:00'),
	(1408,1065,'2013',2,'N','Seminar',2,1800,2100,'0000-00-00 00:00:00'),
	(1409,11444,'2013',2,'N','Seminar',2,1700,1900,'0000-00-00 00:00:00'),
	(1410,1066,'2013',1,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1411,1066,'2013',1,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1412,1067,'2013',2,'N','Lecture',1,830,1000,'0000-00-00 00:00:00'),
	(1413,1067,'2013',2,'N','Lecture',3,830,1000,'0000-00-00 00:00:00'),
	(1414,1068,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1415,1068,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1416,1069,'2013',1,'N','Seminar',3,1200,1300,'0000-00-00 00:00:00'),
	(1417,1069,'2013',2,'N','Seminar',3,1200,1300,'0000-00-00 00:00:00'),
	(1418,1070,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1419,1070,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1420,1071,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1421,1071,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1422,11472,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1423,11472,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1424,1072,'2013',1,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(1425,1072,'2013',2,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(1426,1075,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1427,1075,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1428,1076,'2013',1,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(1429,1076,'2013',2,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(1430,1077,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1431,1077,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1432,1078,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1433,1078,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1434,1080,'2013',2,'N','Lecture',4,1430,1730,'0000-00-00 00:00:00'),
	(1435,1081,'2013',2,'N','Seminar',3,1330,1530,'0000-00-00 00:00:00'),
	(1436,1082,'2013',1,'N','Seminar',5,1200,1330,'0000-00-00 00:00:00'),
	(1437,1082,'2013',2,'N','Seminar',5,1200,1330,'0000-00-00 00:00:00'),
	(1438,1083,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1439,1083,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1440,1084,'2013',2,'N','',1,1000,1130,'0000-00-00 00:00:00'),
	(1441,1084,'2013',2,'N','',3,1000,1130,'0000-00-00 00:00:00'),
	(1442,1085,'2013',2,'N','Lecture',1,800,930,'0000-00-00 00:00:00'),
	(1443,1085,'2013',2,'N','Lecture',3,800,930,'0000-00-00 00:00:00'),
	(1444,1086,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1445,1086,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1446,1087,'2013',2,'N','Lecture',4,1430,1730,'0000-00-00 00:00:00'),
	(1447,1088,'2013',1,'N','Seminar',5,1200,1330,'0000-00-00 00:00:00'),
	(1448,1092,'2013',1,'N','Seminar',2,1430,1600,'0000-00-00 00:00:00'),
	(1449,1092,'2013',2,'N','Seminar',2,1430,1600,'0000-00-00 00:00:00'),
	(1450,1093,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(1451,1093,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(1452,1095,'2013',1,'N','Lecture',4,1630,1800,'0000-00-00 00:00:00'),
	(1453,1095,'2013',2,'N','Lecture',4,1630,1800,'0000-00-00 00:00:00'),
	(1454,1096,'2013',1,'N','Lecture',5,1400,1530,'0000-00-00 00:00:00'),
	(1455,1096,'2013',2,'N','Lecture',5,1400,1530,'0000-00-00 00:00:00'),
	(1456,1097,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1457,1097,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1458,1098,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(1459,1098,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(1460,1099,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(1461,1099,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(1462,1101,'2013',1,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(1463,1101,'2013',2,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(1464,1102,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1465,1102,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1466,1103,'2013',1,'N','Lecture',1,1230,1400,'0000-00-00 00:00:00'),
	(1467,1103,'2013',2,'N','Lecture',1,1230,1400,'0000-00-00 00:00:00'),
	(1468,1104,'2013',1,'N','Seminar',5,1200,1300,'0000-00-00 00:00:00'),
	(1469,1104,'2013',2,'N','Seminar',5,1200,1330,'0000-00-00 00:00:00'),
	(1470,1105,'2013',1,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(1471,1105,'2013',2,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(1472,1106,'2013',1,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(1473,1106,'2013',2,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(1474,10721,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1475,10721,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1476,1107,'2013',4,'N','',1,1600,1730,'0000-00-00 00:00:00'),
	(1477,1107,'2013',4,'N','',3,1600,1730,'0000-00-00 00:00:00'),
	(1478,1108,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(1479,1108,'2013',2,'N','',1,1900,2100,'0000-00-00 00:00:00'),
	(1480,1109,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1481,1109,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1482,1110,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1483,1110,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1484,5283,'2013',2,'N','Seminar',5,1200,1500,'0000-00-00 00:00:00'),
	(1485,1111,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1486,1111,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1487,1111,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1488,1112,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1489,1112,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1490,1112,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1491,1113,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1492,1113,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1493,1116,'2013',1,'N','Lecture',1,1100,1230,'0000-00-00 00:00:00'),
	(1494,1116,'2013',1,'N','Lecture',3,1100,1230,'0000-00-00 00:00:00'),
	(1495,1117,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1496,1117,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1497,1117,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(1498,1118,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1499,1118,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1500,1118,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1501,1119,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1502,1119,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1503,1120,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1504,1120,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1505,1121,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1506,1121,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1507,1122,'2013',1,'N','Lecture',1,1100,1230,'0000-00-00 00:00:00'),
	(1508,1122,'2013',1,'N','Lecture',3,1100,1230,'0000-00-00 00:00:00'),
	(1509,1123,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1510,1123,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1511,1124,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1512,1124,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1513,10723,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1514,10723,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1515,1125,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1516,1125,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1517,1126,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1518,1126,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1519,1126,'2013',1,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(1520,1127,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1521,1127,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1522,1127,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1523,1128,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1524,1128,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1525,1129,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1526,1129,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1527,1130,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1528,1130,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1529,1131,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1530,1131,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1531,1132,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1532,1132,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1533,5284,'2013',2,'N','',2,1615,1745,'0000-00-00 00:00:00'),
	(1534,5284,'2013',2,'N','',4,1615,1745,'0000-00-00 00:00:00'),
	(1535,1147,'2013',1,'N','Lecture',2,1000,1300,'0000-00-00 00:00:00'),
	(1536,1147,'2013',1,'N','Lecture',4,1000,1300,'0000-00-00 00:00:00'),
	(1537,1148,'2013',2,'N','Lecture',2,1000,1300,'0000-00-00 00:00:00'),
	(1538,1148,'2013',2,'N','Lecture',4,1000,1300,'0000-00-00 00:00:00'),
	(1539,1149,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1540,1149,'2013',1,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(1541,1150,'2013',2,'N','Lecture',3,1030,1200,'0000-00-00 00:00:00'),
	(1542,1150,'2013',2,'N','Lecture',5,1030,1200,'0000-00-00 00:00:00'),
	(1543,1151,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1544,1151,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1545,1152,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1546,1152,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1547,1153,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1548,1153,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1549,1154,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1550,1154,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1551,1155,'2013',2,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(1552,1155,'2013',2,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(1553,10726,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1554,10726,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1555,1156,'2013',1,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(1556,1156,'2013',1,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(1557,1157,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(1558,1157,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(1559,1157,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(1560,1158,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(1561,1159,'2013',2,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(1562,1159,'2013',2,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(1563,1160,'2013',1,'N','Lecture',2,1030,1200,'0000-00-00 00:00:00'),
	(1564,1160,'2013',1,'N','Lecture',4,1030,1200,'0000-00-00 00:00:00'),
	(1565,1161,'2013',1,'N','Lecture',4,1600,1700,'0000-00-00 00:00:00'),
	(1566,1161,'2013',2,'N','Lecture',4,1600,1700,'0000-00-00 00:00:00'),
	(1567,1162,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1568,1162,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1569,1163,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1570,1163,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1571,1164,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1572,1164,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1573,1217,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1574,1217,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1575,1218,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1576,1218,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1577,1218,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1578,1219,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1579,1219,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1580,1220,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1581,1220,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1582,10727,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1583,10727,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1584,1221,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1585,1221,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1586,11402,'2013',2,'N','Lecture',4,1700,1900,'0000-00-00 00:00:00'),
	(1587,1222,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1588,1222,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1589,1222,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1590,1223,'2013',2,'N','',1,1730,1930,'0000-00-00 00:00:00'),
	(1591,11340,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1592,11340,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1593,1224,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1594,1224,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1595,1225,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1596,1225,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1597,1226,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1598,1226,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1599,1228,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(1600,1228,'2013',2,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(1601,1229,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1602,1229,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1603,10728,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1604,10728,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1605,1230,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1606,1230,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1607,1231,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1608,1231,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1609,10729,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1610,10729,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1611,1232,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1612,1232,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1613,1233,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1614,1233,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1615,1234,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1616,1234,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1617,1235,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1618,1235,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1619,1236,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1620,1236,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1621,1237,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1622,1237,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1623,1238,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1624,1238,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1625,1238,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1626,1239,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1627,1239,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1628,1240,'2013',2,'N','Lecture',1,1430,1630,'0000-00-00 00:00:00'),
	(1629,1240,'2013',2,'N','Lecture',3,1430,1630,'0000-00-00 00:00:00'),
	(1630,1241,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1631,1241,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1632,1242,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1633,1242,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1634,1243,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1635,1243,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1636,1244,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(1637,1244,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(1638,1245,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1639,1245,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1640,1246,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1641,1246,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1642,1247,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(1643,1247,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(1644,1248,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1645,1248,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1646,1249,'2013',1,'N','Lecture',5,1300,1600,'0000-00-00 00:00:00'),
	(1647,1251,'2013',2,'N','',1,1520,1650,'0000-00-00 00:00:00'),
	(1648,1251,'2013',2,'N','',2,1520,1650,'0000-00-00 00:00:00'),
	(1649,1252,'2013',1,'N','',3,1700,1900,'0000-00-00 00:00:00'),
	(1650,1253,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1651,1253,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1652,1253,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1653,1254,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1654,1254,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1655,1254,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1656,1255,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1657,1255,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1658,1256,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1659,1256,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1660,1257,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1661,1257,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1662,1258,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1663,1258,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1664,1259,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1665,1259,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1666,1260,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1667,1260,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1668,1261,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1669,1261,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1670,1262,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1671,1262,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1672,1263,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1673,1263,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1674,1264,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1675,1264,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1676,1265,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1677,1265,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1678,1265,'2013',1,'N','Lecture',5,1000,1130,'0000-00-00 00:00:00'),
	(1679,1266,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1680,1266,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1681,1267,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1682,1267,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1683,1268,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1684,1268,'2013',4,'N','',5,1300,1430,'0000-00-00 00:00:00'),
	(1685,11418,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1686,11418,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1687,1269,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1688,1269,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1689,1270,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1690,1270,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1691,1272,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1692,1272,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1693,1272,'2013',2,'N','',5,1300,1430,'0000-00-00 00:00:00'),
	(1694,1273,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1695,1273,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1696,1275,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1697,1275,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1698,1276,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1699,1276,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1700,1277,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1701,1277,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1702,5285,'2013',2,'N','Seminar',2,1300,1430,'0000-00-00 00:00:00'),
	(1703,5285,'2013',2,'N','Seminar',4,1300,1430,'0000-00-00 00:00:00'),
	(1704,1278,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1705,1278,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1706,1279,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1707,1279,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1708,10730,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1709,10730,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1710,1280,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1711,1280,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1712,1281,'2013',2,'N','Seminar',5,900,1200,'0000-00-00 00:00:00'),
	(1713,1282,'2013',2,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(1714,1282,'2013',2,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(1715,11474,'2013',2,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(1716,11474,'2013',2,'N','Seminar',4,1130,1300,'0000-00-00 00:00:00'),
	(1717,1274,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1718,1274,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1719,1315,'2013',2,'N','Seminar',1,1430,1630,'0000-00-00 00:00:00'),
	(1720,1318,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(1721,1318,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(1722,1319,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1723,1319,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1724,1320,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(1725,1320,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(1726,1321,'2013',1,'N','Lecture',1,900,1100,'0000-00-00 00:00:00'),
	(1727,1321,'2013',1,'N','Lecture',3,900,1100,'0000-00-00 00:00:00'),
	(1728,10584,'2013',2,'N','Lecture',1,900,1100,'0000-00-00 00:00:00'),
	(1729,10584,'2013',2,'N','Lecture',3,900,1100,'0000-00-00 00:00:00'),
	(1730,11346,'2013',1,'N','Lecture',5,1300,1600,'0000-00-00 00:00:00'),
	(1731,11347,'2013',2,'N','Lecture',3,1130,1400,'0000-00-00 00:00:00'),
	(1732,11299,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1733,11299,'2013',1,'N','Lecture',4,900,1130,'0000-00-00 00:00:00'),
	(1734,1322,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(1735,1322,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(1736,1323,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1737,1323,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1738,1323,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1739,1323,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1740,1323,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1741,1323,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(1742,10731,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1743,10731,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1744,1324,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1745,1324,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1746,1324,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(1747,5288,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(1748,5288,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(1749,1326,'2013',1,'N','',1,900,1100,'0000-00-00 00:00:00'),
	(1750,1326,'2013',1,'N','',3,900,1100,'0000-00-00 00:00:00'),
	(1751,1327,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(1752,1327,'2013',2,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(1753,1328,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(1754,1328,'2013',2,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(1755,1329,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1756,1329,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1757,1330,'2013',4,'N','',1,1700,1930,'0000-00-00 00:00:00'),
	(1758,11475,'2013',2,'N','Lecture',2,1500,1800,'0000-00-00 00:00:00'),
	(1759,1331,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1760,1331,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1761,1331,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(1762,1332,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1763,1332,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1764,1332,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1765,1333,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1766,1333,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1767,1334,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1768,1334,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1769,1335,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1770,1335,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1771,1336,'2013',1,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(1772,1337,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1773,1337,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1774,1338,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1775,1338,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1776,1339,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1777,1339,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1778,10585,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1779,10585,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1780,1340,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1781,1340,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1782,1341,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1783,1341,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1784,1342,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1785,1342,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1786,1342,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1787,10732,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1788,10732,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1789,10732,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(1790,1343,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1791,1343,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1792,1344,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1793,1344,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1794,5289,'2013',4,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1795,5289,'2013',4,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1796,10733,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1797,10733,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1798,1345,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1799,1345,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1800,10734,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1801,10734,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1802,1347,'2013',1,'N','Lecture',2,1730,1930,'0000-00-00 00:00:00'),
	(1803,10586,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1804,1348,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1805,1348,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1806,1349,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1807,1349,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1808,1350,'2013',1,'N','Lecture',1,1100,1230,'0000-00-00 00:00:00'),
	(1809,1350,'2013',1,'N','Lecture',3,1100,1230,'0000-00-00 00:00:00'),
	(1810,10604,'2013',2,'N','',1,1100,1400,'0000-00-00 00:00:00'),
	(1811,1351,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1812,1351,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1813,1351,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1814,1353,'2013',1,'N','Lecture',1,1600,1730,'0000-00-00 00:00:00'),
	(1815,1353,'2013',1,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(1816,1354,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1817,1354,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1818,1355,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(1819,1356,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1820,1356,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1821,11348,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1822,11348,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1823,1359,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1824,1359,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1825,1360,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1826,1360,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1827,1361,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(1828,1361,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1829,1362,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(1830,1362,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(1831,1362,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(1832,1363,'2013',2,'N','Lecture',1,1300,1700,'0000-00-00 00:00:00'),
	(1833,1363,'2013',2,'N','Lecture',3,1300,1700,'0000-00-00 00:00:00'),
	(1834,1364,'2013',2,'N','',2,1430,1700,'0000-00-00 00:00:00'),
	(1835,1365,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(1836,1365,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(1837,1366,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1838,1366,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1839,5290,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1840,5290,'2013',2,'N','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(1841,1367,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1842,1367,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1843,1368,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(1844,1368,'2013',2,'N','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(1845,1370,'2013',4,'N','',2,1330,1630,'0000-00-00 00:00:00'),
	(1846,1370,'2013',4,'N','',1,1500,1630,'0000-00-00 00:00:00'),
	(1847,1370,'2013',4,'N','',3,1500,1630,'0000-00-00 00:00:00'),
	(1848,1371,'2013',4,'N','',1,1330,1500,'0000-00-00 00:00:00'),
	(1849,1371,'2013',4,'N','',3,1330,1500,'0000-00-00 00:00:00'),
	(1850,1371,'2013',4,'N','',4,1500,1600,'0000-00-00 00:00:00'),
	(1851,11493,'2013',2,'N','Lecture',2,1430,1730,'0000-00-00 00:00:00'),
	(1852,1372,'2013',1,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(1853,1373,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1854,1373,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1855,1373,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(1856,1374,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1857,1374,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1858,1375,'2013',2,'N','',2,1330,1500,'0000-00-00 00:00:00'),
	(1859,1375,'2013',2,'N','',4,1330,1500,'0000-00-00 00:00:00'),
	(1860,1376,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(1861,1376,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(1862,1377,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(1863,1377,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(1864,1378,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(1865,1378,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(1866,1379,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1867,1379,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1868,1381,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1869,1381,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1870,1382,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1871,1382,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1872,1383,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(1873,1383,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(1874,11469,'2013',2,'N','Lecture',1,1630,1800,'0000-00-00 00:00:00'),
	(1875,11469,'2013',2,'N','Lecture',3,1630,1800,'0000-00-00 00:00:00'),
	(1876,1387,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1877,1387,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1878,1388,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1879,1388,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1880,1389,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(1881,1389,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(1882,1390,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1883,1390,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1884,1391,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1885,1391,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1886,1392,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(1887,1392,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(1888,1393,'2013',4,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(1889,1393,'2013',4,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(1890,1394,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1891,1394,'2013',2,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(1892,1395,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(1893,1395,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(1894,1396,'2013',1,'N','Lecture',2,1730,1930,'0000-00-00 00:00:00'),
	(1895,10587,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1896,11476,'2013',2,'N','Lecture',2,1310,1430,'0000-00-00 00:00:00'),
	(1897,11476,'2013',2,'N','Lecture',4,1310,1430,'0000-00-00 00:00:00'),
	(1898,10588,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(1899,10588,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(1900,1466,'2013',2,'N','',2,1500,1800,'0000-00-00 00:00:00'),
	(1901,1467,'2013',4,'N','',2,1600,1900,'0000-00-00 00:00:00'),
	(1902,1467,'2013',2,'N','',2,1600,1900,'0000-00-00 00:00:00'),
	(1903,1468,'2013',2,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1904,1469,'2013',1,'N','Lecture',2,1600,1900,'0000-00-00 00:00:00'),
	(1905,1469,'2013',2,'N','Lecture',2,1600,1900,'0000-00-00 00:00:00'),
	(1906,1470,'2013',1,'N','Lecture',1,1600,1900,'0000-00-00 00:00:00'),
	(1907,1470,'2013',2,'N','Lecture',1,1600,1900,'0000-00-00 00:00:00'),
	(1908,1471,'2013',4,'N','',1,1600,1900,'0000-00-00 00:00:00'),
	(1909,1471,'2013',2,'N','',1,1600,1900,'0000-00-00 00:00:00'),
	(1910,1472,'2013',1,'N','',1,1600,1900,'0000-00-00 00:00:00'),
	(1911,1472,'2013',1,'N','',2,1600,1900,'0000-00-00 00:00:00'),
	(1912,1472,'2013',2,'N','',1,1600,1900,'0000-00-00 00:00:00'),
	(1913,1473,'2013',4,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1914,1473,'2013',2,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1915,1474,'2013',4,'N','',4,1600,1900,'0000-00-00 00:00:00'),
	(1916,1474,'2013',2,'N','',4,1600,1900,'0000-00-00 00:00:00'),
	(1917,1475,'2013',2,'N','Lecture',3,1300,1600,'0000-00-00 00:00:00'),
	(1918,1476,'2013',4,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1919,1476,'2013',2,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1920,1477,'2013',4,'N','',4,1600,1900,'0000-00-00 00:00:00'),
	(1921,1477,'2013',2,'N','',4,1600,1900,'0000-00-00 00:00:00'),
	(1922,11477,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(1923,1478,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(1924,1478,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(1925,1479,'2013',4,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1926,1479,'2013',2,'N','',3,1600,1900,'0000-00-00 00:00:00'),
	(1927,1480,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1928,1480,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(1929,10735,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1930,10735,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1931,1482,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1932,1482,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1933,10736,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(1934,10736,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(1935,10737,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1936,10737,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1937,10738,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(1938,10738,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(1939,1486,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(1940,1486,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(1941,10739,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(1942,10739,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(1943,10740,'2013',2,'N','Seminar',1,1000,1100,'0000-00-00 00:00:00'),
	(1944,10740,'2013',2,'N','Seminar',3,1000,1100,'0000-00-00 00:00:00'),
	(1945,10741,'2013',1,'N','Seminar',1,1000,1100,'0000-00-00 00:00:00'),
	(1946,10741,'2013',1,'N','Seminar',3,1000,1100,'0000-00-00 00:00:00'),
	(1947,10742,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(1948,10743,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(1949,10744,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(1950,10745,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(1951,1498,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(1952,10746,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(1953,10747,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(1954,1505,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(1955,10748,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(1956,10749,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(1957,10750,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(1958,10761,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(1959,1485,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(1960,10753,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(1961,10754,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(1962,10755,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(1963,11461,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(1964,1520,'2013',2,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(1965,10756,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(1966,10756,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(1967,10757,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1968,10757,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1969,10758,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(1970,1524,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(1971,1524,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(1972,1525,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(1973,1525,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(1974,10760,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1975,10760,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1976,1527,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1977,1527,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1978,1529,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1979,1529,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1980,10751,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1981,10751,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1982,10762,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(1983,10762,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(1984,1530,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(1985,1530,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(1986,10763,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(1987,10763,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(1988,10764,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(1989,10764,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(1990,10765,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(1991,1531,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(1992,1531,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(1993,1532,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(1994,1532,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(1995,1533,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(1996,1533,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(1997,10766,'2013',1,'N','Lecture',1,1330,1500,'0000-00-00 00:00:00'),
	(1998,10766,'2013',1,'N','Lecture',3,1330,1500,'0000-00-00 00:00:00'),
	(1999,10767,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2000,10767,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2001,1537,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2002,1537,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2003,10768,'2013',2,'N','Lecture',1,1500,1600,'0000-00-00 00:00:00'),
	(2004,10768,'2013',2,'N','Lecture',3,1500,1600,'0000-00-00 00:00:00'),
	(2005,10769,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2006,10769,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2007,10770,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2008,10770,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2009,10771,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(2010,10772,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2011,10773,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(2012,10774,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(2013,10775,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2014,10776,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2015,10777,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(2016,10778,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2017,10779,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(2018,10780,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2019,10781,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(2020,11300,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(2021,10782,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2022,10783,'2013',2,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(2023,11301,'2013',2,'N','Lecture',1,1500,1600,'0000-00-00 00:00:00'),
	(2024,1558,'2013',1,'N','Lecture',3,1615,1715,'0000-00-00 00:00:00'),
	(2025,1558,'2013',2,'N','Lecture',3,1615,1715,'0000-00-00 00:00:00'),
	(2026,1562,'2013',1,'N','Lecture',3,1700,1900,'0000-00-00 00:00:00'),
	(2027,5294,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(2028,1566,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(2029,1566,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(2030,10784,'2013',2,'N','Seminar',1,1300,1430,'0000-00-00 00:00:00'),
	(2031,10784,'2013',2,'N','Seminar',3,1300,1430,'0000-00-00 00:00:00'),
	(2032,10785,'2013',1,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(2033,10785,'2013',1,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(2034,10786,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2035,10786,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2036,10786,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2037,1567,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2038,1567,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2039,1567,'2013',4,'Y','',5,1000,1100,'0000-00-00 00:00:00'),
	(2040,1568,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(2041,1571,'2013',1,'N','Seminar',1,1400,1630,'0000-00-00 00:00:00'),
	(2042,1572,'2013',1,'N','Seminar',3,1430,1700,'0000-00-00 00:00:00'),
	(2043,1573,'2013',2,'N','Seminar',3,1430,1700,'0000-00-00 00:00:00'),
	(2044,1575,'2013',2,'N','Seminar',4,1300,1600,'0000-00-00 00:00:00'),
	(2045,1576,'2013',2,'N','Seminar',1,1430,1700,'0000-00-00 00:00:00'),
	(2046,1577,'2013',1,'N','Lecture',2,1430,1700,'0000-00-00 00:00:00'),
	(2047,10787,'2013',1,'N','Seminar',4,1430,1700,'0000-00-00 00:00:00'),
	(2048,1580,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2049,1580,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2050,1581,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2051,1581,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2052,1582,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2053,1582,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2054,1583,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2055,1583,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2056,1584,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2057,1584,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2058,1585,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2059,1585,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2060,1586,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2061,1586,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2062,1587,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2063,1587,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2064,1588,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2065,1588,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2066,1589,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2067,1589,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2068,1590,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2069,1590,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2070,1591,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2071,1591,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2072,1592,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2073,1592,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2074,1593,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2075,1593,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2076,1594,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2077,1594,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2078,1595,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2079,1595,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2080,1596,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2081,1596,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2082,1605,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2083,1605,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2084,1606,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2085,1606,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2086,1609,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2087,1609,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2088,1610,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2089,1610,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2090,11478,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2091,11478,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2092,11479,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2093,11479,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2094,1616,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2095,1616,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2096,1617,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2097,1617,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2098,1618,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2099,1618,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2100,1619,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2101,1619,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2102,1624,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2103,1624,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2104,1625,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2105,1625,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2106,1626,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2107,1626,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2108,1627,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(2109,1627,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(2110,1628,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2111,1628,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2112,1629,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2113,1629,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2114,1630,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2115,1630,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2116,1631,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2117,1631,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2118,1632,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2119,1632,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2120,1633,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2121,1633,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2122,1634,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2123,1634,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2124,1639,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2125,1639,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2126,1642,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2127,1642,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2128,1643,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2129,1643,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2130,1645,'2013',4,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(2131,1645,'2013',4,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(2132,1646,'2013',4,'N','',1,1400,1500,'0000-00-00 00:00:00'),
	(2133,1646,'2013',4,'N','',3,1400,1500,'0000-00-00 00:00:00'),
	(2134,1652,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2135,1652,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2136,1653,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2137,1653,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2138,1654,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2139,1654,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2140,1655,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2141,1655,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2142,1656,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2143,1656,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2144,1657,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2145,1657,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2146,1658,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2147,1658,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2148,1659,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2149,1659,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2150,1660,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(2151,1660,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(2152,1661,'2013',1,'N','Lecture',2,1500,1600,'0000-00-00 00:00:00'),
	(2153,1661,'2013',1,'N','Lecture',4,1500,1600,'0000-00-00 00:00:00'),
	(2154,1662,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2155,1662,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2156,1663,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(2157,1663,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(2158,1669,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2159,1669,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2160,1670,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2161,1670,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2162,1671,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2163,1671,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2164,1672,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2165,1672,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2166,1673,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(2167,1673,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(2168,1674,'2013',2,'N','Lecture',2,1500,1600,'0000-00-00 00:00:00'),
	(2169,1674,'2013',2,'N','Lecture',4,1500,1600,'0000-00-00 00:00:00'),
	(2170,1675,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2171,1675,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2172,1676,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2173,1676,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2174,1677,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2175,1677,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2176,1678,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2177,1678,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2178,1679,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2179,1679,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2180,1680,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2181,1680,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2182,1681,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2183,1681,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2184,1682,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2185,1682,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2186,1684,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2187,1684,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2188,1685,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2189,1685,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2190,1686,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2191,1686,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2192,1687,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2193,1687,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2194,1688,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2195,1688,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2196,1694,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2197,1694,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2198,1695,'2013',4,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(2199,1695,'2013',4,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(2200,1696,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2201,1696,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2202,1697,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2203,1697,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2204,11462,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2205,11462,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2206,1698,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2207,1698,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2208,1699,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2209,1699,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2210,1700,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2211,1700,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2212,1701,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2213,1701,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2214,1703,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2215,1703,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2216,1704,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2217,1704,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2218,10606,'2013',2,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(2219,10606,'2013',2,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(2220,1706,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2221,1706,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2222,1707,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2223,1707,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2224,1708,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2225,1708,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2226,1709,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2227,1709,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2228,1710,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2229,1710,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2230,1711,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2231,1711,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2232,1712,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2233,1712,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2234,1716,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2235,1716,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2236,1717,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2237,1717,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2238,1718,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2239,1718,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2240,1719,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2241,1719,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2242,1720,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2243,1720,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2244,1721,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2245,1721,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2246,1722,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2247,1722,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2248,1723,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2249,1723,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2250,1726,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2251,1726,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2252,1727,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2253,1727,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2254,1728,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2255,1728,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2256,1729,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2257,1729,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2258,1734,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2259,1734,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2260,1735,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2261,1735,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2262,1736,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2263,1736,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2264,1737,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2265,1737,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2266,1742,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2267,1742,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2268,1743,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2269,1743,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2270,5295,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2271,5295,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2272,11302,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2273,11302,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2274,11303,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2275,11303,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2276,10607,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2277,10607,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2278,10608,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2279,10608,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2280,10609,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2281,10609,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2282,10612,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2283,10612,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2284,10613,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2285,10613,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2286,10614,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2287,10614,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2288,11304,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2289,11304,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2290,11305,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2291,11305,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2292,11306,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2293,11306,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2294,11307,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2295,11307,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2296,11308,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2297,11308,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2298,11309,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2299,11309,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2300,11310,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(2301,11310,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(2302,11311,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2303,11311,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2304,11312,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(2305,11312,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(2306,11349,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2307,11349,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2308,11350,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2309,11350,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2310,11351,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2311,11351,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2312,11352,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2313,11352,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2314,11353,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2315,11353,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2316,11354,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2317,11354,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2318,11355,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2319,11355,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2320,11356,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2321,11356,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2322,11480,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2323,11480,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2324,11481,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2325,11481,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2326,11482,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(2327,11482,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(2328,11483,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2329,11483,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2330,11500,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2331,11500,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2332,1750,'2013',4,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(2333,1750,'2013',2,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(2334,1750,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(2335,1750,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(2336,11357,'2013',1,'N','Seminar',3,1800,2100,'0000-00-00 00:00:00'),
	(2337,11357,'2013',2,'N','Seminar',3,1800,2100,'0000-00-00 00:00:00'),
	(2338,1751,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(2339,11428,'2013',2,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(2340,1755,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(2341,1756,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(2342,10788,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2343,10788,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2344,1759,'2013',4,'N','',4,1300,1530,'0000-00-00 00:00:00'),
	(2345,1752,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(2346,10789,'2013',2,'N','Lecture',5,1000,1300,'0000-00-00 00:00:00'),
	(2347,1761,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2348,1762,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(2349,1763,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(2350,1764,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(2351,1766,'2013',2,'N','Seminar',1,1330,1530,'0000-00-00 00:00:00'),
	(2352,10790,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(2353,1769,'2013',1,'N','Seminar',1,1430,1800,'0000-00-00 00:00:00'),
	(2354,1770,'2013',2,'N','Seminar',4,1430,1630,'0000-00-00 00:00:00'),
	(2355,1771,'2013',1,'N','Seminar',3,1315,1515,'0000-00-00 00:00:00'),
	(2356,10792,'2013',2,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(2357,1774,'2013',1,'N','Seminar',3,1800,2000,'0000-00-00 00:00:00'),
	(2358,1777,'2013',2,'N','Seminar',1,1400,1630,'0000-00-00 00:00:00'),
	(2359,10793,'2013',1,'N','Seminar',3,1430,1630,'0000-00-00 00:00:00'),
	(2360,1780,'2013',2,'N','Seminar',2,1630,1830,'0000-00-00 00:00:00'),
	(2361,10794,'2013',2,'N','',5,1300,1600,'0000-00-00 00:00:00'),
	(2362,1781,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2363,1782,'2013',2,'N','Seminar',1,1900,2100,'0000-00-00 00:00:00'),
	(2364,1782,'2013',2,'N','Seminar',4,1900,2100,'0000-00-00 00:00:00'),
	(2365,1783,'2013',1,'N','Seminar',2,1830,2030,'0000-00-00 00:00:00'),
	(2366,10795,'2013',2,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(2367,10796,'2013',1,'N','Seminar',5,1000,1200,'0000-00-00 00:00:00'),
	(2368,1787,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2369,1787,'2013',1,'N','Seminar',5,1500,1700,'0000-00-00 00:00:00'),
	(2370,1788,'2013',1,'N','Seminar',4,1900,2100,'0000-00-00 00:00:00'),
	(2371,1789,'2013',2,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(2372,1790,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2373,1791,'2013',1,'N','Seminar',3,1400,1800,'0000-00-00 00:00:00'),
	(2374,11445,'2013',2,'N','Seminar',3,1400,1700,'0000-00-00 00:00:00'),
	(2375,1792,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(2376,1794,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(2377,1795,'2013',1,'N','Seminar',4,1900,2100,'0000-00-00 00:00:00'),
	(2378,1798,'2013',1,'N','Seminar',1,1600,1830,'0000-00-00 00:00:00'),
	(2379,1799,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2380,1800,'2013',1,'N','Seminar',3,1400,1700,'0000-00-00 00:00:00'),
	(2381,1801,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2382,1802,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2383,1804,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(2384,1805,'2013',1,'N','Seminar',4,1900,2100,'0000-00-00 00:00:00'),
	(2385,1806,'2013',1,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(2386,1807,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2387,1808,'2013',1,'N','Seminar',4,1500,1730,'0000-00-00 00:00:00'),
	(2388,1810,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2389,1812,'2013',1,'N','Seminar',1,1430,1630,'0000-00-00 00:00:00'),
	(2390,1813,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2391,1814,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2392,1818,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(2393,1819,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2394,11446,'2013',2,'N','Seminar',4,1400,1700,'0000-00-00 00:00:00'),
	(2395,10797,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2396,5303,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2397,10798,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2398,10799,'2013',1,'N','Seminar',1,1400,1700,'0000-00-00 00:00:00'),
	(2399,10800,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2400,10801,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2401,1823,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(2402,10802,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2403,1824,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2404,1825,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(2405,10803,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2406,10804,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2407,10805,'2013',1,'N','Seminar',1,1500,1730,'0000-00-00 00:00:00'),
	(2408,10806,'2013',1,'N','Seminar',5,1300,1500,'0000-00-00 00:00:00'),
	(2409,10807,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(2410,1827,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(2411,10808,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2412,1828,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(2413,10809,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(2414,1829,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2415,1829,'2013',2,'N','Seminar',3,1500,1600,'0000-00-00 00:00:00'),
	(2416,1829,'2013',2,'N','Seminar',5,1300,1500,'0000-00-00 00:00:00'),
	(2417,10810,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2418,1830,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2419,10811,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2420,1831,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(2421,1832,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(2422,10812,'2013',1,'N','Seminar',1,1400,1700,'0000-00-00 00:00:00'),
	(2423,10813,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(2424,1836,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2425,10814,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2426,1839,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(2427,10815,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2428,1891,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(2429,10817,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2430,10818,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2431,10819,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2432,10820,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2433,10823,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(2434,10824,'2013',2,'N','Seminar',4,1430,1630,'0000-00-00 00:00:00'),
	(2435,10825,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(2436,10826,'2013',2,'N','Seminar',4,1430,1630,'0000-00-00 00:00:00'),
	(2437,10827,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2438,10828,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(2439,10829,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2440,10830,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2441,1857,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2442,10831,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2443,10832,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2444,10833,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2445,10834,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(2446,10835,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2447,1858,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(2448,5304,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2449,10836,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2450,10837,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2451,10838,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(2452,1860,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(2453,10839,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2454,10840,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2455,1862,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2456,1863,'2013',2,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(2457,1865,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2458,1866,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2459,10841,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(2460,1868,'2013',1,'N','Seminar',1,1530,1730,'0000-00-00 00:00:00'),
	(2461,1869,'2013',1,'N','Seminar',1,1500,1800,'0000-00-00 00:00:00'),
	(2462,1870,'2013',1,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(2463,1872,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2464,10842,'2013',2,'N','Seminar',2,1630,1830,'0000-00-00 00:00:00'),
	(2465,1873,'2013',2,'N','Seminar',3,1330,1630,'0000-00-00 00:00:00'),
	(2466,10843,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2467,1875,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2468,10844,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(2469,1876,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(2470,11447,'2013',2,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(2471,10848,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(2472,1880,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(2473,1881,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2474,1882,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(2475,1883,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2476,1885,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(2477,1886,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(2478,1887,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(2479,1888,'2013',1,'N','Seminar',3,1430,1630,'0000-00-00 00:00:00'),
	(2480,1889,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(2481,10849,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2482,1890,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(2483,10850,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(2484,1892,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2485,1892,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2486,1893,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2487,1893,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2488,1894,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(2489,1895,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2490,1895,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2491,1896,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2492,1896,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2493,1897,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2494,1897,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2495,1899,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(2496,1899,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(2497,1899,'2013',2,'Y','',5,1300,1400,'0000-00-00 00:00:00'),
	(2498,1900,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2499,1900,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2500,1901,'2013',1,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(2501,1901,'2013',1,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(2502,1902,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2503,1902,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2504,1904,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2505,1904,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2506,1905,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2507,1905,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2508,1906,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2509,1906,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2510,1907,'2013',2,'N','',2,1200,1300,'0000-00-00 00:00:00'),
	(2511,1907,'2013',2,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(2512,1908,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2513,1908,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2514,1910,'2013',1,'N','Lecture',1,1330,1430,'0000-00-00 00:00:00'),
	(2515,1910,'2013',1,'N','Lecture',3,1330,1430,'0000-00-00 00:00:00'),
	(2516,1911,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2517,1911,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2518,1912,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2519,1912,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2520,1913,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2521,1913,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2522,1914,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2523,1914,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2524,1915,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2525,1915,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2526,1916,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2527,1916,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2528,1916,'2013',2,'Y','',5,1000,1100,'0000-00-00 00:00:00'),
	(2529,1917,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2530,1917,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2531,1918,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2532,1918,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2533,1919,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2534,1919,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2535,1920,'2013',4,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(2536,1922,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2537,1922,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2538,1923,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2539,1923,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2540,1924,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(2541,1925,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(2542,1926,'2013',2,'N','',2,1400,1500,'0000-00-00 00:00:00'),
	(2543,1926,'2013',2,'N','',4,1400,1500,'0000-00-00 00:00:00'),
	(2544,1926,'2013',2,'N','',1,1900,2100,'0000-00-00 00:00:00'),
	(2545,1927,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2546,1927,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2547,1928,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2548,1928,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2549,1928,'2013',4,'Y','',5,1000,1100,'0000-00-00 00:00:00'),
	(2550,10851,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2551,10851,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2552,10851,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(2553,10852,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2554,10852,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2555,1929,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2556,1929,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2557,1967,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2558,1967,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2559,1967,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(2560,623,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(2561,1930,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2562,1930,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2563,1931,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2564,1931,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2565,1931,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(2566,1932,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2567,1932,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2568,1932,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(2569,1933,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2570,1933,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2571,1934,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(2572,1934,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(2573,1935,'2013',4,'N','',2,1940,2140,'0000-00-00 00:00:00'),
	(2574,1936,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2575,1936,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2576,1936,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(2577,1937,'2013',2,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(2578,1937,'2013',2,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(2579,1938,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2580,1938,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2581,1939,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2582,1939,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2583,1939,'2013',2,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2584,1941,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2585,1941,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2586,1942,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(2587,1942,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(2588,1943,'2013',1,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(2589,1944,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2590,1944,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2591,1945,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2592,1945,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2593,1946,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2594,1946,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2595,1946,'2013',2,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2596,1947,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2597,1947,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2598,1948,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2599,1948,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2600,1949,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2601,1949,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2602,1950,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2603,1950,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2604,1951,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2605,1951,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2606,1952,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2607,1952,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2608,1953,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2609,1953,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2610,1953,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2611,1954,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2612,1954,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2613,1955,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2614,1955,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2615,1955,'2013',2,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(2616,1956,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2617,1956,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2618,1958,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2619,1958,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2620,1959,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(2621,1960,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2622,1960,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2623,1960,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2624,1961,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2625,1961,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2626,1961,'2013',2,'Y','',5,1200,1300,'0000-00-00 00:00:00'),
	(2627,1962,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2628,1962,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2629,1963,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2630,1963,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2631,1964,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2632,1964,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2633,1965,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2634,1965,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2635,1966,'2013',2,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(2636,1966,'2013',2,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(2637,1968,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2638,1968,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2639,1540,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2640,1540,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2641,10853,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2642,10853,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2643,10854,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2644,10854,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2645,10855,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2646,10855,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2647,1969,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(2648,1969,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(2649,1970,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2650,1970,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2651,1971,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2652,1971,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2653,1971,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(2654,1973,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(2655,1973,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(2656,1974,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2657,1974,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2658,1974,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2659,1974,'2013',1,'N','Lecture',5,1100,1300,'0000-00-00 00:00:00'),
	(2660,1975,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2661,1975,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2662,1975,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(2663,1976,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2664,1976,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2665,1977,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2666,1977,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2667,1978,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2668,1978,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2669,10856,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(2670,1979,'2013',2,'N','',1,1400,1500,'0000-00-00 00:00:00'),
	(2671,1979,'2013',2,'N','',3,1400,1500,'0000-00-00 00:00:00'),
	(2672,1980,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2673,1980,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2674,1980,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(2675,1981,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(2676,1981,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(2677,1981,'2013',1,'Y','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(2678,1982,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2679,1982,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2680,1983,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2681,1983,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2682,1983,'2013',2,'Y','',5,1200,1300,'0000-00-00 00:00:00'),
	(2683,1986,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2684,1986,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2685,1988,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(2686,1989,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2687,1989,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2688,1990,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2689,1990,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2690,1990,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(2691,1992,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(2692,1992,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(2693,1995,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2694,1995,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2695,1996,'2013',2,'N','',4,1700,1900,'0000-00-00 00:00:00'),
	(2696,1997,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2697,1997,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2698,1998,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(2699,1999,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(2700,2000,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2701,2000,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2702,2001,'2013',2,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(2703,2001,'2013',2,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(2704,2002,'2013',2,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(2705,2002,'2013',2,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(2706,11438,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2707,11438,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2708,10969,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2709,10969,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2710,2003,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2711,2003,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2712,2004,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(2713,2004,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(2714,2005,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2715,2005,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2716,2006,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2717,2006,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2718,2007,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2719,2007,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2720,2008,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(2721,2008,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(2722,2009,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(2723,2010,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2724,2010,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2725,2010,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(2726,2010,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(2727,2012,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2728,2012,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2729,2013,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(2730,2013,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(2731,2014,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2732,2014,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2733,2015,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(2734,2015,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(2735,2016,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2736,2016,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2737,2016,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(2738,2018,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(2739,2018,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(2740,2019,'2013',1,'N','Lecture',1,1230,1400,'0000-00-00 00:00:00'),
	(2741,2019,'2013',1,'N','Lecture',3,1230,1400,'0000-00-00 00:00:00'),
	(2742,2020,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2743,2020,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2744,2021,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2745,2021,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2746,2021,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(2747,2022,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2748,2022,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2749,2023,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2750,2023,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2751,2024,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(2752,2024,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(2753,2025,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2754,2025,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2755,2026,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(2756,2026,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(2757,2027,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2758,2027,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2759,2028,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2760,2028,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2761,2028,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(2762,2029,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(2763,2029,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(2764,2030,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2765,2030,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2766,2031,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2767,2031,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2768,2031,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(2769,2032,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2770,2032,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2771,2032,'2013',2,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2772,2033,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2773,2033,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2774,2034,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2775,2034,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2776,2034,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(2777,2035,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2778,2035,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2779,2036,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2780,2036,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2781,2037,'2013',4,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(2782,2037,'2013',4,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(2783,2038,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2784,2039,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2785,2039,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2786,2040,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2787,2040,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2788,2041,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2789,2041,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2790,2042,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2791,2042,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2792,2042,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(2793,2043,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2794,2043,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2795,2043,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(2796,2045,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2797,2045,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2798,2046,'2013',2,'N','Lecture',4,1700,1900,'0000-00-00 00:00:00'),
	(2799,2047,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(2800,2047,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(2801,2047,'2013',2,'Y','',5,1300,1400,'0000-00-00 00:00:00'),
	(2802,2048,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2803,2048,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2804,2049,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2805,2049,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2806,2049,'2013',1,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(2807,2050,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2808,2050,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2809,2051,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(2810,2051,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(2811,2052,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2812,2052,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2813,2053,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(2814,2053,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(2815,2054,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2816,2054,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2817,2054,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(2818,2055,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2819,2055,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2820,2056,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2821,2056,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2822,2057,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2823,2057,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2824,2058,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2825,2058,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2826,2059,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2827,2059,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2828,2060,'2013',1,'N','Lecture',1,1530,1700,'0000-00-00 00:00:00'),
	(2829,2060,'2013',1,'N','Lecture',3,1530,1700,'0000-00-00 00:00:00'),
	(2830,2062,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2831,2062,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2832,10857,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2833,10857,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2834,153,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2835,153,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2836,11143,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2837,11143,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2838,2392,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(2839,2392,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(2840,2063,'2013',4,'N','',1,1530,1700,'0000-00-00 00:00:00'),
	(2841,2063,'2013',4,'N','',3,1530,1700,'0000-00-00 00:00:00'),
	(2842,2064,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2843,2064,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2844,2065,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2845,2065,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2846,2066,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(2847,2066,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(2848,2067,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2849,2067,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2850,2068,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(2851,2068,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(2852,2068,'2013',4,'Y','',5,1300,1430,'0000-00-00 00:00:00'),
	(2853,2069,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(2854,2069,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(2855,2070,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2856,2070,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2857,2071,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2858,2071,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2859,2073,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2860,2073,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2861,2074,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2862,2074,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2863,2075,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2864,2075,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2865,2075,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(2866,2076,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(2867,2076,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(2868,2077,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2869,2077,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2870,2078,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(2871,2078,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(2872,2079,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2873,2079,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2874,2080,'2013',4,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(2875,2080,'2013',4,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(2876,2081,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(2877,2081,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(2878,2082,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2879,2082,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2880,2082,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2881,2082,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2882,2083,'2013',1,'N','Lecture',2,1600,1730,'0000-00-00 00:00:00'),
	(2883,2083,'2013',1,'N','Lecture',4,1600,1730,'0000-00-00 00:00:00'),
	(2884,2084,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(2885,2084,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(2886,10858,'2013',1,'N','Lecture',1,1530,1700,'0000-00-00 00:00:00'),
	(2887,10858,'2013',1,'N','Lecture',3,1530,1700,'0000-00-00 00:00:00'),
	(2888,5310,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2889,5310,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2890,2433,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2891,2433,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2892,10859,'2013',1,'N','Lecture',1,900,1100,'0000-00-00 00:00:00'),
	(2893,2085,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2894,2085,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2895,2085,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2896,2085,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2897,2085,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2898,2085,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2899,2085,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2900,2085,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2901,2085,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2902,2085,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2903,2085,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2904,2085,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2905,2085,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(2906,2085,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(2907,2085,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2908,2085,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(2909,2085,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2910,2085,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(2911,2085,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(2912,2085,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(2913,2085,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2914,2085,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2915,2085,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(2916,2085,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(2917,2086,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(2918,2086,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(2919,2087,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2920,2087,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2921,2087,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2922,2087,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2923,2087,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2924,2087,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2925,2087,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2926,2087,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2927,2087,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(2928,2087,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(2929,2088,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2931,2088,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2932,2088,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2934,2088,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2935,2088,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2937,2088,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2938,2088,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2940,2088,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2941,2089,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2942,2089,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2943,2089,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2944,2089,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(2945,2089,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2946,2089,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2947,2089,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2948,2089,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(2949,2090,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2950,2090,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2951,2090,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(2952,2090,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2953,2090,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2954,2090,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(2955,2092,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2956,2092,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2957,2092,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2958,2092,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2959,2093,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2960,2093,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2961,10860,'2013',2,'N','Lecture',1,1530,1700,'0000-00-00 00:00:00'),
	(2962,10860,'2013',2,'N','Lecture',3,1530,1700,'0000-00-00 00:00:00'),
	(2963,2096,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2964,2096,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2965,2097,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(2966,2097,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(2967,2100,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(2968,2100,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(2969,1993,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(2970,2104,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(2971,10861,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(2972,10862,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(2973,10863,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(2974,10864,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(2975,10865,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(2976,10866,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(2977,10867,'2013',2,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(2978,10869,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(2979,11358,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(2980,11358,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(2981,2128,'2013',1,'N','Lecture',4,1830,2100,'0000-00-00 00:00:00'),
	(2982,2128,'2013',2,'N','Lecture',4,1830,2100,'0000-00-00 00:00:00'),
	(2983,2129,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2984,2129,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2985,2129,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(2986,2141,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2987,2141,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2988,2141,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2989,2141,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2990,2142,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(2991,2142,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(2992,2142,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(2993,2142,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(2994,2143,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2995,2143,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2996,2144,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(2997,2144,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(2998,2145,'2013',2,'N','Lecture',2,1630,1800,'0000-00-00 00:00:00'),
	(2999,2145,'2013',2,'N','Lecture',4,1630,1800,'0000-00-00 00:00:00'),
	(3000,2146,'2013',4,'N','',1,1430,1730,'0000-00-00 00:00:00'),
	(3001,2148,'2013',2,'N','Lecture',3,1530,1730,'0000-00-00 00:00:00'),
	(3002,2149,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3003,2149,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3004,2150,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(3005,2150,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(3006,2151,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3007,2151,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3008,2152,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3009,2152,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3010,2152,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3011,2153,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3012,2153,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3013,2154,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3014,2155,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3015,2156,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(3016,2159,'2013',2,'N','Seminar',5,1100,1300,'0000-00-00 00:00:00'),
	(3017,10870,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3018,2161,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3019,2162,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3020,2163,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3021,10871,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3022,2165,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3023,2166,'2013',1,'N','Seminar',3,1900,2100,'0000-00-00 00:00:00'),
	(3024,2168,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3025,10872,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3026,10873,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3027,2170,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3028,2171,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3029,2172,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(3030,2174,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3031,2175,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3032,10874,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3033,10875,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(3034,10876,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3035,10877,'2013',1,'N','Seminar',3,1100,1300,'0000-00-00 00:00:00'),
	(3036,10878,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3037,10879,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3038,10880,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3039,2180,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3040,5307,'2013',4,'N','',2,1100,1300,'0000-00-00 00:00:00'),
	(3041,5308,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(3042,2181,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3043,2182,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3044,2183,'2013',2,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(3045,10881,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3046,10882,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3047,10884,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3048,2188,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3049,10885,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3050,10886,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3051,10887,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3052,2193,'2013',2,'N','Seminar',1,1400,1530,'0000-00-00 00:00:00'),
	(3053,2195,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3054,2196,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(3055,2197,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3056,2197,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3057,2198,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3058,2198,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3059,11359,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3060,11359,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3061,11439,'2013',2,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(3062,2199,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3063,2200,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(3064,2200,'2013',1,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(3065,2201,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(3066,2201,'2013',2,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(3067,2203,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3068,2203,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3069,2204,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3070,2204,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3071,10888,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3072,10888,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3073,2207,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(3074,2207,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(3075,2209,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(3076,2210,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(3077,11360,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3078,2215,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3079,2215,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3080,10889,'2013',2,'N','Lecture',2,1600,1730,'0000-00-00 00:00:00'),
	(3081,10889,'2013',2,'N','Lecture',4,1600,1730,'0000-00-00 00:00:00'),
	(3082,2217,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3083,2217,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3084,10890,'2013',2,'N','Lecture',3,1500,1600,'0000-00-00 00:00:00'),
	(3085,10890,'2013',2,'N','Lecture',5,1500,1600,'0000-00-00 00:00:00'),
	(3086,10891,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3087,2219,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3088,2219,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3089,2221,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3090,2221,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3091,2222,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3092,2222,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3093,10892,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3094,10892,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3095,2224,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3096,2224,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3097,2226,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3098,2226,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3099,11313,'2013',2,'N','Lecture',2,900,1100,'0000-00-00 00:00:00'),
	(3100,2229,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3101,2230,'2013',2,'N','Lecture',1,1600,1730,'0000-00-00 00:00:00'),
	(3102,2230,'2013',2,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(3103,10893,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3104,10893,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3105,2231,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3106,2231,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3107,2234,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3108,2234,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3109,10894,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3110,10894,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3111,10895,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3112,10895,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3113,2235,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3114,2235,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(3115,10896,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3116,10896,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3117,2239,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3118,2239,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3119,2240,'2013',1,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(3120,2240,'2013',1,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(3121,10897,'2013',2,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(3122,10897,'2013',2,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(3123,2243,'2013',1,'N','Seminar',2,840,1130,'0000-00-00 00:00:00'),
	(3124,2245,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3125,2246,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3126,2247,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(3127,2248,'2013',1,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(3128,2249,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(3129,2250,'2013',2,'N','Lecture',4,1000,1200,'0000-00-00 00:00:00'),
	(3130,2252,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3131,11361,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3132,10898,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3133,2254,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(3134,2256,'2013',1,'N','Seminar',1,1700,1900,'0000-00-00 00:00:00'),
	(3135,2259,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3136,10899,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3137,2260,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3138,2265,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3139,2268,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3140,2270,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3141,10900,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3142,2273,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(3143,2276,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3144,2277,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3145,2278,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3146,2281,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(3147,2283,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3148,2284,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3149,10901,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3150,2285,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3151,10902,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3152,2287,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3153,2291,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3154,2292,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3155,2294,'2013',1,'N','Seminar',1,1000,1200,'0000-00-00 00:00:00'),
	(3156,2296,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3157,2301,'2013',1,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(3158,2302,'2013',1,'N','Lecture',2,1200,1400,'0000-00-00 00:00:00'),
	(3159,2302,'2013',2,'N','Lecture',2,1200,1400,'0000-00-00 00:00:00'),
	(3160,2303,'2013',1,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(3161,2303,'2013',2,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(3162,2304,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3163,2304,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3164,2305,'2013',1,'N','Lecture',1,1200,1400,'0000-00-00 00:00:00'),
	(3165,2305,'2013',2,'N','Lecture',1,1200,1400,'0000-00-00 00:00:00'),
	(3166,2306,'2013',1,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(3167,2306,'2013',2,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(3168,2309,'2013',1,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(3169,2309,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(3170,2309,'2013',2,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(3171,2309,'2013',2,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(3172,10905,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3173,10906,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3174,10907,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3175,10908,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3176,10909,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3177,10910,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3178,10911,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3179,10912,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3180,2322,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3181,2324,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3182,10913,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3183,2334,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3184,2335,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3185,10914,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3186,2346,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3187,2351,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3188,2361,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3189,10915,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3190,2383,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3191,2349,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3192,10916,'2013',1,'N','Seminar',5,1000,1200,'0000-00-00 00:00:00'),
	(3193,10917,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3194,10918,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(3195,10919,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(3196,10920,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(3197,10921,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3198,10922,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(3199,2388,'2013',1,'N','Seminar',3,1800,2100,'0000-00-00 00:00:00'),
	(3200,2388,'2013',2,'N','Seminar',3,1800,2100,'0000-00-00 00:00:00'),
	(3201,2391,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3202,2391,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3203,2458,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3204,2458,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3205,2458,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3206,2461,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3207,2461,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3208,2347,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3209,2347,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3210,10924,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3211,10924,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3212,2395,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(3213,2395,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(3214,2398,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3215,2398,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3216,2398,'2013',2,'Y','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3217,10925,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3218,10925,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3219,10926,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3220,10926,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3221,10926,'2013',2,'Y','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3222,11426,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3223,11426,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3224,11426,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3225,2405,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3226,2405,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3227,2405,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(3228,2406,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3229,2406,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3230,10927,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3231,10927,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3232,2411,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3233,2411,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3234,10928,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3235,10928,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3236,10928,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3237,2418,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3238,2418,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3239,2421,'2013',2,'N','Lecture',1,1440,1600,'0000-00-00 00:00:00'),
	(3240,2421,'2013',2,'N','Lecture',3,1440,1600,'0000-00-00 00:00:00'),
	(3241,10930,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3242,2423,'2013',2,'N','Lecture',2,1030,1200,'0000-00-00 00:00:00'),
	(3243,2423,'2013',2,'N','Lecture',3,1030,1200,'0000-00-00 00:00:00'),
	(3244,10931,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3245,10931,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3246,2430,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(3247,2430,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(3248,2431,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3249,2431,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3250,2434,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3251,2434,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3252,10932,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3253,10932,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3254,10933,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3255,10933,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3256,10933,'2013',1,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3257,2438,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3258,2438,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3259,2438,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3260,2447,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(3261,2447,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(3262,10934,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3263,10934,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3264,2451,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3265,2451,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3266,2451,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3267,2452,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3268,2452,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3269,2452,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3270,10935,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(3271,2425,'2013',1,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(3272,2341,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(3273,10937,'2013',1,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(3274,10938,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3275,2460,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(3276,2501,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3277,2450,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3278,10939,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3279,10940,'2013',1,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(3280,10941,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3281,10942,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(3282,11431,'2013',2,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(3283,2465,'2013',2,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3284,10943,'2013',1,'N','Seminar',2,1630,1830,'0000-00-00 00:00:00'),
	(3285,10943,'2013',2,'N','Seminar',2,1630,1830,'0000-00-00 00:00:00'),
	(3286,10944,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3287,10945,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3288,10945,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3289,10946,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3290,10947,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3291,2478,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3292,2479,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3293,2480,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3294,2480,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3295,10948,'2013',2,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3296,2484,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3297,2484,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3298,2485,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3299,2485,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3300,10950,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3301,10951,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3302,2490,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3303,2492,'2013',1,'N','Seminar',2,1300,1600,'0000-00-00 00:00:00'),
	(3304,2495,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3305,10952,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3306,10952,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3307,10953,'2013',1,'N','Seminar',2,1310,1510,'0000-00-00 00:00:00'),
	(3308,10954,'2013',1,'N','Seminar',3,1700,1900,'0000-00-00 00:00:00'),
	(3309,2499,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3310,2499,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3311,2500,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3312,10955,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3313,2503,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3314,2504,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3315,2505,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3316,11457,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(3317,2509,'2013',2,'N','Seminar',4,1400,1700,'0000-00-00 00:00:00'),
	(3318,2514,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3319,10956,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3320,10956,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3321,2517,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3322,2518,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3323,10957,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3324,2521,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3325,2522,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3326,2522,'2013',2,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3327,2525,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3328,10958,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3329,2528,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3330,2529,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3331,2531,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3332,10959,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3333,10960,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3334,10961,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3335,10962,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3336,10963,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3337,10964,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3338,10965,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3339,11363,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3340,2532,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(3341,2543,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3342,2543,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(3343,2545,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(3344,2545,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(3345,10966,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3346,10966,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3347,10967,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3348,10967,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3349,10968,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3350,10968,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3351,2548,'2013',4,'N','',2,1200,1300,'0000-00-00 00:00:00'),
	(3352,2548,'2013',4,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(3353,10970,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3354,10970,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3355,10589,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(3356,10589,'2013',2,'N','',5,1300,1600,'0000-00-00 00:00:00'),
	(3357,11490,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(3358,11490,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(3359,2552,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(3360,2552,'2013',2,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(3361,10971,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3362,11434,'2013',2,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(3363,2565,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(3364,10973,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3365,10974,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3366,10975,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3367,10976,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3368,10977,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3369,10978,'2013',1,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3370,2571,'2013',1,'N','Seminar',4,1500,1800,'0000-00-00 00:00:00'),
	(3371,2572,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(3372,2572,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(3373,10979,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3374,10590,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3375,10590,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3376,2579,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(3377,2579,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(3378,10980,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3379,2582,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(3380,2582,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(3381,10981,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3382,10982,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3383,11435,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(3384,11314,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3385,2593,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(3386,2593,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(3387,2596,'2013',2,'N','Seminar',3,1500,1800,'0000-00-00 00:00:00'),
	(3388,2602,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3389,2607,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3390,10983,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3391,2616,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3392,11397,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3393,10984,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3394,10985,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3395,10986,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3396,10987,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3397,2630,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3398,2637,'2013',1,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3399,2639,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(3400,2639,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(3401,2640,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3402,2640,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(3403,2640,'2013',2,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(3404,2641,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(3405,2641,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(3406,2642,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3407,2642,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3408,2642,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(3409,2643,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3410,2643,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3411,2643,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(3412,2644,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3413,2644,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3414,2645,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3415,2645,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3416,2645,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(3417,2648,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3418,10988,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3419,10989,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(3420,10989,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(3421,10990,'2013',2,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(3422,2651,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(3423,2652,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(3424,2652,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(3425,2653,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(3426,2653,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(3427,2654,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(3428,2654,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(3429,2655,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3430,10991,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3431,10991,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3432,2656,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3433,2656,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3434,10992,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3435,10993,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3436,2657,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(3437,2657,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(3438,2657,'2013',2,'Y','',5,1000,1100,'0000-00-00 00:00:00'),
	(3439,2658,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(3440,2658,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(3441,10994,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3442,10994,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3443,2659,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3444,2659,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3445,2659,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(3446,2660,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(3447,2660,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(3448,2661,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3449,2662,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3450,2664,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(3451,2665,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3452,2666,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(3453,10996,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(3454,10997,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3455,10997,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3456,10998,'2013',2,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(3457,2667,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3458,2667,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3459,2667,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(3460,2668,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(3461,2668,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(3462,2668,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(3463,10999,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3464,2669,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3465,2669,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3466,2671,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3467,2673,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(3468,2673,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(3469,2674,'2013',4,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(3470,2675,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3471,2676,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3472,11463,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3473,2678,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(3474,2679,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(3475,2680,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(3476,2681,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(3477,11424,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(3478,11000,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3479,2685,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(3480,2686,'2013',4,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(3481,2687,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3482,2688,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3483,2689,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(3484,2690,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3485,2691,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(3486,2691,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(3487,2693,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3488,2694,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3489,2695,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(3490,2697,'2013',2,'N','',4,1200,1400,'0000-00-00 00:00:00'),
	(3491,2698,'2013',4,'N','',4,1000,1200,'0000-00-00 00:00:00'),
	(3492,2699,'2013',2,'N','',4,1000,1200,'0000-00-00 00:00:00'),
	(3493,11001,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3494,2700,'2013',1,'N','Seminar',3,1410,1600,'0000-00-00 00:00:00'),
	(3495,2703,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(3496,2707,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3497,2708,'2013',4,'N','',1,1310,1510,'0000-00-00 00:00:00'),
	(3498,2713,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(3499,11002,'2013',1,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(3500,11002,'2013',1,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(3501,2719,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3502,2719,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3503,2720,'2013',2,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(3504,2721,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3505,2722,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(3506,2722,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(3507,2723,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3508,2723,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3509,2723,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3510,2725,'2013',2,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(3511,2728,'2013',2,'N','Seminar',1,1300,1600,'0000-00-00 00:00:00'),
	(3512,11003,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3513,11003,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3514,2733,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3515,2733,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3516,2733,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3517,2734,'2013',2,'N','Seminar',3,1430,1730,'0000-00-00 00:00:00'),
	(3518,2735,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3519,2735,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3520,2735,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3521,2736,'2013',2,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(3522,2737,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(3523,2737,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(3524,2738,'2013',4,'N','',3,1500,1730,'0000-00-00 00:00:00'),
	(3525,2739,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(3526,2739,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(3527,11004,'2013',1,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(3528,11492,'2013',2,'N','Lecture',5,1300,1600,'0000-00-00 00:00:00'),
	(3529,2740,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3530,2740,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3531,11005,'2013',2,'N','Seminar',4,1430,1730,'0000-00-00 00:00:00'),
	(3532,2742,'2013',4,'N','',1,1400,1700,'0000-00-00 00:00:00'),
	(3533,2743,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(3534,2743,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(3535,2745,'2013',2,'N','',3,1430,1730,'0000-00-00 00:00:00'),
	(3536,2747,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(3537,2747,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(3538,2748,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3539,2749,'2013',2,'N','',3,1700,1900,'0000-00-00 00:00:00'),
	(3540,2750,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(3541,11006,'2013',2,'N','Seminar',4,1400,1700,'0000-00-00 00:00:00'),
	(3542,2754,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(3543,2765,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(3544,2765,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(3545,11485,'2013',2,'N','',2,2030,2330,'0000-00-00 00:00:00'),
	(3546,11486,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(3547,11486,'2013',2,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(3548,11007,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3549,11007,'2013',1,'Y','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3550,11007,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3551,11008,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3552,11009,'2013',2,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(3553,2766,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3554,2766,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3555,2767,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3556,2767,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3557,2768,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3558,2768,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3559,2768,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3560,2769,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(3561,2770,'2013',1,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(3562,2770,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(3563,2772,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3564,2772,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3565,2773,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3566,2773,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3567,2781,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3568,2781,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3569,2782,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3570,2782,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3571,2784,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(3572,2784,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(3573,2785,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(3574,2785,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(3575,2787,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3576,2787,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3577,2788,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(3578,2790,'2013',1,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(3579,2791,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3580,2793,'2013',2,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3581,2807,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(3582,2808,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(3583,2809,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3585,2810,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(3586,2810,'2013',2,'N','Lecture',2,1100,1300,'0000-00-00 00:00:00'),
	(3587,2811,'2013',2,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(3588,2813,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3589,2814,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(3590,2815,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(3591,2816,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3592,2818,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3593,2819,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(3594,2822,'2013',2,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(3595,2824,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(3596,2824,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(3597,2833,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3599,2833,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(3601,2833,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3604,2833,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3605,2833,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3607,2833,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(3609,2833,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3610,2833,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3613,2833,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(3614,2833,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3616,2833,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3620,2833,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3621,2834,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(3622,2834,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(3623,2834,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(3624,2835,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3625,2835,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3626,2835,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3627,2835,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3628,2835,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3629,2835,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3630,2836,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3631,2836,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3632,2836,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3633,2839,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3634,2839,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3635,2840,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3636,2840,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3637,2841,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3638,2841,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3639,2841,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3640,2842,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3641,2842,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3642,2842,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3643,2843,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3644,2843,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3645,2844,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3646,2844,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3647,2848,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3648,2848,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3649,2848,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3650,2850,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3651,2850,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3652,2851,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3653,2851,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3654,2852,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3655,2852,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3656,2852,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3657,2853,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3658,2853,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3659,2853,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3660,2854,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3661,2854,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3662,2855,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3663,2855,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3664,2856,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3665,2856,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3666,2857,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3667,2857,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3668,2858,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3669,2858,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3670,2859,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3671,2859,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3672,2859,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3673,2860,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3674,2860,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3675,2860,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3676,2861,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3677,2861,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3678,2862,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3679,2862,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3680,2862,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3681,2863,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3682,2863,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3683,2864,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3684,2864,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3685,2865,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3686,2865,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3687,2866,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3688,2866,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3689,2867,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3690,2867,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3691,2867,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3692,2868,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3693,2868,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3694,2868,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(3695,2869,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3696,2870,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3697,2870,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3698,2870,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3699,11010,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(3700,2871,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3701,2871,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3702,2871,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(3703,2872,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3704,2872,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3705,2873,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3706,2873,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3707,2873,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3708,2874,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3709,2874,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3710,2875,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3711,2875,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(3712,2875,'2013',2,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(3713,2876,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3714,2876,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3715,2877,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3716,2877,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3717,2878,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3718,2878,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3719,2879,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3720,2879,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3721,2880,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3722,2880,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3723,2880,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3724,2881,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3725,2881,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3726,2882,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3727,2882,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(3728,2882,'2013',4,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(3729,2883,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3730,2883,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(3731,2883,'2013',2,'N','',5,1200,1300,'0000-00-00 00:00:00'),
	(3732,2884,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3733,2884,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3734,2884,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3735,2885,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3736,2885,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3737,2885,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3738,2886,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3739,2886,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3740,2887,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3741,2887,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3742,2887,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3743,2888,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(3744,2888,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(3745,2888,'2013',1,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(3746,2889,'2013',2,'N','Lecture',1,1430,1530,'0000-00-00 00:00:00'),
	(3747,2889,'2013',2,'N','Lecture',3,1430,1530,'0000-00-00 00:00:00'),
	(3748,2889,'2013',2,'N','Lecture',5,1430,1530,'0000-00-00 00:00:00'),
	(3749,2890,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3750,2890,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3751,2890,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3752,2891,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3753,2891,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3754,2891,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3755,2892,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3756,2892,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3757,2892,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3758,2893,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3759,2893,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3760,2893,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3761,11315,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3762,11315,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3763,2894,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(3764,2894,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(3765,11011,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3766,11011,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3767,11012,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(3768,11012,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(3769,11012,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(3770,11013,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(3771,11013,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(3772,11013,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(3773,11014,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(3774,11014,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(3775,11316,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3776,11316,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3777,11015,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(3778,11364,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3779,11364,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3780,11317,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3781,11317,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3782,11318,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(3783,11318,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(3784,11016,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3785,11016,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3786,11017,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(3787,11017,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(3788,11018,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(3789,11018,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3790,11018,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(3791,11019,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3792,11019,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3793,2908,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3794,2938,'2013',1,'N','Lecture',2,1500,1800,'0000-00-00 00:00:00'),
	(3795,2938,'2013',1,'N','Lecture',4,1500,1800,'0000-00-00 00:00:00'),
	(3796,2942,'2013',1,'N','Lecture',1,1045,1215,'0000-00-00 00:00:00'),
	(3797,2942,'2013',1,'N','Lecture',3,1045,1215,'0000-00-00 00:00:00'),
	(3798,2942,'2013',1,'N','Lecture',5,1045,1215,'0000-00-00 00:00:00'),
	(3799,2943,'2013',2,'N','Lecture',2,930,1100,'0000-00-00 00:00:00'),
	(3800,2943,'2013',2,'N','Lecture',3,1600,1730,'0000-00-00 00:00:00'),
	(3801,2943,'2013',2,'N','Lecture',4,930,1100,'0000-00-00 00:00:00'),
	(3802,2944,'2013',2,'N','Lecture',2,1530,1700,'0000-00-00 00:00:00'),
	(3803,2944,'2013',2,'N','Lecture',4,1530,1700,'0000-00-00 00:00:00'),
	(3804,2945,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(3805,2946,'2013',4,'N','',1,1400,1530,'0000-00-00 00:00:00'),
	(3806,2946,'2013',4,'N','',5,1400,1530,'0000-00-00 00:00:00'),
	(3807,2947,'2013',1,'N','Lecture',4,1500,1800,'0000-00-00 00:00:00'),
	(3808,2948,'2013',2,'N','Lecture',1,900,1030,'0000-00-00 00:00:00'),
	(3809,2948,'2013',2,'N','Lecture',3,900,1030,'0000-00-00 00:00:00'),
	(3810,2948,'2013',2,'N','Lecture',5,900,1030,'0000-00-00 00:00:00'),
	(3811,11497,'2013',2,'N','Lecture',2,1530,1700,'0000-00-00 00:00:00'),
	(3812,11497,'2013',2,'N','Lecture',4,1530,1700,'0000-00-00 00:00:00'),
	(3813,2954,'2013',2,'N','Lecture',2,1530,1700,'0000-00-00 00:00:00'),
	(3814,2954,'2013',2,'N','Lecture',4,1530,1700,'0000-00-00 00:00:00'),
	(3815,2955,'2013',1,'N','Lecture',3,1330,1530,'0000-00-00 00:00:00'),
	(3816,2956,'2013',2,'N','Lecture',2,1530,1700,'0000-00-00 00:00:00'),
	(3817,2956,'2013',2,'N','Lecture',4,1530,1700,'0000-00-00 00:00:00'),
	(3818,3010,'2013',2,'N','Lecture',1,1030,1200,'0000-00-00 00:00:00'),
	(3819,3010,'2013',2,'N','Lecture',3,1030,1200,'0000-00-00 00:00:00'),
	(3820,3011,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(3821,3011,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(3822,3012,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(3823,3012,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(3824,3013,'2013',2,'N','',1,1230,1400,'0000-00-00 00:00:00'),
	(3825,3013,'2013',2,'N','',3,1230,1400,'0000-00-00 00:00:00'),
	(3826,3014,'2013',2,'N','',4,1630,1830,'0000-00-00 00:00:00'),
	(3827,3015,'2013',1,'N','Lecture',5,1400,1700,'0000-00-00 00:00:00'),
	(3828,3017,'2013',2,'N','Lecture',1,930,1700,'0000-00-00 00:00:00'),
	(3829,3017,'2013',2,'N','Lecture',2,930,1700,'0000-00-00 00:00:00'),
	(3830,3017,'2013',2,'N','Lecture',3,930,1700,'0000-00-00 00:00:00'),
	(3831,3017,'2013',2,'N','Lecture',4,930,1700,'0000-00-00 00:00:00'),
	(3832,3017,'2013',2,'N','Lecture',5,930,1700,'0000-00-00 00:00:00'),
	(3833,3018,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(3834,3018,'2013',2,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(3835,3020,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(3836,3022,'2013',1,'N','Lecture',4,1400,1630,'0000-00-00 00:00:00'),
	(3837,5314,'2013',2,'N','Seminar',4,1800,1930,'0000-00-00 00:00:00'),
	(3838,10617,'2013',2,'N','Seminar',1,1430,1630,'0000-00-00 00:00:00'),
	(3839,10617,'2013',2,'N','Seminar',3,1430,1630,'0000-00-00 00:00:00'),
	(3840,10617,'2013',2,'N','Seminar',5,1430,1630,'0000-00-00 00:00:00'),
	(3841,3097,'2013',2,'N','Lecture',1,1200,1800,'0000-00-00 00:00:00'),
	(3842,3097,'2013',2,'N','Lecture',2,1200,1800,'0000-00-00 00:00:00'),
	(3843,3097,'2013',2,'N','Lecture',3,1200,1800,'0000-00-00 00:00:00'),
	(3844,3097,'2013',2,'N','Lecture',4,1200,1800,'0000-00-00 00:00:00'),
	(3845,3097,'2013',2,'N','Lecture',5,1200,1800,'0000-00-00 00:00:00'),
	(3846,3097,'2013',2,'N','Lecture',6,1200,1800,'0000-00-00 00:00:00'),
	(3847,11458,'2013',2,'N','Lecture',1,1200,1800,'0000-00-00 00:00:00'),
	(3848,11458,'2013',2,'N','Lecture',2,1200,1800,'0000-00-00 00:00:00'),
	(3849,11458,'2013',2,'N','Lecture',3,1200,1800,'0000-00-00 00:00:00'),
	(3850,11458,'2013',2,'N','Lecture',4,1200,1800,'0000-00-00 00:00:00'),
	(3851,11458,'2013',2,'N','Lecture',5,1200,1800,'0000-00-00 00:00:00'),
	(3852,11458,'2013',2,'N','Lecture',6,1200,1800,'0000-00-00 00:00:00'),
	(3853,3098,'2013',1,'N','Lecture',1,900,1030,'0000-00-00 00:00:00'),
	(3854,3098,'2013',1,'N','Lecture',3,900,1030,'0000-00-00 00:00:00'),
	(3855,3098,'2013',1,'N','Lecture',5,900,1030,'0000-00-00 00:00:00'),
	(3856,3099,'2013',2,'N','Lecture',1,1230,1600,'0000-00-00 00:00:00'),
	(3857,3100,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(3858,3101,'2013',2,'N','',2,1100,1400,'0000-00-00 00:00:00'),
	(3859,3102,'2013',1,'N','Lecture',2,1400,1700,'0000-00-00 00:00:00'),
	(3860,3102,'2013',1,'N','Lecture',5,830,1230,'0000-00-00 00:00:00'),
	(3861,3103,'2013',2,'N','Lecture',5,1400,1700,'0000-00-00 00:00:00'),
	(3862,3104,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(3863,3164,'2013',2,'N','Lecture',1,830,1600,'0000-00-00 00:00:00'),
	(3864,3164,'2013',2,'N','Lecture',2,830,1600,'0000-00-00 00:00:00'),
	(3865,3164,'2013',2,'N','Lecture',3,830,1600,'0000-00-00 00:00:00'),
	(3866,3164,'2013',2,'N','Lecture',4,830,1600,'0000-00-00 00:00:00'),
	(3867,3164,'2013',2,'N','Lecture',5,830,1600,'0000-00-00 00:00:00'),
	(3868,11370,'2013',2,'N','Lecture',1,830,1600,'0000-00-00 00:00:00'),
	(3869,11370,'2013',2,'N','Lecture',2,830,1600,'0000-00-00 00:00:00'),
	(3870,11370,'2013',2,'N','Lecture',3,830,1600,'0000-00-00 00:00:00'),
	(3871,11370,'2013',2,'N','Lecture',4,830,1600,'0000-00-00 00:00:00'),
	(3872,11370,'2013',2,'N','Lecture',5,830,1600,'0000-00-00 00:00:00'),
	(3873,3171,'2013',2,'N','Lecture',2,900,1100,'0000-00-00 00:00:00'),
	(3874,3171,'2013',2,'N','Lecture',4,900,1100,'0000-00-00 00:00:00'),
	(3875,3452,'2013',1,'N','Lecture',1,1700,1900,'0000-00-00 00:00:00'),
	(3876,11024,'2013',1,'N','Lecture',1,900,1030,'0000-00-00 00:00:00'),
	(3877,11024,'2013',1,'N','Lecture',3,900,1030,'0000-00-00 00:00:00'),
	(3878,11024,'2013',1,'N','Lecture',5,900,1030,'0000-00-00 00:00:00'),
	(3879,3172,'2013',2,'N','Lecture',1,900,1030,'0000-00-00 00:00:00'),
	(3880,3172,'2013',2,'N','Lecture',2,900,1030,'0000-00-00 00:00:00'),
	(3881,3172,'2013',2,'N','Lecture',3,900,1030,'0000-00-00 00:00:00'),
	(3882,3172,'2013',2,'N','Lecture',4,900,1030,'0000-00-00 00:00:00'),
	(3883,3172,'2013',2,'N','Lecture',5,900,1030,'0000-00-00 00:00:00'),
	(3884,3174,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(3885,5315,'2013',2,'N','Lecture',2,1700,1900,'0000-00-00 00:00:00'),
	(3886,3454,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(3887,3214,'2013',1,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(3888,3214,'2013',1,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(3889,3215,'2013',2,'N','Lecture',2,1330,1600,'0000-00-00 00:00:00'),
	(3890,3215,'2013',2,'N','Lecture',4,1330,1600,'0000-00-00 00:00:00'),
	(3891,3216,'2013',2,'N','Lecture',4,1000,1300,'0000-00-00 00:00:00'),
	(3892,3219,'2013',1,'N','Lecture',3,1215,1315,'0000-00-00 00:00:00'),
	(3893,3219,'2013',2,'N','Lecture',3,1530,1700,'0000-00-00 00:00:00'),
	(3894,3219,'2013',2,'N','Lecture',3,1215,1315,'0000-00-00 00:00:00'),
	(3895,3222,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(3896,3369,'2013',2,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(3897,5316,'2013',2,'N','Lecture',5,900,1100,'0000-00-00 00:00:00'),
	(3898,11026,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(3899,3303,'2013',1,'N','Lecture',1,1330,1430,'0000-00-00 00:00:00'),
	(3900,3303,'2013',1,'N','Lecture',3,1330,1430,'0000-00-00 00:00:00'),
	(3901,3303,'2013',1,'N','Lecture',5,1330,1430,'0000-00-00 00:00:00'),
	(3902,3309,'2013',2,'N','Lecture',2,1000,1200,'0000-00-00 00:00:00'),
	(3903,3309,'2013',2,'N','Lecture',4,1000,1200,'0000-00-00 00:00:00'),
	(3904,3310,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(3905,3310,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(3906,3311,'2013',1,'N','Lecture',2,830,1300,'0000-00-00 00:00:00'),
	(3907,3311,'2013',1,'N','Lecture',4,830,1300,'0000-00-00 00:00:00'),
	(3908,3312,'2013',2,'N','Lecture',5,945,1145,'0000-00-00 00:00:00'),
	(3909,3312,'2013',2,'N','Lecture',5,830,930,'0000-00-00 00:00:00'),
	(3910,3313,'2013',2,'N','Lecture',4,1300,1600,'0000-00-00 00:00:00'),
	(3911,10619,'2013',2,'N','Lecture',1,900,1700,'0000-00-00 00:00:00'),
	(3912,10619,'2013',2,'N','Lecture',2,900,1700,'0000-00-00 00:00:00'),
	(3913,10619,'2013',2,'N','Lecture',3,900,1700,'0000-00-00 00:00:00'),
	(3914,10619,'2013',2,'N','Lecture',4,900,1700,'0000-00-00 00:00:00'),
	(3915,10619,'2013',2,'N','Lecture',5,900,1700,'0000-00-00 00:00:00'),
	(3916,3347,'2013',1,'N','Lecture',1,900,1200,'0000-00-00 00:00:00'),
	(3917,3347,'2013',1,'N','Lecture',3,900,1200,'0000-00-00 00:00:00'),
	(3918,3347,'2013',1,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(3919,3348,'2013',2,'N','Lecture',1,1000,1200,'0000-00-00 00:00:00'),
	(3920,3348,'2013',2,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(3921,3349,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(3922,3349,'2013',2,'N','Lecture',5,1000,1200,'0000-00-00 00:00:00'),
	(3923,3350,'2013',2,'N','Lecture',1,1800,2030,'0000-00-00 00:00:00'),
	(3924,3350,'2013',2,'N','Lecture',3,1900,2130,'0000-00-00 00:00:00'),
	(3925,3351,'2013',1,'N','Lecture',2,900,1200,'0000-00-00 00:00:00'),
	(3926,3351,'2013',1,'N','Lecture',4,900,1200,'0000-00-00 00:00:00'),
	(3927,3352,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(3928,3352,'2013',2,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(3929,3353,'2013',1,'N','Lecture',1,1530,1730,'0000-00-00 00:00:00'),
	(3930,3361,'2013',2,'N','Lecture',3,1730,1930,'0000-00-00 00:00:00'),
	(3931,3363,'2013',1,'N','Lecture',2,1530,1730,'0000-00-00 00:00:00'),
	(3932,3455,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3933,3455,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(3934,3455,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3935,3456,'2013',1,'N','Lecture',2,900,1030,'0000-00-00 00:00:00'),
	(3936,3456,'2013',1,'N','Lecture',4,900,1030,'0000-00-00 00:00:00'),
	(3937,3457,'2013',2,'N','Lecture',1,1700,1900,'0000-00-00 00:00:00'),
	(3938,3457,'2013',2,'N','Lecture',3,1700,1900,'0000-00-00 00:00:00'),
	(3939,3458,'2013',2,'N','Lecture',1,930,1030,'0000-00-00 00:00:00'),
	(3940,3458,'2013',2,'N','Lecture',2,930,1030,'0000-00-00 00:00:00'),
	(3941,3458,'2013',2,'N','Lecture',3,930,1030,'0000-00-00 00:00:00'),
	(3942,3458,'2013',2,'N','Lecture',4,930,1030,'0000-00-00 00:00:00'),
	(3943,3458,'2013',2,'N','Lecture',5,930,1030,'0000-00-00 00:00:00'),
	(3944,3459,'2013',2,'N','Lecture',2,1100,1230,'0000-00-00 00:00:00'),
	(3945,3459,'2013',2,'N','Lecture',4,1100,1230,'0000-00-00 00:00:00'),
	(3946,3460,'2013',2,'N','Lecture',1,930,1130,'0000-00-00 00:00:00'),
	(3947,3460,'2013',2,'N','Lecture',3,930,1130,'0000-00-00 00:00:00'),
	(3948,3451,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(3949,3470,'2013',1,'N','Lecture',1,1330,1530,'0000-00-00 00:00:00'),
	(3950,3470,'2013',1,'N','Lecture',3,1330,1530,'0000-00-00 00:00:00'),
	(3951,3471,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(3952,3471,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(3953,3472,'2013',1,'N','Lecture',3,1330,1645,'0000-00-00 00:00:00'),
	(3954,3510,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(3955,3510,'2013',4,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(3956,3511,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3957,3511,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3958,3511,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(3959,3512,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(3960,3512,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(3961,3512,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(3962,3513,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(3963,3514,'2013',1,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(3964,3515,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(3965,3516,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(3966,11031,'2013',2,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(3967,3517,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(3968,11032,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(3969,3527,'2013',2,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(3970,3523,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(3971,3525,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(3972,3526,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(3973,3522,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(3974,3521,'2013',2,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(3975,3528,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(3976,11033,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(3977,11034,'2013',2,'N','Seminar',2,1700,1900,'0000-00-00 00:00:00'),
	(3978,11035,'2013',1,'N','Seminar',1,1530,1730,'0000-00-00 00:00:00'),
	(3979,3529,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3980,3529,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3981,3529,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3982,3530,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3983,3530,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3984,3530,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3985,3531,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(3986,3531,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(3987,3531,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(3988,11036,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(3989,11036,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(3990,3532,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(3991,3532,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(3992,3535,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(3993,3535,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(3994,3537,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(3995,3537,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(3996,3538,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(3997,3538,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(3998,3538,'2013',1,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(3999,3540,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(4000,3540,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(4001,3542,'2013',1,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(4002,3542,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(4003,3543,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4004,3543,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4005,3544,'2013',2,'N','Seminar',2,1330,1500,'0000-00-00 00:00:00'),
	(4006,3544,'2013',2,'N','Seminar',4,1330,1500,'0000-00-00 00:00:00'),
	(4007,3545,'2013',2,'N','',2,1400,1530,'0000-00-00 00:00:00'),
	(4008,3545,'2013',2,'N','',4,1400,1530,'0000-00-00 00:00:00'),
	(4009,3546,'2013',2,'N','',1,1200,1330,'0000-00-00 00:00:00'),
	(4010,3546,'2013',2,'N','',3,1200,1330,'0000-00-00 00:00:00'),
	(4011,3547,'2013',1,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(4012,3547,'2013',1,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(4013,3548,'2013',2,'N','Seminar',2,1400,1530,'0000-00-00 00:00:00'),
	(4014,3548,'2013',2,'N','Seminar',4,1400,1530,'0000-00-00 00:00:00'),
	(4015,3550,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4016,3550,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4017,3552,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(4018,3553,'2013',2,'N','',2,1500,1630,'0000-00-00 00:00:00'),
	(4019,3553,'2013',2,'N','',4,1500,1630,'0000-00-00 00:00:00'),
	(4020,3555,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4021,3555,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4022,3556,'2013',1,'N','Lecture',1,1200,1330,'0000-00-00 00:00:00'),
	(4023,3556,'2013',1,'N','Lecture',3,1200,1330,'0000-00-00 00:00:00'),
	(4024,5319,'2013',2,'N','',2,1400,1530,'0000-00-00 00:00:00'),
	(4025,5319,'2013',2,'N','',4,1400,1530,'0000-00-00 00:00:00'),
	(4026,3557,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4027,3557,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4028,11037,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4029,11037,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4030,3559,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(4031,3559,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00');

INSERT INTO `meetings` (`id`, `course_id`, `year`, `term`, `optional`, `type`, `day`, `begin_time`, `end_time`, `lastmod`)
VALUES
	(4032,3559,'2013',4,'N','',1,1600,1700,'0000-00-00 00:00:00'),
	(4033,3560,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(4034,3560,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(4035,3562,'2013',1,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(4036,3563,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(4037,3563,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(4038,3564,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4039,3564,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4040,3565,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4041,3565,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4042,3566,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4043,3566,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4044,3567,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(4045,3567,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(4046,3567,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(4047,3568,'2013',2,'N','',2,1530,1830,'0000-00-00 00:00:00'),
	(4048,3569,'2013',1,'N','Lecture',3,1700,1930,'0000-00-00 00:00:00'),
	(4049,3570,'2013',2,'N','',5,1430,1600,'0000-00-00 00:00:00'),
	(4050,3572,'2013',2,'N','Lecture',1,900,1030,'0000-00-00 00:00:00'),
	(4051,3572,'2013',2,'N','Lecture',3,900,1030,'0000-00-00 00:00:00'),
	(4052,3572,'2013',2,'N','Lecture',5,900,1030,'0000-00-00 00:00:00'),
	(4053,3573,'2013',1,'N','Lecture',5,1530,1630,'0000-00-00 00:00:00'),
	(4054,3573,'2013',2,'N','Lecture',5,1530,1630,'0000-00-00 00:00:00'),
	(4055,3574,'2013',1,'N','Seminar',1,1030,1200,'0000-00-00 00:00:00'),
	(4056,3574,'2013',1,'N','Seminar',3,1030,1200,'0000-00-00 00:00:00'),
	(4057,3575,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4058,3575,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4059,3576,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(4060,3576,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(4061,3571,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4062,3571,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4063,3611,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4064,3611,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4065,3612,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4066,3612,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4067,3613,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4068,3615,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(4069,11321,'2013',4,'N','',1,1900,2130,'0000-00-00 00:00:00'),
	(4070,11321,'2013',2,'N','',1,1900,2130,'0000-00-00 00:00:00'),
	(4071,11321,'2013',4,'N','',4,1900,2130,'0000-00-00 00:00:00'),
	(4072,11321,'2013',2,'N','',4,1900,2130,'0000-00-00 00:00:00'),
	(4073,11322,'2013',1,'N','',2,1500,1800,'0000-00-00 00:00:00'),
	(4074,11322,'2013',1,'N','',4,1500,1800,'0000-00-00 00:00:00'),
	(4075,3617,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(4076,3618,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(4077,3620,'2013',1,'N','Seminar',1,1000,1100,'0000-00-00 00:00:00'),
	(4078,3620,'2013',1,'N','Seminar',3,1000,1100,'0000-00-00 00:00:00'),
	(4079,3620,'2013',1,'N','Seminar',5,1000,1100,'0000-00-00 00:00:00'),
	(4080,3621,'2013',2,'N','Seminar',1,1000,1100,'0000-00-00 00:00:00'),
	(4081,3621,'2013',2,'N','Seminar',3,1000,1100,'0000-00-00 00:00:00'),
	(4082,3621,'2013',2,'N','Seminar',5,1000,1100,'0000-00-00 00:00:00'),
	(4083,3622,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4084,3622,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4085,3622,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(4086,3626,'2013',2,'N','',3,1500,1800,'0000-00-00 00:00:00'),
	(4087,3626,'2013',2,'N','',5,1500,1800,'0000-00-00 00:00:00'),
	(4088,3627,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(4089,3627,'2013',4,'N','',5,1500,1700,'0000-00-00 00:00:00'),
	(4090,3628,'2013',1,'N','Seminar',4,1300,1600,'0000-00-00 00:00:00'),
	(4091,3629,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(4092,11040,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(4093,3630,'2013',2,'N','Lecture',1,1300,1600,'0000-00-00 00:00:00'),
	(4094,3632,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(4095,3633,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(4096,3634,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(4097,3635,'2013',2,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(4098,3636,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4099,3636,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4100,3637,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(4101,3638,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(4102,3641,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4103,3642,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(4104,3643,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(4105,3644,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(4106,11450,'2013',2,'N','',2,1900,2100,'0000-00-00 00:00:00'),
	(4107,3645,'2013',1,'N','Lecture',4,1300,1600,'0000-00-00 00:00:00'),
	(4108,3646,'2013',1,'N','Seminar',2,1900,2200,'0000-00-00 00:00:00'),
	(4109,3647,'2013',1,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(4110,3651,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(4111,3651,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(4112,3655,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(4113,3656,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(4114,3658,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(4115,3659,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(4116,3660,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4117,11042,'2013',2,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(4118,3663,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(4119,11043,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(4120,3665,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(4121,3666,'2013',1,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(4122,3668,'2013',2,'N','',3,1000,1200,'0000-00-00 00:00:00'),
	(4123,3669,'2013',1,'N','Seminar',1,1000,1200,'0000-00-00 00:00:00'),
	(4124,3670,'2013',2,'N','',1,900,1100,'0000-00-00 00:00:00'),
	(4125,3673,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(4126,3678,'2013',2,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(4127,3681,'2013',1,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(4128,3682,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4129,3683,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(4130,3686,'2013',1,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(4131,3688,'2013',2,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(4132,3689,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(4133,11044,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4134,3690,'2013',1,'N','Seminar',2,900,1100,'0000-00-00 00:00:00'),
	(4135,3690,'2013',2,'N','Seminar',2,900,1100,'0000-00-00 00:00:00'),
	(4136,3693,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(4137,3694,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4138,3695,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(4139,3696,'2013',2,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(4140,3697,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(4141,3699,'2013',2,'N','',1,1000,1200,'0000-00-00 00:00:00'),
	(4142,3701,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(4143,3706,'2013',1,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(4144,3706,'2013',1,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(4145,3706,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4146,3706,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4147,3707,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4148,3707,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4149,3707,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4150,3707,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4151,3708,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(4152,3709,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(4153,3710,'2013',1,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(4154,3710,'2013',1,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(4155,3711,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(4156,11045,'2013',1,'N','Lecture',2,1100,1230,'0000-00-00 00:00:00'),
	(4157,11045,'2013',1,'N','Lecture',4,1100,1230,'0000-00-00 00:00:00'),
	(4158,3715,'2013',4,'N','',1,1400,1500,'0000-00-00 00:00:00'),
	(4159,3715,'2013',4,'N','',3,1400,1500,'0000-00-00 00:00:00'),
	(4160,3716,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(4161,3716,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(4162,11046,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4163,11046,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4164,3720,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(4165,3721,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4166,3721,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4167,3722,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4168,3722,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4169,11502,'2013',2,'N','Seminar',1,1200,1400,'0000-00-00 00:00:00'),
	(4170,11047,'2013',1,'N','Lecture',2,1200,1400,'0000-00-00 00:00:00'),
	(4171,3724,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(4172,3724,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(4173,3725,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4174,3725,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4175,3726,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4176,3726,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4177,3729,'2013',4,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(4178,3729,'2013',4,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(4179,3730,'2013',4,'N','',2,1500,1800,'0000-00-00 00:00:00'),
	(4180,3732,'2013',2,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(4181,3739,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4183,3739,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(4184,3739,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4186,3739,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4188,3739,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(4189,3739,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4191,3739,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4193,3739,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(4195,3739,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4197,3739,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(4198,3739,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4199,3739,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4202,3739,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(4203,3739,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4205,3739,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4207,3739,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(4209,3739,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(4210,3739,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4212,3739,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4213,3739,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4216,3741,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(4217,3741,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(4218,3741,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(4219,3742,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(4220,3742,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(4221,3742,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(4222,3743,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4223,3743,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4224,3743,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4225,3743,'2013',1,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(4226,3743,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4227,3743,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4228,3743,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4229,3743,'2013',1,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(4230,3746,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(4231,3746,'2013',1,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(4232,3747,'2013',2,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(4233,3747,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(4234,3748,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(4235,3748,'2013',2,'N','Lecture',3,1500,1700,'0000-00-00 00:00:00'),
	(4236,3750,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(4237,3754,'2013',1,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(4238,3754,'2013',1,'N','Seminar',4,1130,1300,'0000-00-00 00:00:00'),
	(4239,3755,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4240,3755,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4241,3756,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(4242,3757,'2013',4,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(4243,11048,'2013',1,'N','Seminar',3,900,1100,'0000-00-00 00:00:00'),
	(4244,11049,'2013',2,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(4245,11049,'2013',2,'N','Seminar',4,1130,1300,'0000-00-00 00:00:00'),
	(4246,3762,'2013',1,'N','Lecture',5,1400,1600,'0000-00-00 00:00:00'),
	(4247,3763,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4248,3766,'2013',2,'N','Lecture',5,1400,1600,'0000-00-00 00:00:00'),
	(4249,3767,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4250,3767,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4251,3769,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4252,3769,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4253,3771,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(4254,3771,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(4255,3772,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(4256,3772,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(4257,3773,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(4258,3774,'2013',4,'N','',3,1730,1930,'0000-00-00 00:00:00'),
	(4259,3774,'2013',2,'N','',3,1730,1930,'0000-00-00 00:00:00'),
	(4260,3777,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(4261,3778,'2013',1,'N','Lecture',3,1530,1730,'0000-00-00 00:00:00'),
	(4262,3780,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4263,3780,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4264,3780,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4265,3780,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4266,3780,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4267,3780,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4268,3781,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4269,3781,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4270,3781,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4271,3782,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4272,3782,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4273,3782,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4274,3783,'2013',1,'N','Lecture',5,1100,1300,'0000-00-00 00:00:00'),
	(4275,3784,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(4276,3786,'2013',4,'N','',1,1330,1500,'0000-00-00 00:00:00'),
	(4277,3786,'2013',4,'N','',3,1330,1500,'0000-00-00 00:00:00'),
	(4278,3787,'2013',2,'N','',1,1330,1500,'0000-00-00 00:00:00'),
	(4279,3787,'2013',2,'N','',3,1330,1500,'0000-00-00 00:00:00'),
	(4280,11436,'2013',2,'N','Lecture',1,1200,1400,'0000-00-00 00:00:00'),
	(4281,3788,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(4282,3788,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(4283,3790,'2013',4,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(4284,3791,'2013',1,'N','Lecture',1,900,1030,'0000-00-00 00:00:00'),
	(4285,3791,'2013',1,'N','Lecture',3,900,1030,'0000-00-00 00:00:00'),
	(4286,3793,'2013',4,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(4287,3794,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(4288,3796,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(4289,3797,'2013',4,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(4290,3798,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(4291,3799,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(4292,3800,'2013',2,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(4293,3800,'2013',2,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(4294,11053,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(4295,11055,'2013',1,'N','Lecture',2,1800,2000,'0000-00-00 00:00:00'),
	(4296,11055,'2013',2,'N','Lecture',2,1800,2000,'0000-00-00 00:00:00'),
	(4297,11470,'2013',2,'N','Seminar',5,1500,1700,'0000-00-00 00:00:00'),
	(4298,3805,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4299,11056,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(4300,3806,'2013',4,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(4301,11057,'2013',1,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(4302,3808,'2013',1,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(4303,3809,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(4304,3809,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(4305,11058,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(4306,11058,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(4307,11059,'2013',2,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(4308,3810,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4309,3811,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4310,3812,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4311,11060,'2013',1,'N','Seminar',2,1600,1845,'0000-00-00 00:00:00'),
	(4312,11061,'2013',2,'N','Seminar',2,1600,1845,'0000-00-00 00:00:00'),
	(4313,3813,'2013',4,'N','',3,1900,2100,'0000-00-00 00:00:00'),
	(4314,3814,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(4315,3815,'2013',4,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(4316,5320,'2013',2,'N','',1,1700,1900,'0000-00-00 00:00:00'),
	(4317,3818,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4318,3818,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4319,3819,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4320,3819,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4321,3822,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4322,3823,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4323,3823,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4324,3825,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4325,3825,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4326,3827,'2013',2,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(4327,11062,'2013',2,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(4328,11062,'2013',2,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(4329,3828,'2013',4,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(4330,3828,'2013',4,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(4331,3829,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(4332,3832,'2013',1,'N','Seminar',2,1600,1800,'0000-00-00 00:00:00'),
	(4333,3833,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4334,11063,'2013',2,'N','Seminar',2,1200,1300,'0000-00-00 00:00:00'),
	(4335,3835,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4336,3835,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4337,3835,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4338,3835,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4339,3835,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4340,3835,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4341,3835,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4342,3835,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4343,3835,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4344,3836,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(4345,3836,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(4346,3836,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(4347,3836,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(4348,3836,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(4349,3837,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4350,3837,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4351,3837,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4352,3837,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4353,3838,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4354,3838,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4355,3839,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(4356,3839,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(4357,3840,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(4358,3840,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(4359,3842,'2013',4,'N','',2,1300,1400,'0000-00-00 00:00:00'),
	(4360,3842,'2013',4,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(4361,3844,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(4362,3844,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(4363,3846,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4364,3847,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(4365,3848,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4366,3848,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4367,3851,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(4368,3851,'2013',2,'N','',3,1200,1300,'0000-00-00 00:00:00'),
	(4369,3852,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(4370,3854,'2013',2,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(4371,3857,'2013',2,'N','Seminar',1,1530,1730,'0000-00-00 00:00:00'),
	(4372,3862,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4373,3862,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4374,3862,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4375,3862,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4376,3862,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4377,3862,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4378,3862,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4379,3862,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4380,3862,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4381,3862,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4382,3863,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4383,3863,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4384,3863,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4385,3863,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4386,3863,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4387,3864,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4388,3864,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4389,3864,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4390,3864,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4391,3864,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4392,11064,'2013',1,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(4393,11064,'2013',1,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(4394,11065,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4395,11065,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4396,3868,'2013',2,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(4397,3868,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(4398,3869,'2013',1,'N','Seminar',2,1330,1530,'0000-00-00 00:00:00'),
	(4399,3872,'2013',2,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(4400,3874,'2013',1,'N','Lecture',5,1400,1600,'0000-00-00 00:00:00'),
	(4401,3875,'2013',4,'N','',5,1400,1600,'0000-00-00 00:00:00'),
	(4402,3877,'2013',2,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(4403,3879,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(4404,3879,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(4405,3879,'2013',2,'N','Lecture',4,1330,1630,'0000-00-00 00:00:00'),
	(4406,3881,'2013',1,'N','Lecture',3,1300,1600,'0000-00-00 00:00:00'),
	(4407,3883,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(4408,3885,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(4409,3888,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4410,3888,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4411,3888,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(4412,3888,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(4413,3888,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4414,3888,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4415,3888,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(4416,3888,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(4417,3888,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(4418,3888,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(4419,3889,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4420,3889,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4421,3889,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4422,3889,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4423,3889,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4424,3890,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4425,3890,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4426,3890,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4427,3890,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4428,3890,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4429,3891,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(4430,3891,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(4431,3891,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(4432,3891,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(4433,5321,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(4434,5321,'2013',4,'N','',3,1400,1700,'0000-00-00 00:00:00'),
	(4435,3897,'2013',1,'N','Lecture',1,1700,1930,'0000-00-00 00:00:00'),
	(4436,3897,'2013',1,'N','Lecture',4,1700,1930,'0000-00-00 00:00:00'),
	(4437,3898,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(4438,3898,'2013',2,'N','Lecture',5,1430,1630,'0000-00-00 00:00:00'),
	(4439,3900,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4440,3900,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4441,3900,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4442,3900,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4443,3900,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4444,3900,'2013',2,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4445,3901,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4446,3901,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4447,3901,'2013',1,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4448,3902,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4449,3902,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4450,3902,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4451,3903,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(4452,3903,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(4453,3904,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(4454,3904,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(4455,11066,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(4456,3906,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(4457,3908,'2013',4,'N','',3,1630,1800,'0000-00-00 00:00:00'),
	(4458,3908,'2013',2,'N','',3,1630,1800,'0000-00-00 00:00:00'),
	(4459,3909,'2013',4,'N','',1,1600,1730,'0000-00-00 00:00:00'),
	(4460,3909,'2013',2,'N','',1,1600,1730,'0000-00-00 00:00:00'),
	(4461,3911,'2013',4,'N','',4,1900,2030,'0000-00-00 00:00:00'),
	(4462,3911,'2013',2,'N','',4,1900,2030,'0000-00-00 00:00:00'),
	(4463,3913,'2013',4,'N','',3,1900,2030,'0000-00-00 00:00:00'),
	(4464,3913,'2013',2,'N','',3,1900,2030,'0000-00-00 00:00:00'),
	(4465,3915,'2013',4,'N','',2,1900,2030,'0000-00-00 00:00:00'),
	(4466,3915,'2013',2,'N','',2,1900,2030,'0000-00-00 00:00:00'),
	(4467,3917,'2013',4,'N','',1,1900,2030,'0000-00-00 00:00:00'),
	(4468,3917,'2013',2,'N','',1,1900,2030,'0000-00-00 00:00:00'),
	(4469,11067,'2013',1,'N','Seminar',2,1900,2030,'0000-00-00 00:00:00'),
	(4470,11067,'2013',2,'N','Seminar',2,1900,2030,'0000-00-00 00:00:00'),
	(4471,11068,'2013',1,'N','Seminar',4,1900,2030,'0000-00-00 00:00:00'),
	(4472,11068,'2013',2,'N','Seminar',4,1900,2030,'0000-00-00 00:00:00'),
	(4473,11069,'2013',1,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(4474,11069,'2013',2,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(4475,11070,'2013',1,'N','Seminar',3,1900,2030,'0000-00-00 00:00:00'),
	(4476,11070,'2013',2,'N','Seminar',3,1900,2030,'0000-00-00 00:00:00'),
	(4477,3924,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4478,3924,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4479,3924,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4480,3925,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4481,3925,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4482,3926,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4483,3926,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4484,3927,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4485,3927,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4486,3928,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4487,3928,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4488,3929,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4489,3929,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4490,3929,'2013',4,'N','',2,1430,1530,'0000-00-00 00:00:00'),
	(4491,3930,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4492,3930,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4493,3930,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4494,3931,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4495,3931,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4496,3931,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4497,3932,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4498,3932,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4499,3933,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4500,3933,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4501,3936,'2013',2,'N','',1,1600,1730,'0000-00-00 00:00:00'),
	(4502,3937,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4503,3937,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4504,3938,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4505,3938,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4506,3939,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4507,3939,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4508,3940,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4509,3940,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4510,3942,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(4511,3942,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(4512,3942,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(4513,3943,'2013',4,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(4514,3944,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(4515,3944,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(4516,3945,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4517,3945,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4518,3946,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4519,3946,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4520,3950,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4521,3950,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4522,3951,'2013',2,'N','',1,1100,1230,'0000-00-00 00:00:00'),
	(4523,3951,'2013',2,'N','',3,1100,1230,'0000-00-00 00:00:00'),
	(4524,11071,'2013',2,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(4525,3952,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(4526,3954,'2013',2,'N','',1,1400,1530,'0000-00-00 00:00:00'),
	(4527,3954,'2013',2,'N','',3,1400,1530,'0000-00-00 00:00:00'),
	(4528,3955,'2013',1,'N','Lecture',1,1500,1630,'0000-00-00 00:00:00'),
	(4529,3955,'2013',1,'N','Lecture',3,1500,1630,'0000-00-00 00:00:00'),
	(4530,3956,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4531,3956,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4532,3957,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4533,3957,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4534,3957,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(4535,3958,'2013',1,'N','Lecture',3,1330,1500,'0000-00-00 00:00:00'),
	(4536,3958,'2013',1,'N','Lecture',5,1330,1500,'0000-00-00 00:00:00'),
	(4537,3959,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4538,3959,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4539,3960,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4540,3960,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4541,3961,'2013',2,'N','',5,1400,1600,'0000-00-00 00:00:00'),
	(4542,3962,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4543,3962,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4544,3964,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4545,3964,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4546,3965,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4547,3965,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4548,3967,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4549,3967,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4550,3968,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4551,3968,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4552,3969,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4553,3969,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4554,3971,'2013',4,'N','',3,1200,1400,'0000-00-00 00:00:00'),
	(4555,3972,'2013',0,'N','Lecture',1,1430,1630,'0000-00-00 00:00:00'),
	(4556,3972,'2013',0,'N','Lecture',3,1430,1630,'0000-00-00 00:00:00'),
	(4557,3972,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(4558,3972,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(4559,3974,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4560,3975,'2013',4,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(4561,3976,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(4562,3977,'2013',1,'N','Lecture',2,1330,1600,'0000-00-00 00:00:00'),
	(4563,3978,'2013',2,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(4564,3980,'2013',2,'N','Lecture',4,1330,1530,'0000-00-00 00:00:00'),
	(4565,3981,'2013',2,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(4566,3982,'2013',2,'N','Seminar',3,1430,1700,'0000-00-00 00:00:00'),
	(4567,3983,'2013',2,'N','',3,1400,1700,'0000-00-00 00:00:00'),
	(4568,3984,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(4569,3985,'2013',4,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(4570,3985,'2013',4,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(4571,3985,'2013',4,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(4572,3986,'2013',2,'N','Seminar',3,1100,1200,'0000-00-00 00:00:00'),
	(4573,3987,'2013',2,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(4574,11072,'2013',1,'N','Lecture',2,1430,1700,'0000-00-00 00:00:00'),
	(4575,3988,'2013',2,'N','',5,1400,1600,'0000-00-00 00:00:00'),
	(4576,3989,'2013',4,'N','',2,1310,1430,'0000-00-00 00:00:00'),
	(4577,3989,'2013',4,'N','',4,1310,1430,'0000-00-00 00:00:00'),
	(4578,3990,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4579,3990,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4580,3991,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(4581,3993,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4582,11073,'2013',1,'N','Lecture',3,1300,1530,'0000-00-00 00:00:00'),
	(4583,3994,'2013',4,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(4584,3995,'2013',2,'N','Lecture',5,945,1145,'0000-00-00 00:00:00'),
	(4585,3995,'2013',2,'N','Lecture',5,830,930,'0000-00-00 00:00:00'),
	(4586,3996,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(4587,4037,'2013',1,'N','Seminar',3,1700,1900,'0000-00-00 00:00:00'),
	(4588,4037,'2013',2,'N','Seminar',3,1700,1900,'0000-00-00 00:00:00'),
	(4589,4038,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4590,4038,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4591,4038,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4592,4039,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(4593,4039,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(4594,4039,'2013',2,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(4595,4040,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4596,4040,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4597,4040,'2013',2,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4598,11075,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(4599,11075,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(4600,4041,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4601,4041,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4602,10599,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4603,10599,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4604,11076,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4605,11076,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4606,4048,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4607,4048,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4608,4048,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4609,4050,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4610,4050,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4611,4050,'2013',2,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4612,11077,'2013',1,'N','Lecture',2,1100,1230,'0000-00-00 00:00:00'),
	(4613,11077,'2013',1,'N','Lecture',4,1100,1230,'0000-00-00 00:00:00'),
	(4614,4053,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(4615,4053,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(4616,4053,'2013',1,'Y','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(4617,4054,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4618,4054,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4619,4054,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4620,4055,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(4621,4055,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(4622,4055,'2013',2,'Y','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(4623,11078,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4624,11078,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4625,4057,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4626,4057,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4627,4059,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(4628,4059,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(4629,11079,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(4630,11080,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4631,11080,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4632,11080,'2013',1,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4633,4063,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4634,4063,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4635,4063,'2013',2,'Y','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4636,11081,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(4637,11082,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(4638,11082,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(4639,4068,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(4640,4068,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(4641,11083,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(4642,11084,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(4643,4069,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(4644,11085,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(4645,11086,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(4646,11087,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(4647,11088,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(4648,11089,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(4649,11090,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(4650,4073,'2013',1,'N','Seminar',3,1700,1900,'0000-00-00 00:00:00'),
	(4651,4076,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(4652,4077,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(4653,4080,'2013',1,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(4654,4080,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(4655,4081,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(4656,4081,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(4657,4087,'2013',1,'N','Lecture',2,930,1100,'0000-00-00 00:00:00'),
	(4658,4087,'2013',1,'N','Lecture',4,930,1100,'0000-00-00 00:00:00'),
	(4659,4088,'2013',2,'N','Lecture',2,930,1100,'0000-00-00 00:00:00'),
	(4660,4088,'2013',2,'N','Lecture',4,930,1100,'0000-00-00 00:00:00'),
	(4661,5276,'2013',2,'N','Lecture',2,930,1100,'0000-00-00 00:00:00'),
	(4662,5276,'2013',2,'N','Lecture',4,930,1100,'0000-00-00 00:00:00'),
	(4663,11091,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4664,11091,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4665,4091,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4666,4091,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4667,4091,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4668,4091,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4669,4092,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4670,4092,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4671,4092,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4672,4092,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4673,4093,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4674,4093,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4675,4093,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4676,4093,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4677,4094,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4678,4094,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4679,4098,'2013',2,'N','Lecture',2,1330,1730,'0000-00-00 00:00:00'),
	(4680,4098,'2013',2,'N','Lecture',4,1330,1730,'0000-00-00 00:00:00'),
	(4681,4099,'2013',2,'N','Seminar',1,1300,1400,'0000-00-00 00:00:00'),
	(4682,4099,'2013',2,'N','Seminar',3,1300,1400,'0000-00-00 00:00:00'),
	(4683,4099,'2013',2,'N','Seminar',5,1300,1400,'0000-00-00 00:00:00'),
	(4684,4100,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4685,4100,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4686,4102,'2013',2,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(4687,4102,'2013',2,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(4688,4103,'2013',4,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(4689,4103,'2013',4,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(4690,4104,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4691,4104,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4692,4104,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4693,4104,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4694,4105,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4695,4105,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4696,4105,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4697,4105,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4698,11092,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4699,11092,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4700,4106,'2013',2,'N','Lecture',1,930,1100,'0000-00-00 00:00:00'),
	(4701,4106,'2013',2,'N','Lecture',3,930,1100,'0000-00-00 00:00:00'),
	(4702,4107,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4703,4107,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4704,4108,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(4705,4108,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(4706,4109,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(4707,4109,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(4708,4111,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4709,4111,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4710,4112,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4711,4112,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4712,4112,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(4713,4113,'2013',1,'N','Lecture',2,1300,1700,'0000-00-00 00:00:00'),
	(4714,4113,'2013',1,'N','Lecture',4,1300,1700,'0000-00-00 00:00:00'),
	(4715,4113,'2013',2,'N','Lecture',2,1300,1700,'0000-00-00 00:00:00'),
	(4716,4113,'2013',2,'N','Lecture',4,1300,1700,'0000-00-00 00:00:00'),
	(4717,4114,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4718,4114,'2013',1,'N','Lecture',5,1300,1430,'0000-00-00 00:00:00'),
	(4719,4115,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4720,4115,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4721,4116,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(4722,4117,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(4723,4117,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(4724,4118,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4725,4118,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4726,11326,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4727,11326,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4728,5323,'2013',1,'N','Lecture',2,1330,1730,'0000-00-00 00:00:00'),
	(4729,5323,'2013',1,'N','Lecture',3,1330,1730,'0000-00-00 00:00:00'),
	(4730,5323,'2013',1,'N','Lecture',4,1330,1730,'0000-00-00 00:00:00'),
	(4731,5323,'2013',1,'N','Lecture',5,1330,1730,'0000-00-00 00:00:00'),
	(4732,5323,'2013',2,'N','Lecture',2,1330,1730,'0000-00-00 00:00:00'),
	(4733,5323,'2013',2,'N','Lecture',4,1330,1730,'0000-00-00 00:00:00'),
	(4734,4119,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(4735,4119,'2013',2,'N','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(4736,4120,'2013',1,'N','Lecture',2,1300,1700,'0000-00-00 00:00:00'),
	(4737,4120,'2013',1,'N','Lecture',4,1300,1700,'0000-00-00 00:00:00'),
	(4738,4120,'2013',2,'N','Lecture',2,1300,1700,'0000-00-00 00:00:00'),
	(4739,4120,'2013',2,'N','Lecture',4,1300,1700,'0000-00-00 00:00:00'),
	(4740,4121,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4741,4121,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4742,4121,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4743,4122,'2013',1,'N','Lecture',3,1330,1500,'0000-00-00 00:00:00'),
	(4744,4122,'2013',1,'N','Lecture',5,1330,1500,'0000-00-00 00:00:00'),
	(4745,4123,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4746,4123,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4747,4123,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(4748,4124,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4749,4124,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4750,4125,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4751,4125,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4752,4126,'2013',1,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(4753,4126,'2013',1,'N','Lecture',5,1000,1130,'0000-00-00 00:00:00'),
	(4754,5324,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4755,5324,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4756,4127,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4757,4127,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4758,4128,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(4759,4128,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(4760,4129,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(4761,4129,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(4762,4129,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(4763,4130,'2013',2,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(4764,4130,'2013',2,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(4765,4131,'2013',4,'N','',1,1200,1330,'0000-00-00 00:00:00'),
	(4766,4131,'2013',4,'N','',3,1200,1330,'0000-00-00 00:00:00'),
	(4767,4133,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4768,4133,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4769,4134,'2013',2,'N','',1,1200,1330,'0000-00-00 00:00:00'),
	(4770,4134,'2013',2,'N','',3,1200,1330,'0000-00-00 00:00:00'),
	(4771,4135,'2013',1,'N','Lecture',1,1200,1330,'0000-00-00 00:00:00'),
	(4772,4135,'2013',1,'N','Lecture',3,1200,1330,'0000-00-00 00:00:00'),
	(4773,4136,'2013',1,'N','Lecture',3,1500,1630,'0000-00-00 00:00:00'),
	(4774,4136,'2013',1,'N','Lecture',5,1500,1630,'0000-00-00 00:00:00'),
	(4775,4137,'2013',2,'N','',3,1500,1630,'0000-00-00 00:00:00'),
	(4776,4137,'2013',2,'N','',5,1500,1630,'0000-00-00 00:00:00'),
	(4777,4138,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4778,4138,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4779,4139,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4780,4139,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4781,4140,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4782,4140,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4783,4230,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4784,4230,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4785,4231,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4786,4231,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4787,4232,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4788,4232,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4789,4234,'2013',1,'N','Seminar',3,1330,1600,'0000-00-00 00:00:00'),
	(4790,4236,'2013',1,'N','Seminar',3,1900,2130,'0000-00-00 00:00:00'),
	(4791,11419,'2013',2,'N','Seminar',5,1000,1200,'0000-00-00 00:00:00'),
	(4792,4237,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(4793,4240,'2013',1,'N','Seminar',1,1800,2000,'0000-00-00 00:00:00'),
	(4794,11327,'2013',1,'N','Seminar',3,1800,2000,'0000-00-00 00:00:00'),
	(4795,11425,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(4796,4244,'2013',2,'N','Seminar',1,1100,1200,'0000-00-00 00:00:00'),
	(4797,11093,'2013',1,'N','Seminar',2,1330,1530,'0000-00-00 00:00:00'),
	(4798,11328,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4799,11328,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4800,11329,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(4801,11379,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4802,11379,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4803,11488,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4804,11488,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4805,4251,'2013',1,'N','Seminar',1,1000,1200,'0000-00-00 00:00:00'),
	(4806,4252,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(4807,11330,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(4808,11331,'2013',2,'N','Lecture',4,1400,1700,'0000-00-00 00:00:00'),
	(4809,4253,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4810,4253,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4811,4254,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(4812,4255,'2013',2,'N','Lecture',1,1330,1600,'0000-00-00 00:00:00'),
	(4813,4257,'2013',4,'N','',5,1000,1130,'0000-00-00 00:00:00'),
	(4814,11094,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4815,11380,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(4816,4262,'2013',1,'N','Seminar',1,1430,1600,'0000-00-00 00:00:00'),
	(4817,4262,'2013',1,'N','Seminar',3,1430,1600,'0000-00-00 00:00:00'),
	(4818,4265,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4819,4265,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4820,4266,'2013',2,'N','Lecture',1,1930,2100,'0000-00-00 00:00:00'),
	(4821,4266,'2013',2,'N','Lecture',3,1930,2100,'0000-00-00 00:00:00'),
	(4822,11095,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4823,11095,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4824,4269,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(4825,4269,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(4826,4271,'2013',2,'N','Lecture',2,1500,1700,'0000-00-00 00:00:00'),
	(4827,11332,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4828,11332,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4829,4273,'2013',1,'N','Seminar',3,1600,1700,'0000-00-00 00:00:00'),
	(4830,11440,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4831,4276,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(4832,4276,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(4833,11096,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(4834,11096,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(4835,4277,'2013',2,'N','Lecture',1,1000,1200,'0000-00-00 00:00:00'),
	(4836,4277,'2013',2,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(4837,4279,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4838,4282,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(4839,4282,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(4840,4283,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4841,4283,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4842,4284,'2013',1,'N','Seminar',1,1430,1630,'0000-00-00 00:00:00'),
	(4843,4287,'2013',2,'N','Lecture',2,1600,1730,'0000-00-00 00:00:00'),
	(4844,4287,'2013',2,'N','Lecture',4,1600,1730,'0000-00-00 00:00:00'),
	(4845,4288,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4846,4288,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4847,11381,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(4848,4292,'2013',1,'N','Seminar',4,1430,1730,'0000-00-00 00:00:00'),
	(4849,4293,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4850,4293,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4851,4293,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4852,4293,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4853,4293,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(4854,4293,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(4855,4294,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4856,4295,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(4857,4298,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4858,4298,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4859,4299,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(4860,4299,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(4861,4300,'2013',1,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(4862,4300,'2013',1,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(4863,4301,'2013',2,'N','Lecture',2,930,1130,'0000-00-00 00:00:00'),
	(4864,4301,'2013',2,'N','Lecture',4,930,1130,'0000-00-00 00:00:00'),
	(4865,4306,'2013',2,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(4866,11464,'2013',2,'N','Seminar',1,1900,2200,'0000-00-00 00:00:00'),
	(4867,4309,'2013',1,'N','Seminar',4,1430,1600,'0000-00-00 00:00:00'),
	(4868,4309,'2013',2,'N','Seminar',4,1430,1600,'0000-00-00 00:00:00'),
	(4869,4312,'2013',1,'N','Lecture',2,1300,1600,'0000-00-00 00:00:00'),
	(4870,4313,'2013',2,'N','Seminar',1,1200,1400,'0000-00-00 00:00:00'),
	(4871,4315,'2013',1,'N','Lecture',5,1330,1530,'0000-00-00 00:00:00'),
	(4872,4315,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(4873,4323,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(4874,4324,'2013',2,'N','',5,1600,1800,'0000-00-00 00:00:00'),
	(4875,4325,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(4876,4327,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(4877,4331,'2013',1,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(4878,4333,'2013',2,'N','',2,1430,1530,'0000-00-00 00:00:00'),
	(4879,4334,'2013',1,'N','Seminar',1,900,1200,'0000-00-00 00:00:00'),
	(4880,11465,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(4881,4338,'2013',1,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(4882,4341,'2013',1,'N','Seminar',3,1430,1630,'0000-00-00 00:00:00'),
	(4883,4341,'2013',2,'N','Seminar',3,1430,1630,'0000-00-00 00:00:00'),
	(4884,4342,'2013',1,'N','Lecture',1,1300,1600,'0000-00-00 00:00:00'),
	(4885,4343,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(4886,4346,'2013',1,'N','Seminar',2,1330,1530,'0000-00-00 00:00:00'),
	(4887,4347,'2013',1,'N','Lecture',3,930,1130,'0000-00-00 00:00:00'),
	(4888,4353,'2013',1,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(4889,4353,'2013',2,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(4890,4354,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(4891,4354,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(4892,4355,'2013',1,'N','Seminar',2,1400,1530,'0000-00-00 00:00:00'),
	(4893,4355,'2013',2,'N','Seminar',2,1430,1600,'0000-00-00 00:00:00'),
	(4894,4357,'2013',1,'N','Seminar',2,1530,1700,'0000-00-00 00:00:00'),
	(4895,4357,'2013',2,'N','Seminar',2,1530,1700,'0000-00-00 00:00:00'),
	(4896,4358,'2013',1,'N','Seminar',3,1600,1715,'0000-00-00 00:00:00'),
	(4897,4359,'2013',1,'N','Seminar',4,1200,1330,'0000-00-00 00:00:00'),
	(4898,4359,'2013',2,'N','Seminar',4,1200,1330,'0000-00-00 00:00:00'),
	(4899,4361,'2013',1,'N','Seminar',2,1200,1330,'0000-00-00 00:00:00'),
	(4900,4361,'2013',2,'N','Lecture',2,1200,1330,'0000-00-00 00:00:00'),
	(4901,4362,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(4902,4362,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(4903,4364,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4904,4364,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(4905,4368,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(4906,4371,'2013',4,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(4907,4371,'2013',2,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(4908,4371,'2013',4,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(4909,4371,'2013',2,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(4910,4372,'2013',2,'N','',2,1500,1630,'0000-00-00 00:00:00'),
	(4911,4372,'2013',2,'N','',4,1500,1630,'0000-00-00 00:00:00'),
	(4912,4376,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4913,4376,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4914,4376,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(4915,4376,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(4916,4376,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4917,4376,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(4918,4376,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(4919,4376,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(4920,4376,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(4921,4376,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(4922,4376,'2013',4,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(4923,4376,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(4924,4376,'2013',4,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(4925,4376,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(4926,4377,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4927,4377,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4928,4380,'2013',1,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4929,4380,'2013',1,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4930,4380,'2013',1,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4931,4380,'2013',1,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4934,4380,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4935,4380,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4936,4380,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4937,4380,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4938,4381,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4939,4381,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4940,4381,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4941,4381,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4942,4381,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4943,4381,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4944,4381,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4945,4381,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4946,4383,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4947,4383,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4948,5327,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(4949,5327,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(4950,4386,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(4951,4386,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(4952,4387,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4953,4387,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4956,4388,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(4957,4388,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(4958,4389,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4959,4389,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(4960,4390,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4961,11099,'2013',1,'N','Lecture',2,1100,1230,'0000-00-00 00:00:00'),
	(4962,11099,'2013',1,'N','Lecture',4,1100,1230,'0000-00-00 00:00:00'),
	(4963,11100,'2013',2,'N','Lecture',1,1130,1300,'0000-00-00 00:00:00'),
	(4964,11100,'2013',2,'N','Lecture',3,1130,1300,'0000-00-00 00:00:00'),
	(4965,11101,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(4966,11101,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(4967,4394,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(4968,4397,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(4969,4397,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(4970,11102,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(4971,11102,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(4972,11103,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(4973,4399,'2013',4,'N','',2,1200,1300,'0000-00-00 00:00:00'),
	(4974,4399,'2013',4,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(4975,11104,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(4976,11105,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(4977,4402,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(4978,11384,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(4979,4403,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(4980,11107,'2013',1,'N','Lecture',4,1200,1400,'0000-00-00 00:00:00'),
	(4981,4404,'2013',2,'N','Lecture',3,1200,1400,'0000-00-00 00:00:00'),
	(4982,4406,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(4983,11108,'2013',1,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(4984,11109,'2013',4,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(4985,11110,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(4986,11111,'2013',2,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(4987,4408,'2013',4,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(4988,4409,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(4989,4410,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(4990,4411,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(4991,4412,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(4992,4415,'2013',1,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(4993,4415,'2013',1,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(4994,4415,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(4995,4415,'2013',2,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(4996,4416,'2013',1,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(4997,4416,'2013',1,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(4998,4417,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(4999,4417,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5000,4417,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5001,4417,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5002,4417,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(5003,4417,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(5004,4417,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5005,4417,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5006,4417,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5007,4417,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5008,4418,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5009,4418,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5010,4419,'2013',1,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(5011,4419,'2013',1,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(5012,4419,'2013',1,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(5013,4419,'2013',1,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(5014,4419,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(5015,4419,'2013',2,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(5016,4420,'2013',4,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(5017,4420,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(5018,4420,'2013',4,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(5019,4420,'2013',2,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(5020,4421,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5021,4421,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5022,4421,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5023,4421,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5024,4422,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5025,4422,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5026,4427,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5027,4427,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5028,11112,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5029,11112,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5030,4428,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5031,4428,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5032,11113,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5033,11114,'2013',1,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(5034,4429,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5035,4430,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(5036,4430,'2013',4,'N','',1,1700,2000,'0000-00-00 00:00:00'),
	(5037,11115,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(5038,4431,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5039,11116,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(5040,4433,'2013',2,'N','Lecture',1,1700,1900,'0000-00-00 00:00:00'),
	(5041,4434,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5042,4437,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5043,4444,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(5044,4444,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(5045,4444,'2013',2,'N','',1,1200,1300,'0000-00-00 00:00:00'),
	(5046,4444,'2013',2,'N','',4,1200,1300,'0000-00-00 00:00:00'),
	(5047,4444,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(5048,4444,'2013',2,'N','',4,1300,1400,'0000-00-00 00:00:00'),
	(5049,4447,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5050,4447,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5051,4447,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5052,4447,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5053,4447,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5054,4447,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5055,4447,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5056,4447,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5057,4448,'2013',1,'N','',2,1430,1600,'0000-00-00 00:00:00'),
	(5058,4448,'2013',1,'N','',4,1430,1600,'0000-00-00 00:00:00'),
	(5059,4448,'2013',2,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(5060,4448,'2013',2,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(5061,4449,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5062,4449,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5063,4450,'2013',1,'N','Lecture',2,1800,2100,'0000-00-00 00:00:00'),
	(5064,4452,'2013',2,'N','Seminar',2,1300,1430,'0000-00-00 00:00:00'),
	(5065,4452,'2013',2,'N','Seminar',4,1300,1430,'0000-00-00 00:00:00'),
	(5066,4455,'2013',2,'N','',3,1700,1900,'0000-00-00 00:00:00'),
	(5067,11117,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(5068,11118,'2013',1,'N','Lecture',3,1700,1900,'0000-00-00 00:00:00'),
	(5069,11119,'2013',2,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(5070,11120,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(5071,4456,'2013',4,'N','',3,1730,1930,'0000-00-00 00:00:00'),
	(5072,11121,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(5073,11122,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(5074,4457,'2013',4,'N','',4,1730,1930,'0000-00-00 00:00:00'),
	(5075,11123,'2013',1,'N','Lecture',4,1700,1900,'0000-00-00 00:00:00'),
	(5076,11124,'2013',2,'N','Lecture',3,1700,1900,'0000-00-00 00:00:00'),
	(5077,4458,'2013',2,'N','',4,1700,1900,'0000-00-00 00:00:00'),
	(5078,4461,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(5079,4461,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(5080,4466,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5081,4466,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5082,4468,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5083,4468,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(5084,4469,'2013',1,'N','Seminar',5,1300,1500,'0000-00-00 00:00:00'),
	(5085,4470,'2013',1,'N','Seminar',1,1100,1230,'0000-00-00 00:00:00'),
	(5086,4472,'2013',4,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(5087,4475,'2013',4,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(5088,4475,'2013',2,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(5089,4475,'2013',4,'N','',2,900,1000,'0000-00-00 00:00:00'),
	(5090,4475,'2013',2,'N','',2,900,1000,'0000-00-00 00:00:00'),
	(5091,4475,'2013',4,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(5092,4475,'2013',2,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(5093,4475,'2013',4,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(5094,4475,'2013',2,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(5095,4475,'2013',4,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(5096,4475,'2013',2,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(5097,4475,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(5098,4475,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(5099,4475,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(5100,4475,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(5101,11126,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5102,11126,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5103,11126,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5104,11126,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5105,11126,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5106,11126,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5107,11126,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5108,11126,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5109,4481,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5110,4481,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5111,4484,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5112,4484,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5113,4485,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5114,4485,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5115,4486,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5116,4486,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5117,4487,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5118,4487,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5119,4488,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5120,4488,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5121,4489,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5122,4489,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5123,11127,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5124,11127,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5125,4490,'2013',1,'N','Lecture',2,1100,1230,'0000-00-00 00:00:00'),
	(5126,4490,'2013',1,'N','Lecture',4,1100,1230,'0000-00-00 00:00:00'),
	(5127,4482,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5128,4491,'2013',4,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(5129,4491,'2013',4,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(5130,4493,'2013',2,'N','Seminar',2,1300,1430,'0000-00-00 00:00:00'),
	(5131,4493,'2013',2,'N','Seminar',4,1300,1430,'0000-00-00 00:00:00'),
	(5132,4496,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5133,4496,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5134,11128,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(5135,11128,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(5136,11129,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5137,11129,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5138,4497,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5139,4497,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5140,11130,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5141,11130,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5142,11131,'2013',2,'N','Lecture',1,1330,1500,'0000-00-00 00:00:00'),
	(5143,11131,'2013',2,'N','Lecture',3,1330,1500,'0000-00-00 00:00:00'),
	(5144,4498,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5145,4498,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5146,11132,'2013',2,'N','',2,1330,1500,'0000-00-00 00:00:00'),
	(5147,11132,'2013',2,'N','',4,1330,1500,'0000-00-00 00:00:00'),
	(5148,4500,'2013',2,'N','',1,1500,1700,'0000-00-00 00:00:00'),
	(5149,11133,'2013',1,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(5150,11133,'2013',1,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(5151,4501,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5152,4501,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5153,4502,'2013',4,'N','',2,1500,1700,'0000-00-00 00:00:00'),
	(5154,11134,'2013',1,'N','Lecture',3,1500,1730,'0000-00-00 00:00:00'),
	(5155,4504,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5156,11385,'2013',2,'N','Lecture',2,1330,1500,'0000-00-00 00:00:00'),
	(5157,11385,'2013',2,'N','Lecture',4,1330,1500,'0000-00-00 00:00:00'),
	(5158,4505,'2013',4,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(5159,4506,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(5160,4507,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5161,11135,'2013',2,'N','Lecture',1,1600,1900,'0000-00-00 00:00:00'),
	(5162,4510,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(5163,4511,'2013',2,'N','',4,1430,1700,'0000-00-00 00:00:00'),
	(5164,11136,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5165,4514,'2013',1,'N','Seminar',5,900,1100,'0000-00-00 00:00:00'),
	(5166,11137,'2013',1,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(5167,11137,'2013',1,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(5168,11139,'2013',1,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(5169,11139,'2013',1,'N','',2,1500,1600,'0000-00-00 00:00:00'),
	(5170,4523,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5171,4523,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5172,4523,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5173,4523,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5174,4523,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5175,4523,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5176,4525,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5177,4525,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5178,4525,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5179,4525,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5180,4525,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5181,4525,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5182,4528,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5183,4528,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5184,4528,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5185,4528,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5186,4528,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5187,4528,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5188,4530,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5189,4530,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5190,4530,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5191,4530,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5192,4530,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5193,4530,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5194,4518,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5195,4518,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5196,4518,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5197,4518,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5198,4518,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5199,4518,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5200,4518,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5201,4518,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5202,4518,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5203,4518,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5204,4518,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5205,4518,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5206,4519,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5207,4519,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(5208,4519,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5209,4519,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5210,4519,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5211,4519,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5212,4519,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(5213,4519,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5214,4519,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5215,4519,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5216,5328,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5217,5328,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5218,5328,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5219,5328,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5220,5328,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5221,5328,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5222,4521,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5223,4521,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5224,4521,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5225,4521,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5226,4521,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5227,4521,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5228,4521,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5229,4521,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5230,4521,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5231,4521,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5232,4521,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5233,4521,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5234,4522,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5235,4522,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5236,4522,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5237,4522,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5238,4522,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5239,11140,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5240,11140,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5241,11140,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5242,11140,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5243,11140,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5244,11140,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5245,4541,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5246,4541,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5247,4541,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5248,4542,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(5249,4542,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5250,4543,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5251,4543,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5252,4543,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5253,4545,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5254,4545,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5255,4545,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5256,4546,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5257,4546,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5258,4546,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5259,4547,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5260,4547,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5261,4547,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5262,11141,'2013',2,'N','Lecture',1,1500,1630,'0000-00-00 00:00:00'),
	(5263,11141,'2013',2,'N','Lecture',3,1500,1630,'0000-00-00 00:00:00'),
	(5264,4537,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5265,4538,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(5266,4538,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(5267,4556,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(5268,4556,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(5269,11386,'2013',2,'N','Lecture',4,1200,1400,'0000-00-00 00:00:00'),
	(5270,11144,'2013',1,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(5271,11387,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(5272,4573,'2013',1,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(5273,11471,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(5274,11146,'2013',1,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(5275,11147,'2013',1,'N','Lecture',1,1200,1400,'0000-00-00 00:00:00'),
	(5276,11148,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5277,11148,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5278,4580,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5279,4580,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5280,4584,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5281,4585,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5282,11149,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5283,11150,'2013',1,'N','Lecture',3,1200,1400,'0000-00-00 00:00:00'),
	(5284,4589,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(5285,4533,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5286,4533,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5287,4533,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5288,4533,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5289,4533,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5290,4533,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5291,4595,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5292,4596,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5293,4597,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5294,4597,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5295,4599,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(5296,4600,'2013',2,'N','',4,1500,1700,'0000-00-00 00:00:00'),
	(5297,11152,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(5298,4601,'2013',1,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(5299,4603,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(5300,4604,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(5301,4605,'2013',2,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(5302,4606,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(5303,4607,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(5304,4608,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(5305,4609,'2013',1,'N','Seminar',2,1630,1830,'0000-00-00 00:00:00'),
	(5306,4611,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5307,4612,'2013',4,'N','',3,1330,1530,'0000-00-00 00:00:00'),
	(5308,4614,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(5309,4616,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(5310,11153,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5311,4626,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5312,4626,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5313,4627,'2013',2,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(5314,4627,'2013',2,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(5315,4628,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5316,4628,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5317,11157,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(5318,11157,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(5319,11158,'2013',1,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(5320,11158,'2013',1,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(5321,11159,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(5322,11159,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(5323,4630,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(5324,4630,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(5325,4632,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5326,4632,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5327,11334,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(5328,4635,'2013',4,'N','',4,1100,1300,'0000-00-00 00:00:00'),
	(5329,11160,'2013',2,'N','Seminar',3,1100,1300,'0000-00-00 00:00:00'),
	(5330,4636,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(5331,11161,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(5332,4638,'2013',2,'N','',4,1100,1300,'0000-00-00 00:00:00'),
	(5333,11162,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5334,4641,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5335,4642,'2013',1,'N','Seminar',4,1100,1300,'0000-00-00 00:00:00'),
	(5336,4644,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(5337,4646,'2013',1,'N','Seminar',3,1100,1300,'0000-00-00 00:00:00'),
	(5338,4647,'2013',4,'N','',2,1000,1200,'0000-00-00 00:00:00'),
	(5339,11163,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5340,11164,'2013',1,'N','Lecture',2,1000,1200,'0000-00-00 00:00:00'),
	(5341,4649,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5342,4649,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5343,4650,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5344,4650,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5345,4651,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5346,4651,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5347,11165,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5348,11165,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5349,11166,'2013',2,'N','Lecture',2,1400,1500,'0000-00-00 00:00:00'),
	(5350,11166,'2013',2,'N','Lecture',4,1400,1500,'0000-00-00 00:00:00'),
	(5351,4653,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5352,4653,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5353,4654,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(5354,4654,'2013',2,'N','',3,1300,1400,'0000-00-00 00:00:00'),
	(5355,4656,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5356,4656,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5357,4657,'2013',2,'N','Lecture',2,1400,1530,'0000-00-00 00:00:00'),
	(5358,4657,'2013',2,'N','Lecture',4,1400,1530,'0000-00-00 00:00:00'),
	(5359,4659,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(5360,4661,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(5361,4664,'2013',1,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(5362,4665,'2013',2,'N','Seminar',2,1430,1600,'0000-00-00 00:00:00'),
	(5363,4665,'2013',2,'N','Seminar',4,1430,1600,'0000-00-00 00:00:00'),
	(5364,4666,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5365,4666,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5366,4667,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5367,4667,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5368,4667,'2013',2,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5369,4668,'2013',4,'N','',1,1400,1530,'0000-00-00 00:00:00'),
	(5370,4668,'2013',4,'N','',3,1400,1530,'0000-00-00 00:00:00'),
	(5371,4670,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5372,11167,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5373,11167,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5374,11168,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5375,11168,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5376,4672,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5377,4673,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5378,4673,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5379,4674,'2013',2,'N','',2,1400,1500,'0000-00-00 00:00:00'),
	(5380,4674,'2013',2,'N','',4,1400,1500,'0000-00-00 00:00:00'),
	(5381,4675,'2013',2,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(5382,4676,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(5383,4676,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(5384,4678,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5385,4679,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5386,4679,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5387,4680,'2013',1,'N','Lecture',2,1500,1630,'0000-00-00 00:00:00'),
	(5388,4680,'2013',1,'N','Lecture',4,1500,1630,'0000-00-00 00:00:00'),
	(5389,4681,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(5390,4682,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5391,4683,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5392,4683,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5393,11169,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5394,11169,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5395,4684,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(5396,11170,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5397,11170,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5398,4688,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5399,4688,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5400,4689,'2013',1,'N','Lecture',2,1000,1200,'0000-00-00 00:00:00'),
	(5401,4689,'2013',1,'N','Lecture',4,1000,1200,'0000-00-00 00:00:00'),
	(5402,4690,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(5403,4691,'2013',1,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(5404,4692,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(5405,4693,'2013',2,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5406,4694,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(5407,4695,'2013',2,'N','Seminar',3,900,1200,'0000-00-00 00:00:00'),
	(5408,4697,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5409,4698,'2013',4,'N','',3,1200,1400,'0000-00-00 00:00:00'),
	(5410,4699,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(5411,4701,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(5412,4703,'2013',2,'N','',4,1200,1400,'0000-00-00 00:00:00'),
	(5413,4704,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(5414,4705,'2013',1,'N','Seminar',5,1000,1200,'0000-00-00 00:00:00'),
	(5415,4706,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5416,4707,'2013',2,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(5417,4708,'2013',1,'N','Seminar',1,1915,2115,'0000-00-00 00:00:00'),
	(5418,11171,'2013',2,'N','Seminar',3,1700,1900,'0000-00-00 00:00:00'),
	(5419,4709,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5420,4710,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5421,4711,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(5422,4712,'2013',2,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(5423,4713,'2013',4,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(5424,4714,'2013',4,'N','',5,1000,1200,'0000-00-00 00:00:00'),
	(5425,4715,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(5426,11172,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(5427,4719,'2013',1,'N','Seminar',3,1200,1330,'0000-00-00 00:00:00'),
	(5428,4719,'2013',2,'N','Seminar',3,1200,1330,'0000-00-00 00:00:00'),
	(5429,4720,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(5430,4720,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(5431,4721,'2013',1,'N','Lecture',4,1530,1730,'0000-00-00 00:00:00'),
	(5432,4723,'2013',1,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(5433,4723,'2013',2,'N','Seminar',3,1600,1730,'0000-00-00 00:00:00'),
	(5434,4724,'2013',1,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(5435,4728,'2013',1,'N','Seminar',1,1200,1400,'0000-00-00 00:00:00'),
	(5436,11173,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(5437,11173,'2013',2,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(5438,4748,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5439,4748,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5440,4748,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5441,4749,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5442,4749,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5443,4749,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5444,4750,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5445,4750,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5446,4750,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5447,4751,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5448,4751,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5449,4751,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5450,4754,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5451,4754,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5452,4754,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(5453,4755,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5454,4755,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5455,4755,'2013',2,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(5456,4756,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5457,4756,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5458,4756,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5459,4757,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5460,4757,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5461,4757,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5462,4760,'2013',4,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(5463,4762,'2013',1,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(5464,4762,'2013',1,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(5465,4769,'2013',2,'N','',4,1500,1800,'0000-00-00 00:00:00'),
	(5466,4770,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5467,4772,'2013',2,'N','Lecture',4,1400,1600,'0000-00-00 00:00:00'),
	(5468,5265,'2013',2,'N','Lecture',2,1500,1700,'0000-00-00 00:00:00'),
	(5469,5266,'2013',2,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(5470,11337,'2013',1,'N','Lecture',3,1500,1800,'0000-00-00 00:00:00'),
	(5471,11390,'2013',1,'N','Lecture',1,1400,1700,'0000-00-00 00:00:00'),
	(5472,11391,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5473,11391,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5474,11466,'2013',2,'N','Lecture',3,1500,1800,'0000-00-00 00:00:00'),
	(5475,4773,'2013',4,'N','',4,1000,1200,'0000-00-00 00:00:00'),
	(5476,4776,'2013',4,'N','',4,1500,1800,'0000-00-00 00:00:00'),
	(5477,4778,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5478,4778,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5479,4778,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5480,4779,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5481,4779,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5482,4779,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5483,4780,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(5484,4780,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(5485,4780,'2013',1,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(5486,4781,'2013',2,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(5487,4781,'2013',2,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(5488,4781,'2013',2,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(5489,4782,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5490,4782,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5491,4782,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5492,4783,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5493,4783,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5494,4783,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5495,4792,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5496,4792,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5497,4793,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5498,4793,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5499,4794,'2013',1,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(5500,4794,'2013',1,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(5501,4795,'2013',2,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(5502,4795,'2013',2,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(5503,4796,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5504,4796,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5505,4796,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5506,4797,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5507,4797,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5508,4797,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5509,4798,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5510,4798,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5511,4798,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5512,4799,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5513,4799,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5514,4799,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5515,11392,'2013',1,'N','Lecture',2,1300,1600,'0000-00-00 00:00:00'),
	(5516,11338,'2013',1,'N','Lecture',4,1300,1600,'0000-00-00 00:00:00'),
	(5517,11393,'2013',2,'N','Seminar',2,1300,1600,'0000-00-00 00:00:00'),
	(5518,4802,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5519,4802,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5520,4804,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(5521,4805,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(5522,4806,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(5523,4807,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(5524,4811,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5525,4811,'2013',1,'N','Lecture',1,1500,1600,'0000-00-00 00:00:00'),
	(5526,4811,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(5527,4811,'2013',1,'N','Lecture',2,1500,1600,'0000-00-00 00:00:00'),
	(5528,4811,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5529,4811,'2013',1,'N','Lecture',3,1500,1600,'0000-00-00 00:00:00'),
	(5530,4811,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(5531,4811,'2013',1,'N','Lecture',4,1500,1600,'0000-00-00 00:00:00'),
	(5532,4811,'2013',1,'Y','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5533,4811,'2013',1,'Y','Lecture',5,1500,1600,'0000-00-00 00:00:00'),
	(5534,4812,'2013',1,'N','Lecture',1,1400,1500,'0000-00-00 00:00:00'),
	(5535,4812,'2013',1,'N','Lecture',3,1400,1500,'0000-00-00 00:00:00'),
	(5536,4812,'2013',1,'N','Lecture',5,1400,1500,'0000-00-00 00:00:00'),
	(5537,4812,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(5538,4812,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5539,4812,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5540,4813,'2013',1,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(5541,4813,'2013',1,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(5542,4814,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(5543,4814,'2013',2,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(5544,4815,'2013',2,'N','Seminar',2,1700,1900,'0000-00-00 00:00:00'),
	(5545,4816,'2013',1,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(5546,4825,'2013',2,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(5547,4827,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5548,4827,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5549,4827,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5550,4828,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5551,4828,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5552,11174,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5553,11174,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5554,11174,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5555,4829,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5556,4829,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5557,4829,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5558,4829,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5559,4829,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5560,4829,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5561,4829,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5562,4829,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5563,4829,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5564,4829,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5565,4829,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5566,4829,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5567,4830,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5568,4830,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5569,4831,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(5570,4831,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(5571,4832,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5572,4832,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5573,4833,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5574,4833,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5575,11175,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(5576,11175,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(5577,4834,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(5578,4834,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(5579,4835,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5580,4835,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5581,4836,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5582,4836,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5583,4836,'2013',1,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5584,4837,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5585,4837,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5586,4838,'2013',4,'N','',1,1430,1600,'0000-00-00 00:00:00'),
	(5587,4838,'2013',4,'N','',3,1430,1600,'0000-00-00 00:00:00'),
	(5588,4839,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(5589,4839,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(5590,4840,'2013',1,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(5591,4840,'2013',1,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(5592,4841,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(5593,4841,'2013',2,'N','Lecture',5,1430,1600,'0000-00-00 00:00:00'),
	(5594,4842,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(5595,4842,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(5596,11176,'2013',2,'N','Lecture',1,1000,1130,'0000-00-00 00:00:00'),
	(5597,11176,'2013',2,'N','Lecture',3,1000,1130,'0000-00-00 00:00:00'),
	(5598,11177,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5599,11177,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5600,4843,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5601,4843,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5602,4844,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5603,4844,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5604,4846,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5605,4846,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5606,4847,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5607,4847,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5608,4848,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(5609,4848,'2013',1,'N','Lecture',3,1200,1330,'0000-00-00 00:00:00'),
	(5610,4849,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(5611,4849,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(5612,4850,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(5613,4850,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(5614,4851,'2013',1,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5615,4851,'2013',1,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5616,4852,'2013',2,'N','Lecture',3,1000,1230,'0000-00-00 00:00:00'),
	(5617,4853,'2013',1,'N','Lecture',3,1330,1600,'0000-00-00 00:00:00'),
	(5618,4855,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(5619,4855,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(5620,4857,'2013',1,'N','Lecture',1,1430,1700,'0000-00-00 00:00:00'),
	(5621,4857,'2013',1,'N','Lecture',3,1430,1700,'0000-00-00 00:00:00'),
	(5622,4858,'2013',2,'N','Seminar',2,1800,2030,'0000-00-00 00:00:00'),
	(5623,4862,'2013',1,'N','Lecture',2,1000,1200,'0000-00-00 00:00:00'),
	(5624,4862,'2013',2,'N','Lecture',2,1000,1200,'0000-00-00 00:00:00'),
	(5625,4863,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(5626,4863,'2013',2,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(5627,4865,'2013',1,'N','Seminar',5,1630,1800,'0000-00-00 00:00:00'),
	(5628,4870,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(5629,4873,'2013',1,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(5630,4873,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(5631,4874,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(5632,4875,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5633,4875,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5634,4875,'2013',1,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5635,11394,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(5636,11394,'2013',2,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(5637,4876,'2013',2,'N','',1,1000,1200,'0000-00-00 00:00:00'),
	(5638,4879,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(5639,4879,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(5640,4880,'2013',2,'N','Lecture',5,900,1200,'0000-00-00 00:00:00'),
	(5641,11432,'2013',2,'N','Lecture',2,1430,1730,'0000-00-00 00:00:00'),
	(5642,4881,'2013',2,'N','Lecture',1,1430,1600,'0000-00-00 00:00:00'),
	(5643,4881,'2013',2,'N','Lecture',3,1430,1600,'0000-00-00 00:00:00'),
	(5644,4882,'2013',1,'N','Lecture',3,1400,1700,'0000-00-00 00:00:00'),
	(5645,4883,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5646,4883,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5647,5330,'2013',2,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5648,5330,'2013',2,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5649,4884,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5650,4884,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5651,4885,'2013',4,'N','',1,1400,1800,'0000-00-00 00:00:00'),
	(5652,4886,'2013',2,'N','Lecture',1,1400,1800,'0000-00-00 00:00:00'),
	(5653,4887,'2013',2,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(5654,4888,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5655,4889,'2013',4,'N','',2,1300,1430,'0000-00-00 00:00:00'),
	(5656,4889,'2013',4,'N','',4,1300,1430,'0000-00-00 00:00:00'),
	(5657,4890,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5658,4890,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5659,4891,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(5660,4891,'2013',2,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(5661,4892,'2013',1,'N','Lecture',2,1430,1600,'0000-00-00 00:00:00'),
	(5662,4892,'2013',1,'N','Lecture',4,1430,1600,'0000-00-00 00:00:00'),
	(5663,4893,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5664,4893,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5665,10601,'2013',2,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(5666,10601,'2013',2,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(5667,4894,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5668,4894,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5669,4895,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5670,4895,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5671,4896,'2013',2,'N','Lecture',2,1800,2000,'0000-00-00 00:00:00'),
	(5672,11494,'2013',2,'N','Lecture',2,1430,1730,'0000-00-00 00:00:00'),
	(5673,4897,'2013',2,'N','Lecture',2,1800,2000,'0000-00-00 00:00:00'),
	(5674,11495,'2013',2,'N','Lecture',2,1430,1730,'0000-00-00 00:00:00'),
	(5675,4903,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5676,4903,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5677,4904,'2013',2,'N','Seminar',1,1500,1700,'0000-00-00 00:00:00'),
	(5678,4905,'2013',1,'N','Seminar',5,1030,1200,'0000-00-00 00:00:00'),
	(5679,4907,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(5680,4907,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(5681,11181,'2013',2,'N','Lecture',5,1300,1500,'0000-00-00 00:00:00'),
	(5682,4911,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(5683,11182,'2013',2,'N','Lecture',2,1500,1700,'0000-00-00 00:00:00'),
	(5684,11184,'2013',1,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(5685,11185,'2013',1,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(5686,4915,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(5687,4916,'2013',2,'N','Seminar',2,1130,1300,'0000-00-00 00:00:00'),
	(5688,4916,'2013',2,'N','Seminar',4,1130,1300,'0000-00-00 00:00:00'),
	(5689,11186,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5690,11186,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5691,11187,'2013',2,'N','Lecture',1,1300,1500,'0000-00-00 00:00:00'),
	(5692,11188,'2013',1,'N','Seminar',2,1500,1700,'0000-00-00 00:00:00'),
	(5693,11189,'2013',1,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(5694,4921,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5695,4921,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5696,4923,'2013',1,'N','Seminar',5,1100,1300,'0000-00-00 00:00:00'),
	(5697,4925,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(5698,4929,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(5699,4930,'2013',1,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(5700,4931,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5701,11190,'2013',1,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(5702,11191,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5703,4935,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(5704,11192,'2013',2,'N','Seminar',3,1500,1700,'0000-00-00 00:00:00'),
	(5705,4936,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(5706,4937,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(5707,4938,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(5708,4940,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5709,4940,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5710,4941,'2013',2,'N','Seminar',2,1530,1700,'0000-00-00 00:00:00'),
	(5711,4941,'2013',2,'N','Seminar',5,1530,1700,'0000-00-00 00:00:00'),
	(5712,4942,'2013',1,'N','Lecture',1,1400,1530,'0000-00-00 00:00:00'),
	(5713,4942,'2013',1,'N','Lecture',3,1400,1530,'0000-00-00 00:00:00'),
	(5714,4944,'2013',1,'N','Lecture',5,1400,1700,'0000-00-00 00:00:00'),
	(5715,4945,'2013',1,'N','Seminar',1,1800,1930,'0000-00-00 00:00:00'),
	(5717,4945,'2013',2,'N','Seminar',1,1800,1930,'0000-00-00 00:00:00'),
	(5718,4946,'2013',2,'N','Seminar',1,1000,1200,'0000-00-00 00:00:00'),
	(5719,4946,'2013',2,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(5720,4946,'2013',2,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(5721,4946,'2013',2,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(5722,4946,'2013',2,'N','Seminar',5,1000,1200,'0000-00-00 00:00:00'),
	(5723,4948,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5724,4948,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5725,4949,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5726,4949,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5727,5332,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(5728,5332,'2013',2,'N','Lecture',2,1600,1800,'0000-00-00 00:00:00'),
	(5729,5332,'2013',2,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(5730,5332,'2013',2,'N','Lecture',4,1600,1800,'0000-00-00 00:00:00'),
	(5731,5332,'2013',2,'N','Lecture',5,1600,1800,'0000-00-00 00:00:00'),
	(5732,4953,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5733,4953,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5734,4953,'2013',4,'N','',5,1000,1100,'0000-00-00 00:00:00'),
	(5735,4954,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5736,4954,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5737,4954,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5738,11420,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5739,11420,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5740,11421,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(5741,11421,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(5742,11194,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5743,11194,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5744,11195,'2013',2,'N','Lecture',1,1500,1700,'0000-00-00 00:00:00'),
	(5745,4958,'2013',2,'N','Lecture',2,1200,1300,'0000-00-00 00:00:00'),
	(5746,4958,'2013',2,'N','Lecture',4,1200,1300,'0000-00-00 00:00:00'),
	(5747,11196,'2013',1,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(5748,11197,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(5749,4960,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5750,4960,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5751,11198,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(5752,11199,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(5753,11200,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(5754,11201,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5755,11202,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(5756,11203,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(5757,4971,'2013',1,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(5758,4971,'2013',1,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5759,4971,'2013',2,'N','',1,1400,1600,'0000-00-00 00:00:00'),
	(5760,4971,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(5761,4976,'2013',1,'N','Lecture',1,1400,1600,'0000-00-00 00:00:00'),
	(5762,4977,'2013',1,'N','Seminar',5,1400,1600,'0000-00-00 00:00:00'),
	(5763,4978,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5764,4978,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5765,4978,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5766,4978,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5767,4979,'2013',2,'N','',1,900,1000,'0000-00-00 00:00:00'),
	(5768,4979,'2013',2,'N','',2,900,1000,'0000-00-00 00:00:00'),
	(5769,4979,'2013',2,'N','',3,900,1000,'0000-00-00 00:00:00'),
	(5770,4979,'2013',2,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(5771,4979,'2013',2,'N','',5,900,1000,'0000-00-00 00:00:00'),
	(5772,4979,'2013',2,'N','',1,1300,1400,'0000-00-00 00:00:00'),
	(5773,4980,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5774,4980,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5775,4980,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5776,4980,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5777,4981,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5778,4981,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5779,4981,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5780,4981,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5781,4982,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5782,4982,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5783,4982,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5784,4983,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5785,4983,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5786,4983,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5787,4984,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5788,4984,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5789,4984,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5790,11204,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5791,11204,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5792,11204,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5793,11205,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5794,11205,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5795,11205,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5796,4987,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5797,4987,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5798,4987,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5799,4988,'2013',2,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(5800,4988,'2013',2,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(5801,4988,'2013',2,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(5802,11206,'2013',2,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(5803,11206,'2013',2,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(5804,4992,'2013',1,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5805,4992,'2013',1,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5806,4992,'2013',1,'Y','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5807,4993,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5808,4993,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5809,4995,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5810,4995,'2013',2,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(5811,4995,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5812,4995,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5813,4995,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5814,4996,'2013',2,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5815,4996,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5816,4996,'2013',2,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5817,4996,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5818,4996,'2013',2,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5819,4996,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5820,4996,'2013',2,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5821,4996,'2013',2,'N','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5822,4997,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5823,4997,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5824,4997,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5825,4997,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5826,4998,'2013',1,'N','Seminar',1,1100,1200,'0000-00-00 00:00:00'),
	(5827,4998,'2013',1,'N','Seminar',3,1100,1200,'0000-00-00 00:00:00'),
	(5828,4998,'2013',1,'N','Seminar',5,1100,1200,'0000-00-00 00:00:00'),
	(5829,4999,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5830,4999,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5831,4999,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5832,5000,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5833,5000,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5834,5000,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5835,5001,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5836,5001,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5837,5001,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5838,5002,'2013',1,'N','Lecture',1,900,1000,'0000-00-00 00:00:00'),
	(5839,5002,'2013',1,'N','Lecture',3,900,1000,'0000-00-00 00:00:00'),
	(5840,5002,'2013',1,'N','Lecture',5,900,1000,'0000-00-00 00:00:00'),
	(5841,5003,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(5842,5006,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5843,5006,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5844,5006,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5845,5007,'2013',2,'N','Lecture',1,1300,1400,'0000-00-00 00:00:00'),
	(5846,5007,'2013',2,'N','Lecture',3,1300,1400,'0000-00-00 00:00:00'),
	(5847,5007,'2013',2,'N','Lecture',5,1300,1400,'0000-00-00 00:00:00'),
	(5848,11207,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5849,11207,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5850,11207,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5851,11208,'2013',1,'N','Lecture',2,1100,1200,'0000-00-00 00:00:00'),
	(5852,11208,'2013',1,'N','Lecture',4,1100,1200,'0000-00-00 00:00:00'),
	(5853,11467,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5854,11467,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5855,11467,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5856,5011,'2013',4,'N','',1,1100,1200,'0000-00-00 00:00:00'),
	(5857,5011,'2013',4,'N','',3,1100,1200,'0000-00-00 00:00:00'),
	(5858,5011,'2013',4,'Y','',5,1100,1200,'0000-00-00 00:00:00'),
	(5859,11209,'2013',2,'N','Lecture',2,1300,1430,'0000-00-00 00:00:00'),
	(5860,11209,'2013',2,'N','Lecture',4,1300,1430,'0000-00-00 00:00:00'),
	(5861,5013,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5862,5013,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5863,5013,'2013',1,'Y','Lecture',5,1000,1100,'0000-00-00 00:00:00'),
	(5864,5014,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5865,5014,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5866,11422,'2013',2,'N','Seminar',4,1300,1500,'0000-00-00 00:00:00'),
	(5867,11210,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5868,11395,'2013',1,'N','Lecture',2,1300,1400,'0000-00-00 00:00:00'),
	(5869,11395,'2013',1,'N','Lecture',4,1300,1400,'0000-00-00 00:00:00'),
	(5870,11423,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(5871,5017,'2013',1,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5872,5017,'2013',1,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5873,5017,'2013',1,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5874,5017,'2013',2,'N','Lecture',1,1200,1300,'0000-00-00 00:00:00'),
	(5875,5017,'2013',2,'N','Lecture',3,1200,1300,'0000-00-00 00:00:00'),
	(5876,5017,'2013',2,'N','Lecture',5,1200,1300,'0000-00-00 00:00:00'),
	(5877,5018,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5878,5018,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5879,5018,'2013',1,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5880,5018,'2013',2,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5881,5018,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5882,5018,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5883,5019,'2013',1,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(5884,5020,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(5885,11212,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5886,11213,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(5887,5025,'2013',2,'N','Seminar',2,1000,1130,'0000-00-00 00:00:00'),
	(5888,5025,'2013',2,'N','Seminar',4,1000,1130,'0000-00-00 00:00:00'),
	(5889,11214,'2013',1,'N','Lecture',2,900,1000,'0000-00-00 00:00:00'),
	(5890,11214,'2013',1,'N','Lecture',4,900,1000,'0000-00-00 00:00:00'),
	(5891,11215,'2013',4,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(5892,11215,'2013',4,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(5893,5026,'2013',1,'N','Lecture',3,1300,1500,'0000-00-00 00:00:00'),
	(5894,11216,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5895,11216,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5896,5028,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(5897,11217,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(5898,5030,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5899,5033,'2013',4,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(5900,5033,'2013',2,'N','',3,1500,1700,'0000-00-00 00:00:00'),
	(5901,5034,'2013',2,'N','',2,1400,1500,'0000-00-00 00:00:00'),
	(5902,5034,'2013',2,'N','',4,1400,1500,'0000-00-00 00:00:00'),
	(5903,11218,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5904,11219,'2013',1,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(5905,11219,'2013',1,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(5906,5036,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5907,11220,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5908,11221,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(5909,11222,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5910,11222,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5911,5042,'2013',4,'N','',2,1200,1400,'0000-00-00 00:00:00'),
	(5912,5043,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(5913,5044,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(5914,5045,'2013',1,'N','Seminar',4,1600,1800,'0000-00-00 00:00:00'),
	(5915,11223,'2013',2,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(5916,11224,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5917,11224,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5918,11226,'2013',2,'N','',1,1300,1430,'0000-00-00 00:00:00'),
	(5919,11226,'2013',2,'N','',3,1300,1430,'0000-00-00 00:00:00'),
	(5920,5049,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5921,5049,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5922,5050,'2013',2,'N','',2,1130,1230,'0000-00-00 00:00:00'),
	(5923,5050,'2013',2,'N','',4,1130,1230,'0000-00-00 00:00:00'),
	(5924,11227,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5925,11227,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5926,5051,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5927,5051,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5928,11228,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5929,5055,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5930,5055,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5931,5056,'2013',4,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5932,5056,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5933,5057,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(5934,5057,'2013',2,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(5935,11230,'2013',2,'N','Lecture',2,1400,1700,'0000-00-00 00:00:00'),
	(5936,11231,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5937,11231,'2013',4,'N','',5,1100,1200,'0000-00-00 00:00:00'),
	(5938,11231,'2013',4,'N','',1,1400,1500,'0000-00-00 00:00:00'),
	(5939,5061,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5940,11233,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5941,5065,'2013',2,'N','',4,1400,1600,'0000-00-00 00:00:00'),
	(5942,5066,'2013',2,'N','',4,1600,1800,'0000-00-00 00:00:00'),
	(5943,5067,'2013',4,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(5944,11468,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(5945,11468,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(5946,11235,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5947,5071,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5948,5071,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5949,5074,'2013',2,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(5950,11489,'2013',2,'N','Seminar',1,1300,1500,'0000-00-00 00:00:00'),
	(5951,11237,'2013',2,'N','Lecture',3,1300,1600,'0000-00-00 00:00:00'),
	(5952,5077,'2013',4,'N','',2,900,1000,'0000-00-00 00:00:00'),
	(5953,5077,'2013',4,'N','',4,900,1000,'0000-00-00 00:00:00'),
	(5954,11448,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(5955,11238,'2013',2,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5956,11238,'2013',2,'N','Lecture',5,1100,1200,'0000-00-00 00:00:00'),
	(5957,11409,'2013',1,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5958,11409,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5959,11239,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5960,11239,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5961,5080,'2013',2,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(5962,11240,'2013',2,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(5963,11241,'2013',2,'N','',2,1200,1400,'0000-00-00 00:00:00'),
	(5964,5083,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5965,5083,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5966,11242,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(5967,11242,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(5968,5084,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(5969,5085,'2013',1,'N','Lecture',1,1100,1200,'0000-00-00 00:00:00'),
	(5970,5085,'2013',1,'N','Lecture',3,1100,1200,'0000-00-00 00:00:00'),
	(5971,11243,'2013',1,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(5972,5086,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(5973,5087,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(5974,5089,'2013',4,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(5975,5089,'2013',4,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(5976,11449,'2013',2,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(5977,11244,'2013',2,'N','Lecture',2,1130,1300,'0000-00-00 00:00:00'),
	(5978,11244,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(5979,5093,'2013',2,'N','Lecture',2,1100,1230,'0000-00-00 00:00:00'),
	(5980,5093,'2013',2,'N','Lecture',4,1100,1230,'0000-00-00 00:00:00'),
	(5981,11245,'2013',1,'N','Lecture',3,1600,1800,'0000-00-00 00:00:00'),
	(5982,5094,'2013',4,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5983,5094,'2013',4,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5984,11396,'2013',1,'N','Lecture',2,1600,1730,'0000-00-00 00:00:00'),
	(5985,11396,'2013',1,'N','Lecture',4,1200,1330,'0000-00-00 00:00:00'),
	(5986,11246,'2013',2,'N','',1,1000,1100,'0000-00-00 00:00:00'),
	(5987,11246,'2013',2,'N','',3,1000,1100,'0000-00-00 00:00:00'),
	(5988,11248,'2013',2,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(5989,5099,'2013',1,'N','Lecture',2,830,1000,'0000-00-00 00:00:00'),
	(5990,5099,'2013',1,'N','Lecture',4,830,1000,'0000-00-00 00:00:00'),
	(5991,5100,'2013',1,'N','Lecture',3,1000,1200,'0000-00-00 00:00:00'),
	(5992,11249,'2013',1,'N','Lecture',4,1500,1700,'0000-00-00 00:00:00'),
	(5993,5102,'2013',4,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(5994,5102,'2013',4,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(5995,5104,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(5996,11250,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(5997,5107,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(5998,5108,'2013',4,'N','',2,2030,2200,'0000-00-00 00:00:00'),
	(5999,5108,'2013',4,'N','',4,2030,2200,'0000-00-00 00:00:00'),
	(6000,11251,'2013',1,'N','Lecture',1,1300,1430,'0000-00-00 00:00:00'),
	(6001,11251,'2013',1,'N','Lecture',3,1300,1430,'0000-00-00 00:00:00'),
	(6002,11252,'2013',2,'N','Lecture',4,1300,1500,'0000-00-00 00:00:00'),
	(6003,5110,'2013',2,'N','Seminar',4,1500,1700,'0000-00-00 00:00:00'),
	(6004,5112,'2013',2,'N','',2,1000,1130,'0000-00-00 00:00:00'),
	(6005,5112,'2013',2,'N','',4,1000,1130,'0000-00-00 00:00:00'),
	(6006,11253,'2013',1,'N','Seminar',3,1300,1600,'0000-00-00 00:00:00'),
	(6007,11254,'2013',1,'N','Seminar',2,1400,1600,'0000-00-00 00:00:00'),
	(6008,11255,'2013',1,'N','Seminar',4,1200,1400,'0000-00-00 00:00:00'),
	(6009,11256,'2013',1,'N','Lecture',3,1400,1600,'0000-00-00 00:00:00'),
	(6010,5114,'2013',1,'N','Seminar',5,1200,1400,'0000-00-00 00:00:00'),
	(6011,5115,'2013',2,'N','Seminar',3,1600,1800,'0000-00-00 00:00:00'),
	(6012,5120,'2013',4,'N','',4,1200,1400,'0000-00-00 00:00:00'),
	(6013,11258,'2013',1,'N','Lecture',2,1400,1600,'0000-00-00 00:00:00'),
	(6014,11259,'2013',2,'N','Seminar',4,1400,1600,'0000-00-00 00:00:00'),
	(6015,11260,'2013',2,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(6016,11260,'2013',2,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(6017,11261,'2013',1,'N','Seminar',1,1600,1800,'0000-00-00 00:00:00'),
	(6018,11262,'2013',2,'N','Seminar',1,1400,1600,'0000-00-00 00:00:00'),
	(6019,11263,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(6020,11264,'2013',4,'N','',2,1200,1400,'0000-00-00 00:00:00'),
	(6021,5130,'2013',2,'N','Seminar',5,1200,1400,'0000-00-00 00:00:00'),
	(6022,5131,'2013',1,'N','Seminar',3,1000,1200,'0000-00-00 00:00:00'),
	(6023,11411,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(6024,11491,'2013',2,'N','Lecture',1,1600,1830,'0000-00-00 00:00:00'),
	(6025,5137,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(6026,5138,'2013',1,'N','Lecture',2,1200,1400,'0000-00-00 00:00:00'),
	(6027,5138,'2013',2,'N','Lecture',2,1200,1400,'0000-00-00 00:00:00'),
	(6028,5139,'2013',1,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(6029,5139,'2013',2,'N','Seminar',2,1200,1400,'0000-00-00 00:00:00'),
	(6030,5140,'2013',1,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(6031,5140,'2013',2,'N','Seminar',2,1900,2100,'0000-00-00 00:00:00'),
	(6032,5141,'2013',1,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(6033,5141,'2013',2,'N','Lecture',1,1600,1800,'0000-00-00 00:00:00'),
	(6034,5142,'2013',4,'N','',2,900,1200,'0000-00-00 00:00:00'),
	(6035,5142,'2013',2,'N','',2,900,1200,'0000-00-00 00:00:00'),
	(6036,5143,'2013',4,'N','',1,1400,1700,'0000-00-00 00:00:00'),
	(6037,5143,'2013',2,'N','',1,1400,1700,'0000-00-00 00:00:00'),
	(6038,5144,'2013',4,'N','',1,1000,1300,'0000-00-00 00:00:00'),
	(6039,5145,'2013',2,'N','',2,1400,1700,'0000-00-00 00:00:00'),
	(6040,5145,'2013',2,'N','',4,1400,1700,'0000-00-00 00:00:00'),
	(6041,5146,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6042,5146,'2013',2,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6043,5147,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6044,5147,'2013',4,'N','',2,1800,2100,'0000-00-00 00:00:00'),
	(6045,11266,'2013',4,'N','',2,1300,1700,'0000-00-00 00:00:00'),
	(6046,11266,'2013',4,'N','',2,1800,2000,'0000-00-00 00:00:00'),
	(6047,5148,'2013',4,'N','',3,1300,1700,'0000-00-00 00:00:00'),
	(6048,5148,'2013',4,'N','',3,1800,2000,'0000-00-00 00:00:00'),
	(6049,5149,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6050,5149,'2013',2,'N','',2,1800,2000,'0000-00-00 00:00:00'),
	(6051,11268,'2013',4,'N','',5,1000,1400,'0000-00-00 00:00:00'),
	(6052,5150,'2013',4,'N','',1,1400,1700,'0000-00-00 00:00:00'),
	(6053,5150,'2013',4,'N','',3,1400,1700,'0000-00-00 00:00:00'),
	(6054,5151,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6055,5151,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6056,5153,'2013',4,'N','',1,900,1200,'0000-00-00 00:00:00'),
	(6057,5153,'2013',2,'N','',1,900,1200,'0000-00-00 00:00:00'),
	(6058,5153,'2013',4,'N','',3,900,1200,'0000-00-00 00:00:00'),
	(6059,5153,'2013',2,'N','',3,900,1200,'0000-00-00 00:00:00'),
	(6060,5153,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6061,5153,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6062,5153,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6063,5153,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6064,5155,'2013',1,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6065,5155,'2013',1,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6066,5155,'2013',2,'N','',2,900,1200,'0000-00-00 00:00:00'),
	(6067,5155,'2013',2,'N','',4,900,1200,'0000-00-00 00:00:00'),
	(6068,5156,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6069,5156,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6070,5158,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6071,5158,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6072,5158,'2013',4,'N','',4,1300,1700,'0000-00-00 00:00:00'),
	(6073,5158,'2013',2,'N','',4,1300,1700,'0000-00-00 00:00:00'),
	(6074,5159,'2013',2,'N','Lecture',2,1300,1600,'0000-00-00 00:00:00'),
	(6075,5159,'2013',2,'N','Lecture',4,1300,1600,'0000-00-00 00:00:00'),
	(6076,5160,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6077,5160,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6078,5161,'2013',4,'N','',3,1300,1700,'0000-00-00 00:00:00'),
	(6079,5161,'2013',4,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6080,5162,'2013',2,'N','',2,1300,1700,'0000-00-00 00:00:00'),
	(6081,5162,'2013',2,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6082,5163,'2013',2,'N','',3,1600,1800,'0000-00-00 00:00:00'),
	(6083,5165,'2013',4,'N','',1,1300,1700,'0000-00-00 00:00:00'),
	(6084,5165,'2013',4,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6085,5167,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6086,5167,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6087,5168,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6088,5168,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6089,5170,'2013',4,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(6090,5170,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6091,5171,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6092,5171,'2013',2,'N','',4,1300,1500,'0000-00-00 00:00:00'),
	(6093,11270,'2013',4,'N','',2,1300,1800,'0000-00-00 00:00:00'),
	(6094,5172,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6095,5172,'2013',4,'N','',4,1000,1200,'0000-00-00 00:00:00'),
	(6096,5173,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6097,5173,'2013',2,'N','',4,1000,1200,'0000-00-00 00:00:00'),
	(6098,11271,'2013',4,'N','',3,1300,1800,'0000-00-00 00:00:00'),
	(6099,5175,'2013',1,'N','Lecture',1,1000,1100,'0000-00-00 00:00:00'),
	(6100,5175,'2013',1,'N','Lecture',3,1000,1100,'0000-00-00 00:00:00'),
	(6101,5176,'2013',2,'N','',2,1000,1100,'0000-00-00 00:00:00'),
	(6102,5176,'2013',2,'N','',4,1000,1100,'0000-00-00 00:00:00'),
	(6103,5176,'2013',2,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(6104,5177,'2013',2,'N','Lecture',2,1000,1100,'0000-00-00 00:00:00'),
	(6105,5177,'2013',2,'N','Lecture',4,1000,1100,'0000-00-00 00:00:00'),
	(6106,5178,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6107,5178,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6108,5180,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6109,5181,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(6110,5183,'2013',2,'N','',2,1100,1200,'0000-00-00 00:00:00'),
	(6111,5183,'2013',2,'N','',4,1100,1200,'0000-00-00 00:00:00'),
	(6112,5184,'2013',4,'N','',3,1800,2100,'0000-00-00 00:00:00'),
	(6113,5184,'2013',2,'N','',3,1800,2100,'0000-00-00 00:00:00'),
	(6114,5188,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(6115,5189,'2013',1,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(6116,5189,'2013',1,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(6117,5190,'2013',4,'N','',2,1300,1500,'0000-00-00 00:00:00'),
	(6118,5191,'2013',4,'N','',2,1300,1700,'0000-00-00 00:00:00'),
	(6119,5191,'2013',4,'N','',2,1800,2000,'0000-00-00 00:00:00'),
	(6120,11272,'2013',4,'N','',3,900,1200,'0000-00-00 00:00:00'),
	(6121,5192,'2013',2,'N','',2,1000,1300,'0000-00-00 00:00:00'),
	(6122,5192,'2013',2,'N','',4,1000,1300,'0000-00-00 00:00:00'),
	(6123,5193,'2013',2,'N','',2,1300,1700,'0000-00-00 00:00:00'),
	(6124,5194,'2013',2,'N','',3,1300,1700,'0000-00-00 00:00:00'),
	(6125,11273,'2013',2,'N','',1,1300,1700,'0000-00-00 00:00:00'),
	(6126,11273,'2013',2,'N','',1,1800,2000,'0000-00-00 00:00:00'),
	(6127,11274,'2013',2,'N','',3,1000,1300,'0000-00-00 00:00:00'),
	(6128,5199,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6129,5199,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6130,5200,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6131,5200,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6132,11430,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6133,11430,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6134,5201,'2013',4,'N','',2,900,1200,'0000-00-00 00:00:00'),
	(6135,5201,'2013',4,'N','',4,900,1200,'0000-00-00 00:00:00'),
	(6136,5202,'2013',2,'N','',1,900,1200,'0000-00-00 00:00:00'),
	(6137,5202,'2013',2,'N','',3,900,1200,'0000-00-00 00:00:00'),
	(6138,11275,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6139,11275,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6140,11276,'2013',4,'N','',4,1300,1700,'0000-00-00 00:00:00'),
	(6141,5204,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6142,5204,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6143,5205,'2013',2,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6144,5205,'2013',2,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6145,5206,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6146,5206,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6147,5207,'2013',4,'N','',2,1000,1300,'0000-00-00 00:00:00'),
	(6148,5207,'2013',4,'N','',4,1000,1300,'0000-00-00 00:00:00'),
	(6149,5208,'2013',2,'N','',5,1300,1730,'0000-00-00 00:00:00'),
	(6150,5209,'2013',4,'N','',3,1300,1700,'0000-00-00 00:00:00'),
	(6151,5209,'2013',4,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6152,5210,'2013',4,'N','',2,1300,1700,'0000-00-00 00:00:00'),
	(6153,5210,'2013',2,'N','',2,1300,1700,'0000-00-00 00:00:00'),
	(6154,5210,'2013',4,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6155,5210,'2013',2,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6156,5211,'2013',4,'N','',3,1300,1700,'0000-00-00 00:00:00'),
	(6157,5211,'2013',4,'N','',5,1300,1500,'0000-00-00 00:00:00'),
	(6158,5213,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6159,5213,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6160,5213,'2013',4,'N','',3,1800,2100,'0000-00-00 00:00:00'),
	(6161,5214,'2013',4,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6162,5214,'2013',4,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6163,11277,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6164,11277,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6165,11278,'2013',4,'N','',2,1300,1600,'0000-00-00 00:00:00'),
	(6166,11278,'2013',4,'N','',4,1300,1600,'0000-00-00 00:00:00'),
	(6167,11279,'2013',2,'N','Seminar',3,1300,1500,'0000-00-00 00:00:00'),
	(6168,5215,'2013',2,'N','Lecture',2,1000,1130,'0000-00-00 00:00:00'),
	(6169,5215,'2013',2,'N','Lecture',4,1000,1130,'0000-00-00 00:00:00'),
	(6170,11280,'2013',2,'N','',2,1200,1600,'0000-00-00 00:00:00'),
	(6171,5220,'2013',2,'N','',1,1300,1600,'0000-00-00 00:00:00'),
	(6172,5220,'2013',2,'N','',3,1300,1600,'0000-00-00 00:00:00'),
	(6173,5221,'2013',1,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(6174,5222,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(6175,11281,'2013',2,'N','Seminar',4,1000,1200,'0000-00-00 00:00:00'),
	(6176,5225,'2013',4,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(6177,11282,'2013',1,'N','Seminar',4,1130,1300,'0000-00-00 00:00:00'),
	(6178,11283,'2013',1,'N','Seminar',2,1000,1200,'0000-00-00 00:00:00'),
	(6179,5226,'2013',4,'N','',1,1600,1800,'0000-00-00 00:00:00'),
	(6180,5226,'2013',4,'N','',2,1900,2200,'0000-00-00 00:00:00'),
	(6181,5227,'2013',4,'N','',1,1900,2200,'0000-00-00 00:00:00'),
	(6182,5227,'2013',4,'N','',2,1600,1800,'0000-00-00 00:00:00'),
	(6183,5228,'2013',4,'N','',4,1130,1300,'0000-00-00 00:00:00'),
	(6184,5228,'2013',4,'N','',3,1900,2100,'0000-00-00 00:00:00'),
	(6185,5229,'2013',2,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(6186,5230,'2013',4,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(6187,5230,'2013',4,'N','',2,1900,2100,'0000-00-00 00:00:00'),
	(6188,5231,'2013',2,'N','',2,1130,1300,'0000-00-00 00:00:00'),
	(6189,5231,'2013',2,'N','',3,1300,1500,'0000-00-00 00:00:00'),
	(6190,5232,'2013',1,'N','Lecture',4,1130,1300,'0000-00-00 00:00:00'),
	(6191,5233,'2013',2,'N','',3,1400,1600,'0000-00-00 00:00:00'),
	(6192,5233,'2013',2,'N','',2,1900,2100,'0000-00-00 00:00:00'),
	(6193,5238,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(6194,5238,'2013',2,'N','',3,1900,2100,'0000-00-00 00:00:00'),
	(6195,11284,'2013',2,'N','Lecture',2,1300,1500,'0000-00-00 00:00:00'),
	(6196,11285,'2013',2,'N','',3,1000,1200,'0000-00-00 00:00:00'),
	(6197,11285,'2013',2,'N','',1,1300,1500,'0000-00-00 00:00:00'),
	(6198,11287,'2013',2,'N','Seminar',3,1200,1400,'0000-00-00 00:00:00'),
	(6199,11288,'2013',2,'N','',2,1600,2000,'0000-00-00 00:00:00'),
	(6200,5242,'2013',2,'N','Seminar',2,1300,1500,'0000-00-00 00:00:00'),
	(6201,5243,'2013',1,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(6202,5245,'2013',2,'N','Seminar',3,1400,1600,'0000-00-00 00:00:00'),
	(6203,5246,'2013',2,'N','',2,1400,1600,'0000-00-00 00:00:00'),
	(6204,5246,'2013',2,'N','',5,1400,1700,'0000-00-00 00:00:00');

/*!40000 ALTER TABLE `meetings` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table requirements
# ------------------------------------------------------------

DROP TABLE IF EXISTS `requirements`;

CREATE TABLE `requirements` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

LOCK TABLES `requirements` WRITE;
/*!40000 ALTER TABLE `requirements` DISABLE KEYS */;

INSERT INTO `requirements` (`id`, `type`, `name`)
VALUES
	(67,'College: Expos Writing and Foreign Lang','Expository Writing'),
	(5,'General Education','Aesthetic and Interpretive Understanding'),
	(7,'General Education','Culture and Belief'),
	(8,'General Education','Empirical and Mathematical Reasoning'),
	(65,'General Education','Ethical Reasoning'),
	(15,'General Education','Science of Living Systems'),
	(13,'General Education','Science of the Physical Universe'),
	(3,'General Education','Societies of the World'),
	(2,'General Education','Study of the Past'),
	(1,'General Education','United States in the World');

/*!40000 ALTER TABLE `requirements` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table users
# ------------------------------------------------------------

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `fbId` bigint(20) NOT NULL,
  `posted` timestamp NULL DEFAULT NULL,
  `invisible` tinyint(1) NOT NULL DEFAULT '0',
  `email` varchar(256) NOT NULL,
  `name` varchar(256) NOT NULL,
  `huid` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`id`,`fbId`),
  KEY `fbId` (`fbId`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
